/*
  Copyright (c) 2010 - 2017, Nordic Semiconductor ASA
  All rights reserved.

  Redistribution and use in source and binary forms, with or without modification,
  are permitted provided that the following conditions are met:

  1. Redistributions of source code must retain the above copyright notice, this
     list of conditions and the following disclaimer.

  2. Redistributions in binary form, except as embedded into a Nordic
     Semiconductor ASA integrated circuit in a product or a software update for
     such product, must reproduce the above copyright notice, this list of
     conditions and the following disclaimer in the documentation and/or other
     materials provided with the distribution.

  3. Neither the name of Nordic Semiconductor ASA nor the names of its
     contributors may be used to endorse or promote products derived from this
     software without specific prior written permission.

  4. This software, with or without modification, must only be used with a
     Nordic Semiconductor ASA integrated circuit.

  5. Any software provided in binary form under this license must not be reverse
     engineered, decompiled, modified and/or disassembled.

  THIS SOFTWARE IS PROVIDED BY NORDIC SEMICONDUCTOR ASA "AS IS" AND ANY EXPRESS
  OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
  OF MERCHANTABILITY, NONINFRINGEMENT, AND FITNESS FOR A PARTICULAR PURPOSE ARE
  DISCLAIMED. IN NO EVENT SHALL NORDIC SEMICONDUCTOR ASA OR CONTRIBUTORS BE
  LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
  CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE
  GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
  HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
  LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT
  OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 */

#ifndef __SOUNDS_H__
#define __SOUNDS_H__

// 0 Collect_Point_00.wav
// 1 Collect_Point_01.wav
// 2 Explosion_02.wav
// 3 Explosion_04.wav
// 4 Hit_00.wav
// 5 Pickup_01.wav
// 6 Pickup_03.wav
// 7 Shoot_00.wav
// 8 Shoot_01.wav
static const uint8_t sound_0[] = {
     0x7b,
     0x7e, 0x7b, 0x7e, 0x7a, 0x7f, 0x7a, 0x80, 0x78, 0x83, 0x78, 0x71, 0x92, 0x75, 0x78, 0x81, 0x6d, 0x8e, 0x81, 0x63, 0x97,
     0x7b, 0x6d, 0x85, 0x85, 0x63, 0x90, 0x81, 0x6d, 0x82, 0x82, 0x71, 0x89, 0x81, 0x69, 0x89, 0x81, 0x6a, 0x8c, 0x80, 0x6c,
     0x88, 0x80, 0x6d, 0x89, 0x82, 0x6a, 0x89, 0x80, 0x6a, 0x8d, 0x82, 0x69, 0x8a, 0x80, 0x69, 0x8c, 0x80, 0x6a, 0x8e, 0x7f,
     0x68, 0x8d, 0x80, 0x69, 0x8d, 0x80, 0x69, 0x8d, 0x81, 0x69, 0x8e, 0x81, 0x68, 0x8d, 0x81, 0x68, 0x8d, 0x81, 0x68, 0x8c,
     0x82, 0x68, 0x8c, 0x82, 0x67, 0x8c, 0x82, 0x66, 0x8d, 0x81, 0x68, 0x8d, 0x82, 0x68, 0x8d, 0x81, 0x6a, 0x8b, 0x82, 0x6b,
     0x8a, 0x81, 0x6c, 0x87, 0x82, 0x6c, 0x87, 0x80, 0x6e, 0x85, 0x82, 0x6c, 0x88, 0x80, 0x6c, 0x8a, 0x7f, 0x6c, 0x8a, 0x7f,
     0x6d, 0x89, 0x80, 0x6d, 0x89, 0x80, 0x6e, 0x87, 0x80, 0x70, 0x88, 0x7e, 0x6f, 0x88, 0x7e, 0x71, 0x86, 0x7f, 0x71, 0x86,
     0x7e, 0x71, 0x86, 0x80, 0x71, 0x85, 0x7f, 0x72, 0x84, 0x80, 0x71, 0x86, 0x7f, 0x72, 0x84, 0x7f, 0x72, 0x84, 0x7e, 0x74,
     0x83, 0x7f, 0x74, 0x83, 0x7e, 0x76, 0x81, 0x7f, 0x75, 0x82, 0x7d, 0x78, 0x80, 0x7e, 0x76, 0x82, 0x7c, 0x79, 0x7e, 0x80,
     0x76, 0x82, 0x7b, 0x7b, 0x7b, 0x83, 0x70, 0x92, 0x8d, 0x62, 0x7b, 0x80, 0x7b, 0x8a, 0x86, 0x7c, 0x7d, 0x6c, 0x7c, 0x7d,
     0x8d, 0x7b, 0x79, 0x75, 0x71, 0x86, 0x85, 0x7d, 0x7c, 0x70, 0x78, 0x7e, 0x8a, 0x7d, 0x7a, 0x77, 0x71, 0x83, 0x85, 0x7d,
     0x7f, 0x71, 0x79, 0x7d, 0x86, 0x80, 0x7a, 0x77, 0x73, 0x80, 0x85, 0x7e, 0x80, 0x72, 0x7a, 0x7b, 0x86, 0x80, 0x7d, 0x76,
     0x76, 0x7b, 0x88, 0x7b, 0x85, 0x6b, 0x8e, 0x89, 0x63, 0x81, 0x78, 0x81, 0x83, 0x81, 0x86, 0x79, 0x63, 0x7e, 0x76, 0x8e,
     0x84, 0x78, 0x6d, 0x74, 0x84, 0x7e, 0x91, 0x76, 0x69, 0x80, 0x73, 0x8a, 0x8c, 0x77, 0x6f, 0x76, 0x7d, 0x81, 0x91, 0x78,
     0x6c, 0x7e, 0x6f, 0x89, 0x8f, 0x76, 0x76, 0x73, 0x78, 0x82, 0x91, 0x7b, 0x6e, 0x7f, 0x6b, 0x87, 0x91, 0x76, 0x7c, 0x73,
     0x71, 0x83, 0x8e, 0x7e, 0x72, 0x7d, 0x69, 0x84, 0x93, 0x75, 0x81, 0x73, 0x6d, 0x84, 0x8b, 0x80, 0x75, 0x7b, 0x69, 0x81,
     0x92, 0x77, 0x82, 0x75, 0x6b, 0x84, 0x89, 0x82, 0x79, 0x7a, 0x6c, 0x7f, 0x93, 0x78, 0x83, 0x76, 0x6a, 0x86, 0x86, 0x82,
     0x7c, 0x76, 0x6d, 0x7e, 0x91, 0x7a, 0x84, 0x76, 0x67, 0x88, 0x83, 0x81, 0x81, 0x72, 0x6e, 0x7e, 0x8d, 0x7c, 0x86, 0x76,
     0x66, 0x89, 0x82, 0x80, 0x85, 0x6f, 0x6e, 0x7e, 0x8a, 0x7f, 0x87, 0x77, 0x65, 0x89, 0x80, 0x80, 0x89, 0x6b, 0x6e, 0x80,
     0x86, 0x82, 0x88, 0x78, 0x65, 0x88, 0x7f, 0x7e, 0x8d, 0x69, 0x6d, 0x81, 0x82, 0x85, 0x8a, 0x77, 0x67, 0x87, 0x7d, 0x7d,
     0x8e, 0x69, 0x6c, 0x82, 0x7e, 0x88, 0x8b, 0x78, 0x69, 0x85, 0x7d, 0x7b, 0x8e, 0x6a, 0x6a, 0x84, 0x79, 0x8b, 0x8a, 0x80,
     0x6f, 0x7c, 0x7f, 0x80, 0x95, 0x67, 0x64, 0x83, 0x80, 0x85, 0x8a, 0x79, 0x76, 0x7f, 0x76, 0x7a, 0x95, 0x6b, 0x62, 0x82,
     0x7d, 0x87, 0x8a, 0x78, 0x79, 0x7e, 0x76, 0x7a, 0x94, 0x70, 0x63, 0x80, 0x7c, 0x88, 0x8b, 0x76, 0x7c, 0x7c, 0x77, 0x77,
     0x8f, 0x7a, 0x63, 0x7b, 0x78, 0x88, 0x8e, 0x77, 0x7e, 0x7c, 0x75, 0x7a, 0x8f, 0x7a, 0x69, 0x75, 0x7c, 0x83, 0x9d, 0x79,
     0x70, 0x7f, 0x7f, 0x87, 0x83, 0x72, 0x69, 0x81, 0x6e, 0x7e, 0x91, 0x84, 0x7a, 0x6c, 0x76, 0x8e, 0x86, 0x75, 0x6e, 0x7d,
     0x73, 0x7d, 0x90, 0x86, 0x7e, 0x6c, 0x71, 0x8f, 0x87, 0x77, 0x70, 0x79, 0x75, 0x7b, 0x8c, 0x86, 0x83, 0x6d, 0x6d, 0x8e,
     0x87, 0x79, 0x73, 0x77, 0x76, 0x7a, 0x89, 0x86, 0x86, 0x6f, 0x6a, 0x8d, 0x88, 0x7a, 0x76, 0x74, 0x78, 0x7a, 0x86, 0x87,
     0x88, 0x71, 0x67, 0x8a, 0x88, 0x7d, 0x78, 0x71, 0x78, 0x79, 0x82, 0x89, 0x8a, 0x73, 0x65, 0x87, 0x88, 0x7f, 0x7b, 0x6f,
     0x79, 0x79, 0x7e, 0x8a, 0x8c, 0x76, 0x64, 0x81, 0x88, 0x81, 0x7e, 0x6e, 0x7a, 0x79, 0x7a, 0x8a, 0x8c, 0x7a, 0x65, 0x7b,
     0x87, 0x84, 0x80, 0x6e, 0x7a, 0x79, 0x76, 0x8b, 0x8c, 0x7d, 0x68, 0x76, 0x86, 0x87, 0x82, 0x6e, 0x79, 0x7a, 0x73, 0x8b,
     0x8c, 0x7d, 0x6c, 0x71, 0x83, 0x89, 0x84, 0x6e, 0x79, 0x7a, 0x71, 0x8a, 0x8c, 0x7f, 0x70, 0x6d, 0x81, 0x8c, 0x85, 0x70,
     0x79, 0x7a, 0x70, 0x89, 0x8c, 0x80, 0x74, 0x68, 0x7e, 0x8e, 0x85, 0x72, 0x78, 0x7a, 0x70, 0x88, 0x8b, 0x81, 0x78, 0x65,
     0x7b, 0x90, 0x86, 0x74, 0x78, 0x78, 0x70, 0x85, 0x8a, 0x83, 0x7c, 0x63, 0x76, 0x91, 0x86, 0x77, 0x78, 0x77, 0x71, 0x83,
     0x89, 0x84, 0x81, 0x62, 0x71, 0x91, 0x87, 0x7b, 0x78, 0x75, 0x72, 0x81, 0x87, 0x85, 0x84, 0x63, 0x6d, 0x91, 0x87, 0x7e,
     0x7a, 0x72, 0x73, 0x80, 0x85, 0x87, 0x87, 0x64, 0x69, 0x8f, 0x87, 0x82, 0x7b, 0x6f, 0x74, 0x7e, 0x84, 0x88, 0x89, 0x65,
     0x65, 0x8e, 0x87, 0x85, 0x7d, 0x6d, 0x75, 0x7d, 0x81, 0x89, 0x8a, 0x68, 0x63, 0x8b, 0x88, 0x86, 0x7f, 0x6b, 0x76, 0x7d,
     0x7f, 0x89, 0x8b, 0x6c, 0x61, 0x88, 0x88, 0x88, 0x82, 0x69, 0x76, 0x7d, 0x7d, 0x89, 0x8c, 0x6f, 0x60, 0x83, 0x89, 0x89,
     0x84, 0x69, 0x75, 0x7e, 0x7b, 0x88, 0x8c, 0x72, 0x61, 0x7f, 0x89, 0x89, 0x86, 0x69, 0x74, 0x7f, 0x79, 0x88, 0x8b, 0x75,
     0x63, 0x7a, 0x88, 0x8b, 0x87, 0x6a, 0x74, 0x7f, 0x78, 0x87, 0x8a, 0x78, 0x66, 0x76, 0x88, 0x8c, 0x87, 0x6c, 0x73, 0x80,
     0x77, 0x86, 0x89, 0x7a, 0x6b, 0x72, 0x86, 0x8c, 0x88, 0x6d, 0x73, 0x80, 0x77, 0x84, 0x88, 0x7b, 0x6f, 0x70, 0x82, 0x8d,
     0x88, 0x6f, 0x72, 0x80, 0x77, 0x83, 0x88, 0x7b, 0x74, 0x6e, 0x7e, 0x8e, 0x89, 0x71, 0x72, 0x80, 0x76, 0x81, 0x87, 0x7c,
     0x78, 0x6e, 0x7b, 0x8d, 0x89, 0x74, 0x72, 0x80, 0x76, 0x7f, 0x86, 0x7c, 0x7b, 0x70, 0x77, 0x8c, 0x89, 0x76, 0x72, 0x7f,
     0x78, 0x7d, 0x86, 0x7c, 0x7e, 0x71, 0x74, 0x8b, 0x89, 0x78, 0x71, 0x7f, 0x79, 0x7b, 0x85, 0x7d, 0x80, 0x74, 0x71, 0x88,
     0x8a, 0x7a, 0x71, 0x7e, 0x7b, 0x79, 0x84, 0x7d, 0x80, 0x78, 0x70, 0x85, 0x8a, 0x7d, 0x71, 0x7c, 0x7d, 0x78, 0x83, 0x7d,
     0x81, 0x7b, 0x6f, 0x82, 0x89, 0x7f, 0x72, 0x7a, 0x7f, 0x77, 0x81, 0x7e, 0x81, 0x7e, 0x6f, 0x7f, 0x88, 0x81, 0x73, 0x77,
     0x80, 0x77, 0x80, 0x7f, 0x80, 0x81, 0x70, 0x7c, 0x87, 0x81, 0x75, 0x76, 0x81, 0x77, 0x7e, 0x80, 0x7f, 0x84, 0x71, 0x79,
     0x87, 0x81, 0x76, 0x75, 0x80, 0x79, 0x7c, 0x80, 0x7f, 0x87, 0x74, 0x75, 0x86, 0x81, 0x78, 0x75, 0x7f, 0x7a, 0x7b, 0x7f,
     0x7e, 0x8a, 0x77, 0x72, 0x85, 0x81, 0x79, 0x76, 0x7d, 0x7a, 0x7a, 0x7f, 0x7e, 0x8b, 0x7a, 0x6f, 0x84, 0x80, 0x7a, 0x78,
     0x7a, 0x7b, 0x7a, 0x7e, 0x7e, 0x8c, 0x7e, 0x6c, 0x82, 0x80, 0x7a, 0x7a, 0x77, 0x7a, 0x7a, 0x7e, 0x7e, 0x8e, 0x81, 0x6b,
     0x80, 0x80, 0x7a, 0x7d, 0x75, 0x79, 0x7b, 0x7c, 0x7f, 0x8e, 0x85, 0x6a, 0x7e, 0x81, 0x79, 0x7f, 0x72, 0x77, 0x7c, 0x7c,
     0x7f, 0x8f, 0x88, 0x69, 0x7b, 0x81, 0x7a, 0x82, 0x71, 0x74, 0x7d, 0x7b, 0x80, 0x8f, 0x8a, 0x6b, 0x77, 0x81, 0x7a, 0x84,
     0x71, 0x71, 0x7e, 0x7b, 0x80, 0x8f, 0x8c, 0x6d, 0x74, 0x81, 0x79, 0x85, 0x72, 0x6e, 0x7f, 0x7a, 0x81, 0x8f, 0x8c, 0x70,
     0x72, 0x7f, 0x7b, 0x87, 0x73, 0x6b, 0x7f, 0x7a, 0x81, 0x90, 0x8d, 0x73, 0x70, 0x7d, 0x7b, 0x88, 0x74, 0x69, 0x7f, 0x79,
     0x81, 0x90, 0x8d, 0x76, 0x6f, 0x7a, 0x7c, 0x89, 0x76, 0x68, 0x7e, 0x79, 0x81, 0x92, 0x8d, 0x7a, 0x6e, 0x76, 0x7c, 0x89,
     0x78, 0x66, 0x7d, 0x79, 0x80, 0x92, 0x8c, 0x7d, 0x6f, 0x72, 0x7b, 0x8a, 0x7a, 0x66, 0x7b, 0x79, 0x80, 0x93, 0x8c, 0x7f,
     0x70, 0x6f, 0x7a, 0x8a, 0x7c, 0x66, 0x79, 0x79, 0x7f, 0x94, 0x8c, 0x81, 0x73, 0x6c, 0x78, 0x8a, 0x7f, 0x67, 0x76, 0x78,
     0x7e, 0x95, 0x8d, 0x83, 0x74, 0x69, 0x77, 0x89, 0x81, 0x68, 0x73, 0x78, 0x7d, 0x94, 0x8e, 0x85, 0x77, 0x67, 0x75, 0x88,
     0x83, 0x6b, 0x70, 0x79, 0x7c, 0x93, 0x8f, 0x86, 0x79, 0x66, 0x73, 0x86, 0x85, 0x6d, 0x6d, 0x78, 0x7c, 0x92, 0x90, 0x87,
     0x7c, 0x67, 0x70, 0x84, 0x85, 0x71, 0x6b, 0x77, 0x7d, 0x8f, 0x92, 0x88, 0x7e, 0x68, 0x6e, 0x81, 0x86, 0x75, 0x69, 0x76,
     0x7d, 0x8d, 0x93, 0x89, 0x7f, 0x69, 0x6d, 0x7f, 0x85, 0x78, 0x68, 0x74, 0x7e, 0x8b, 0x93, 0x8b, 0x81, 0x6c, 0x6b, 0x7c,
     0x84, 0x7b, 0x69, 0x72, 0x7f, 0x88, 0x93, 0x8c, 0x82, 0x6e, 0x69, 0x79, 0x83, 0x7e, 0x6a, 0x70, 0x7f, 0x86, 0x92, 0x8e,
     0x84, 0x72, 0x68, 0x76, 0x82, 0x80, 0x6c, 0x6e, 0x7f, 0x85, 0x91, 0x8f, 0x85, 0x76, 0x67, 0x74, 0x81, 0x81, 0x6f, 0x6c,
     0x7d, 0x83, 0x90, 0x8f, 0x86, 0x79, 0x67, 0x71, 0x80, 0x82, 0x73, 0x6b, 0x7b, 0x82, 0x8f, 0x90, 0x87, 0x7d, 0x68, 0x6d,
     0x7f, 0x82, 0x76, 0x6c, 0x78, 0x80, 0x8e, 0x90, 0x87, 0x81, 0x69, 0x6b, 0x7e, 0x81, 0x79, 0x6d, 0x76, 0x7f, 0x8c, 0x90,
     0x88, 0x84, 0x6a, 0x68, 0x7d, 0x81, 0x7c, 0x6e, 0x73, 0x7e, 0x8b, 0x90, 0x88, 0x87, 0x6d, 0x65, 0x7b, 0x80, 0x7e, 0x70,
     0x71, 0x7d, 0x89, 0x90, 0x88, 0x89, 0x70, 0x64, 0x7a, 0x7f, 0x80, 0x73, 0x6e, 0x7b, 0x88, 0x90, 0x89, 0x8a, 0x74, 0x63,
     0x78, 0x7e, 0x82, 0x76, 0x6c, 0x7a, 0x86, 0x8f, 0x8a, 0x8a, 0x77, 0x63, 0x76, 0x7c, 0x82, 0x7a, 0x6b, 0x79, 0x85, 0x8d,
     0x8b, 0x8a, 0x7a, 0x65, 0x73, 0x7b, 0x82, 0x7d, 0x6a, 0x78, 0x83, 0x8b, 0x8d, 0x8a, 0x7d, 0x67, 0x71, 0x7a, 0x83, 0x80,
     0x69, 0x77, 0x83, 0x88, 0x8e, 0x8a, 0x7e, 0x6a, 0x6f, 0x78, 0x83, 0x83, 0x6a, 0x75, 0x82, 0x85, 0x8f, 0x8a, 0x7f, 0x6d,
     0x6d, 0x76, 0x82, 0x85, 0x6b, 0x73, 0x82, 0x83, 0x90, 0x8a, 0x7f, 0x71, 0x6c, 0x74, 0x82, 0x87, 0x6c, 0x72, 0x81, 0x80,
     0x90, 0x8b, 0x7f, 0x75, 0x6c, 0x72, 0x82, 0x89, 0x6f, 0x70, 0x80, 0x7e, 0x90, 0x8d, 0x7e, 0x78, 0x6c, 0x70, 0x81, 0x8a,
     0x71, 0x6e, 0x7f, 0x7d, 0x8f, 0x8e, 0x7e, 0x7a, 0x6d, 0x6e, 0x81, 0x8a, 0x74, 0x6d, 0x7d, 0x7d, 0x8e, 0x90, 0x7d, 0x7c,
     0x6e, 0x6d, 0x81, 0x8a, 0x76, 0x6c, 0x7b, 0x7c, 0x8d, 0x90, 0x7d, 0x7c, 0x70, 0x6c, 0x80, 0x8a, 0x79, 0x6c, 0x78, 0x7c,
     0x8c, 0x91, 0x7d, 0x7d, 0x72, 0x6c, 0x80, 0x89, 0x7c, 0x6c, 0x75, 0x7d, 0x8b, 0x91, 0x7d, 0x7c, 0x73, 0x6c, 0x80, 0x88,
     0x7d, 0x6e, 0x72, 0x7c, 0x8a, 0x91, 0x7e, 0x7c, 0x75, 0x6d, 0x80, 0x87, 0x7f, 0x6f, 0x6f, 0x7c, 0x89, 0x90, 0x7f, 0x7c,
     0x76, 0x6d, 0x7f, 0x86, 0x80, 0x72, 0x6c, 0x7b, 0x89, 0x8f, 0x80, 0x7b, 0x78, 0x6e, 0x7f, 0x86, 0x81, 0x74, 0x6a, 0x79,
     0x89, 0x8f, 0x81, 0x7a, 0x79, 0x6f, 0x7e, 0x85, 0x81, 0x77, 0x69, 0x77, 0x88, 0x8e, 0x83, 0x79, 0x7a, 0x70, 0x7e, 0x85,
     0x81, 0x79, 0x68, 0x75, 0x86, 0x8d, 0x85, 0x78, 0x7a, 0x71, 0x7d, 0x86, 0x82, 0x7b, 0x68, 0x73, 0x85, 0x8c, 0x87, 0x78,
     0x7a, 0x73, 0x7b, 0x87, 0x82, 0x7d, 0x69, 0x70, 0x84, 0x8b, 0x89, 0x78, 0x79, 0x75, 0x79, 0x87, 0x83, 0x7e, 0x6a, 0x6e,
     0x82, 0x8a, 0x8b, 0x78, 0x77, 0x77, 0x77, 0x87, 0x85, 0x7e, 0x6c, 0x6c, 0x80, 0x89, 0x8d, 0x79, 0x75, 0x79, 0x76, 0x86,
     0x86, 0x7f, 0x6f, 0x6a, 0x7d, 0x88, 0x8e, 0x7b, 0x74, 0x7b, 0x76, 0x85, 0x87, 0x7f, 0x71, 0x69, 0x7b, 0x86, 0x8e, 0x7e,
     0x73, 0x7c, 0x76, 0x83, 0x88, 0x80, 0x74, 0x69, 0x78, 0x85, 0x8d, 0x80, 0x73, 0x7c, 0x77, 0x80, 0x88, 0x80, 0x77, 0x6a,
     0x76, 0x84, 0x8b, 0x83, 0x74, 0x7b, 0x78, 0x7e, 0x87, 0x80, 0x7a, 0x6c, 0x73, 0x83, 0x8a, 0x84, 0x75, 0x7b, 0x79, 0x7c,
     0x86, 0x80, 0x7c, 0x6e, 0x70, 0x82, 0x88, 0x85, 0x78, 0x7a, 0x7a, 0x7b, 0x84, 0x80, 0x7f, 0x71, 0x6d, 0x80, 0x86, 0x86,
     0x7b, 0x79, 0x7b, 0x7b, 0x83, 0x80, 0x80, 0x74, 0x6b, 0x7f, 0x84, 0x85, 0x7e, 0x78, 0x7b, 0x7b, 0x81, 0x7f, 0x82, 0x77,
     0x6a, 0x7d, 0x83, 0x84, 0x82, 0x78, 0x7b, 0x7b, 0x7f, 0x7f, 0x83, 0x7a, 0x6a, 0x7b, 0x82, 0x83, 0x85, 0x79, 0x7b, 0x7b,
     0x7c, 0x7e, 0x83, 0x7d, 0x6b, 0x78, 0x81, 0x81, 0x87, 0x7a, 0x7b, 0x7c, 0x7a, 0x7d, 0x83, 0x80, 0x6c, 0x76, 0x80, 0x80,
     0x89, 0x7b, 0x7b, 0x7d, 0x78, 0x7c, 0x82, 0x82, 0x6f, 0x74, 0x7e, 0x7f, 0x8a, 0x7d, 0x7a, 0x7e, 0x77, 0x7b, 0x82, 0x83,
     0x72, 0x72, 0x7c, 0x7e, 0x8a, 0x7f, 0x7a, 0x7f, 0x75, 0x7b, 0x81, 0x83, 0x76, 0x71, 0x7a, 0x7d, 0x8a, 0x80, 0x7b, 0x80,
     0x74, 0x79, 0x81, 0x82, 0x79, 0x71, 0x78, 0x7d, 0x89, 0x82, 0x7b, 0x81, 0x74, 0x78, 0x81, 0x81, 0x7d, 0x72, 0x75, 0x7c,
     0x89, 0x83, 0x7c, 0x82, 0x74, 0x76, 0x81, 0x80, 0x80, 0x74, 0x73, 0x7b, 0x88, 0x84, 0x7c, 0x83, 0x74, 0x74, 0x80, 0x7e,
     0x82, 0x77, 0x71, 0x7a, 0x87, 0x85, 0x7d, 0x83, 0x75, 0x72, 0x80, 0x7d, 0x83, 0x7a, 0x6f, 0x79, 0x86, 0x85, 0x7e, 0x83,
     0x76, 0x71, 0x80, 0x7c, 0x83, 0x7d, 0x6f, 0x78, 0x85, 0x86, 0x7f, 0x83, 0x78, 0x70, 0x7e, 0x7c, 0x82, 0x80, 0x6e, 0x77,
     0x84, 0x86, 0x80, 0x82, 0x79, 0x6f, 0x7d, 0x7c, 0x82, 0x82, 0x6f, 0x75, 0x84, 0x87, 0x81, 0x81, 0x7b, 0x6f, 0x7b, 0x7c,
     0x81, 0x84, 0x71, 0x74, 0x83, 0x87, 0x82, 0x80, 0x7b, 0x70, 0x7a, 0x7c, 0x7f, 0x85, 0x73, 0x73, 0x81, 0x87, 0x83, 0x7f,
     0x7c, 0x71, 0x78, 0x7c, 0x7e, 0x85, 0x75, 0x73, 0x80, 0x86, 0x84, 0x7f, 0x7c, 0x73, 0x77, 0x7c, 0x7d, 0x85, 0x77, 0x73,
     0x7f, 0x86, 0x85, 0x7f, 0x7c, 0x74, 0x76, 0x7b, 0x7c, 0x85, 0x79, 0x73, 0x7e, 0x85, 0x85, 0x7f, 0x7c, 0x76, 0x76, 0x7a,
     0x7c, 0x84, 0x7b, 0x73, 0x7d, 0x84, 0x86, 0x7f, 0x7c, 0x77, 0x75, 0x7a, 0x7b, 0x83, 0x7d, 0x74, 0x7c, 0x83, 0x86, 0x80,
     0x7b, 0x78, 0x75, 0x79, 0x7a, 0x82, 0x7f, 0x75, 0x7c, 0x83, 0x86, 0x81, 0x7b, 0x78, 0x76, 0x79, 0x79, 0x80, 0x81, 0x76,
     0x7b, 0x82, 0x85, 0x82, 0x7b, 0x79, 0x76, 0x79, 0x79, 0x7f, 0x82, 0x77, 0x7b, 0x82, 0x84, 0x83, 0x7b, 0x78, 0x77, 0x78,
     0x78, 0x7e, 0x83, 0x78, 0x7a, 0x82, 0x83, 0x84, 0x7b, 0x78, 0x77, 0x78, 0x78, 0x7c, 0x83, 0x7a, 0x79, 0x82, 0x83, 0x84,
     0x7c, 0x77, 0x78, 0x77, 0x78, 0x7b, 0x83, 0x7c, 0x78, 0x82, 0x82, 0x84, 0x7d, 0x76, 0x79, 0x77, 0x78, 0x7a, 0x82, 0x7e,
     0x78, 0x81, 0x82, 0x84, 0x7f, 0x76, 0x79, 0x77, 0x78, 0x7a, 0x81, 0x7f, 0x79, 0x81, 0x81, 0x84, 0x80, 0x75, 0x79, 0x78,
     0x77, 0x7a, 0x80, 0x80, 0x79, 0x80, 0x81, 0x83, 0x82, 0x75, 0x79, 0x78, 0x76, 0x7a, 0x7f, 0x81, 0x7a, 0x7f, 0x80, 0x83,
     0x83, 0x75, 0x79, 0x79, 0x75, 0x7a, 0x7e, 0x82, 0x7c, 0x7e, 0x80, 0x82, 0x84, 0x76, 0x78, 0x7a, 0x74, 0x7a, 0x7d, 0x82,
     0x7d, 0x7d, 0x7f, 0x81, 0x85, 0x77, 0x78, 0x7a, 0x74, 0x7a, 0x7d, 0x82, 0x7f, 0x7c, 0x7e, 0x81, 0x86, 0x79, 0x77, 0x7b,
     0x73, 0x7a, 0x7d, 0x81, 0x80, 0x7c, 0x7e, 0x80, 0x86, 0x7b, 0x76, 0x7b, 0x73, 0x79, 0x7d, 0x80, 0x82, 0x7b, 0x7d, 0x80,
     0x86, 0x7d, 0x76, 0x7b, 0x73, 0x79, 0x7e, 0x80, 0x83, 0x7b, 0x7c, 0x7f, 0x86, 0x7f, 0x76, 0x7a, 0x74, 0x78, 0x7e, 0x7f,
     0x84, 0x7c, 0x7a, 0x7f, 0x85, 0x80, 0x76, 0x79, 0x74, 0x77, 0x7e, 0x7f, 0x84, 0x7c, 0x7a, 0x7e, 0x84, 0x82, 0x77, 0x78,
     0x75, 0x77, 0x7e, 0x7e, 0x84, 0x7d, 0x79, 0x7e, 0x83, 0x84, 0x78, 0x78, 0x75, 0x76, 0x7e, 0x7e, 0x84, 0x7e, 0x79, 0x7d,
     0x83, 0x84, 0x79, 0x77, 0x76, 0x76, 0x7e, 0x7e, 0x83, 0x7f, 0x78, 0x7c, 0x82, 0x85, 0x7b, 0x76, 0x77, 0x75, 0x7e, 0x7e,
     0x82, 0x81, 0x78, 0x7c, 0x81, 0x85, 0x7c, 0x76, 0x77, 0x75, 0x7d, 0x7f, 0x82, 0x82, 0x78, 0x7a, 0x80, 0x85, 0x7e, 0x76,
     0x77, 0x75, 0x7c, 0x7f, 0x81, 0x83, 0x79, 0x79, 0x7f, 0x85, 0x80, 0x76, 0x77, 0x75, 0x7c, 0x80, 0x7f, 0x83, 0x7a, 0x78,
     0x7e, 0x84, 0x81, 0x77, 0x77, 0x75, 0x7b, 0x80, 0x7f, 0x83, 0x7c, 0x77, 0x7e, 0x83, 0x82, 0x78, 0x77, 0x75, 0x7a, 0x81,
     0x7e, 0x83, 0x7d, 0x76, 0x7d, 0x82, 0x83, 0x7a, 0x77, 0x76, 0x79, 0x81, 0x7e, 0x82, 0x7e, 0x75, 0x7c, 0x82, 0x83, 0x7b,
     0x77, 0x76, 0x78, 0x81, 0x7f, 0x82, 0x80, 0x75, 0x7b, 0x81, 0x83, 0x7d, 0x76, 0x77, 0x78, 0x80, 0x7f, 0x81, 0x81, 0x75,
     0x7a, 0x80, 0x83, 0x7f, 0x77, 0x77, 0x78, 0x7f, 0x7f, 0x80, 0x82, 0x76, 0x79, 0x7f, 0x82, 0x80, 0x77, 0x77, 0x78, 0x7e,
     0x80, 0x7f, 0x82, 0x77, 0x78, 0x7f, 0x81, 0x82, 0x78, 0x77, 0x78, 0x7d, 0x80, 0x7e, 0x82, 0x79, 0x77, 0x7e, 0x80, 0x83,
     0x79, 0x77, 0x79, 0x7c, 0x80, 0x7e, 0x82, 0x7a, 0x77, 0x7d, 0x7f, 0x83, 0x7a, 0x77, 0x7a, 0x7b, 0x80, 0x7e, 0x81, 0x7b,
     0x77, 0x7c, 0x7e, 0x84, 0x7b, 0x76, 0x7b, 0x7a, 0x7f, 0x7f, 0x80, 0x7d, 0x77, 0x7b, 0x7d, 0x84, 0x7d, 0x76, 0x7b, 0x7a,
     0x7e, 0x7f, 0x7f, 0x7e, 0x78, 0x7a, 0x7c, 0x84, 0x7f, 0x77, 0x7c, 0x7a, 0x7e, 0x80, 0x7f, 0x7e, 0x79, 0x79, 0x7b, 0x83,
     0x80, 0x77, 0x7c, 0x7a, 0x7c, 0x81, 0x7e, 0x7e, 0x7a, 0x78, 0x7a, 0x82, 0x82, 0x78, 0x7c, 0x7a, 0x7b, 0x81, 0x7e, 0x7f,
     0x7b, 0x77, 0x7a, 0x81, 0x83, 0x79, 0x7c, 0x7b, 0x7a, 0x81, 0x7d, 0x7e, 0x7c, 0x77, 0x79, 0x80, 0x83, 0x7a, 0x7b, 0x7b,
     0x7a, 0x81, 0x7d, 0x7e, 0x7d, 0x77, 0x79, 0x7f, 0x84, 0x7c, 0x7a, 0x7c, 0x79, 0x81, 0x7e, 0x7d, 0x7e, 0x77, 0x79, 0x7e,
     0x83, 0x7d, 0x7a, 0x7c, 0x79, 0x80, 0x7e, 0x7d, 0x7f, 0x77, 0x79, 0x7d, 0x82, 0x7f, 0x7a, 0x7c, 0x7a, 0x7f, 0x7e, 0x7c,
     0x7f, 0x77, 0x78, 0x7d, 0x81, 0x81, 0x7a, 0x7c, 0x7a, 0x7e, 0x7e, 0x7c, 0x80, 0x77, 0x78, 0x7d, 0x80, 0x82, 0x7b, 0x7b,
     0x7b, 0x7d, 0x7e, 0x7c, 0x80, 0x78, 0x78, 0x7c, 0x7f, 0x84, 0x7c, 0x7a, 0x7b, 0x7d, 0x7e, 0x7c, 0x80, 0x79, 0x77, 0x7c,
     0x7e, 0x84, 0x7d, 0x79, 0x7b, 0x7c, 0x7e, 0x7c, 0x7f, 0x7a, 0x77, 0x7c, 0x7d, 0x84, 0x7f, 0x78, 0x7b, 0x7c, 0x7e, 0x7d,
     0x7f, 0x7a, 0x77, 0x7c, 0x7c, 0x84, 0x80, 0x78, 0x7b, 0x7c, 0x7e, 0x7d, 0x7f, 0x7b, 0x77, 0x7c, 0x7c, 0x83, 0x82, 0x78,
     0x7b, 0x7c, 0x7d, 0x7d, 0x7e, 0x7c, 0x77, 0x7b, 0x7c, 0x82, 0x83, 0x79, 0x7a, 0x7c, 0x7d, 0x7d, 0x7e, 0x7d, 0x77, 0x7a,
     0x7c, 0x81, 0x84, 0x79, 0x79, 0x7c, 0x7d, 0x7e, 0x7d, 0x7d, 0x77, 0x7a, 0x7c, 0x80, 0x84, 0x7a, 0x79, 0x7b, 0x7d, 0x7e,
     0x7d, 0x7d, 0x78, 0x7a, 0x7d, 0x7f, 0x84, 0x7c, 0x79, 0x7b, 0x7c, 0x7e, 0x7c, 0x7d, 0x79, 0x79, 0x7d, 0x7f, 0x84, 0x7d,
     0x78, 0x7b, 0x7c, 0x7e, 0x7c, 0x7e, 0x7a, 0x79, 0x7d, 0x7e, 0x84, 0x7e, 0x79, 0x7b, 0x7b, 0x7e, 0x7c, 0x7d, 0x7b, 0x79,
     0x7d, 0x7d, 0x83, 0x80, 0x79, 0x7a, 0x7b, 0x7e, 0x7c, 0x7d, 0x7c, 0x79, 0x7d, 0x7d, 0x82, 0x81, 0x79, 0x7a, 0x7b, 0x7d,
     0x7c, 0x7d, 0x7d, 0x79, 0x7c, 0x7c, 0x81, 0x82, 0x79, 0x7a, 0x7a, 0x7d, 0x7c, 0x7c, 0x7e, 0x7a, 0x7c, 0x7c, 0x80, 0x83,
     0x7a, 0x7a, 0x7a, 0x7c, 0x7d, 0x7c, 0x7e, 0x7a, 0x7c, 0x7c, 0x7f, 0x83, 0x7b, 0x7a, 0x7a, 0x7b, 0x7d, 0x7c, 0x7e, 0x7b,
     0x7c, 0x7c, 0x7e, 0x83, 0x7c, 0x7a, 0x7a, 0x7a, 0x7d, 0x7c, 0x7e, 0x7d, 0x7c, 0x7c, 0x7d, 0x83, 0x7d, 0x7a, 0x7a, 0x79,
     0x7d, 0x7c, 0x7e, 0x7e, 0x7c, 0x7c, 0x7c, 0x83, 0x7e, 0x7a, 0x7b, 0x78, 0x7c, 0x7c, 0x7d, 0x7f, 0x7c, 0x7c, 0x7c, 0x82,
     0x7f, 0x7a, 0x7b, 0x78, 0x7b, 0x7d, 0x7d, 0x7f, 0x7d, 0x7b, 0x7b, 0x81, 0x80, 0x7a, 0x7b, 0x78, 0x7a, 0x7d, 0x7d, 0x80,
     0x7e, 0x7b, 0x7b, 0x80, 0x81, 0x7b, 0x7b, 0x78, 0x79, 0x7e, 0x7c, 0x80, 0x7f, 0x7b, 0x7b, 0x7f, 0x81, 0x7b, 0x7b, 0x78,
     0x78, 0x7d, 0x7c, 0x80, 0x80, 0x7b, 0x7a, 0x7e, 0x82, 0x7c, 0x7b, 0x78, 0x77, 0x7d, 0x7d, 0x80, 0x81, 0x7c, 0x7a, 0x7d,
     0x82, 0x7d, 0x7b, 0x78, 0x76, 0x7d, 0x7d, 0x80, 0x82, 0x7c, 0x7a, 0x7c, 0x81, 0x7e, 0x7b, 0x79, 0x76, 0x7c, 0x7d, 0x80,
     0x82, 0x7d, 0x7a, 0x7b, 0x80, 0x80, 0x7b, 0x79, 0x75, 0x7b, 0x7e, 0x7f, 0x83, 0x7d, 0x7a, 0x7b, 0x80, 0x80, 0x7b, 0x79,
     0x75, 0x7a, 0x7e, 0x7f, 0x83, 0x7e, 0x7a, 0x7a, 0x7f, 0x81, 0x7c, 0x79, 0x75, 0x79, 0x7e, 0x7f, 0x84, 0x7f, 0x7a, 0x7a,
     0x7e, 0x81, 0x7d, 0x79, 0x75, 0x78, 0x7e, 0x7f, 0x84, 0x7f, 0x7a, 0x7a, 0x7d, 0x82, 0x7d, 0x79, 0x76, 0x77, 0x7e, 0x7f,
     0x83, 0x80, 0x7b, 0x7a, 0x7c, 0x81, 0x7e, 0x79, 0x76, 0x77, 0x7d, 0x7f, 0x83, 0x81, 0x7b, 0x7b, 0x7b, 0x81, 0x7f, 0x79,
     0x76, 0x76, 0x7d, 0x7f, 0x83, 0x82, 0x7b, 0x7b, 0x7b, 0x80, 0x80, 0x79, 0x76, 0x76, 0x7c, 0x7f, 0x83, 0x82, 0x7b, 0x7b,
     0x7a, 0x7f, 0x81, 0x7a, 0x76, 0x76, 0x7b, 0x7f, 0x82, 0x83, 0x7c, 0x7c, 0x7a, 0x7e, 0x81, 0x7a, 0x76, 0x76, 0x7a, 0x7f,
     0x82, 0x83, 0x7d, 0x7c, 0x7b, 0x7d, 0x82, 0x7b, 0x76, 0x76, 0x7a, 0x7f, 0x81, 0x83, 0x7d, 0x7c, 0x7b, 0x7c, 0x82, 0x7c,
     0x76, 0x76, 0x79, 0x7e, 0x81, 0x83, 0x7e, 0x7c, 0x7b, 0x7b, 0x81, 0x7d, 0x76, 0x76, 0x78, 0x7e, 0x81, 0x83, 0x7f, 0x7c,
     0x7c, 0x7a, 0x81, 0x7d, 0x76, 0x77, 0x78, 0x7e, 0x81, 0x83, 0x7f, 0x7c, 0x7c, 0x7a, 0x80, 0x7e, 0x77, 0x77, 0x78, 0x7d,
     0x81, 0x82, 0x80, 0x7c, 0x7c, 0x7a, 0x7f, 0x7f, 0x77, 0x77, 0x78, 0x7d, 0x81, 0x82, 0x80, 0x7c, 0x7d, 0x7b, 0x7f, 0x7f,
     0x77, 0x77, 0x78, 0x7c, 0x81, 0x81, 0x80, 0x7d, 0x7d, 0x7b, 0x7e, 0x80, 0x78, 0x77, 0x78, 0x7c, 0x81, 0x81, 0x80, 0x7d,
     0x7d, 0x7b, 0x7d, 0x80, 0x79, 0x77, 0x78, 0x7b, 0x80, 0x81, 0x80, 0x7e, 0x7d, 0x7c, 0x7d, 0x7f, 0x79, 0x77, 0x78, 0x7a,
     0x80, 0x80, 0x80, 0x7e, 0x7d, 0x7c, 0x7c, 0x7f, 0x7a, 0x77, 0x78, 0x7a, 0x80, 0x80, 0x7f, 0x7f, 0x7d, 0x7c, 0x7c, 0x7f,
     0x7b, 0x77, 0x78, 0x7a, 0x80, 0x80, 0x7f, 0x7f, 0x7d, 0x7d, 0x7c, 0x7e, 0x7c, 0x78, 0x78, 0x79, 0x7f, 0x80, 0x7e, 0x7f,
     0x7d, 0x7d, 0x7c, 0x7e, 0x7c, 0x78, 0x78, 0x79, 0x7e, 0x80, 0x7e, 0x7f, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x79, 0x78, 0x79,
     0x7e, 0x80, 0x7e, 0x7f, 0x7d, 0x7c, 0x7d, 0x7d, 0x7d, 0x79, 0x78, 0x79, 0x7d, 0x80, 0x7e, 0x7f, 0x7d, 0x7c, 0x7d, 0x7c,
     0x7d, 0x7a, 0x78, 0x79, 0x7c, 0x80, 0x7e, 0x7f, 0x7e, 0x7c, 0x7e, 0x7c, 0x7d, 0x7b, 0x78, 0x79, 0x7c, 0x80, 0x7e, 0x7f,
     0x7e, 0x7c, 0x7e, 0x7c, 0x7d, 0x7c, 0x79, 0x79, 0x7b, 0x80, 0x7e, 0x7e, 0x7e, 0x7c, 0x7e, 0x7c, 0x7c, 0x7c, 0x79, 0x79,
     0x7b, 0x7f, 0x7e, 0x7e, 0x7f, 0x7c, 0x7e, 0x7c, 0x7c, 0x7d, 0x79, 0x7a, 0x7b, 0x7e, 0x7e, 0x7e, 0x7f, 0x7c, 0x7e, 0x7c,
     0x7b, 0x7e, 0x7a, 0x7a, 0x7b, 0x7e, 0x7e, 0x7d, 0x7f, 0x7c, 0x7e, 0x7d, 0x7b, 0x7e, 0x7a, 0x7a, 0x7b, 0x7d, 0x7e, 0x7d,
     0x7f, 0x7d, 0x7e, 0x7d, 0x7a, 0x7e, 0x7b, 0x7a, 0x7b, 0x7c, 0x7e, 0x7d, 0x7f, 0x7d, 0x7e, 0x7d, 0x7a, 0x7e, 0x7c, 0x7a,
     0x7b, 0x7c, 0x7d, 0x7d, 0x7f, 0x7d, 0x7e, 0x7d, 0x7a, 0x7e, 0x7d, 0x7a, 0x7b, 0x7b, 0x7d, 0x7d, 0x7e, 0x7e, 0x7d, 0x7d,
     0x7a, 0x7d, 0x7e, 0x7a, 0x7c, 0x7b, 0x7c, 0x7d, 0x7e, 0x7e, 0x7d, 0x7d, 0x7a, 0x7d, 0x7e, 0x7b, 0x7c, 0x7b, 0x7c, 0x7e,
     0x7e, 0x7e, 0x7e, 0x7d, 0x7a, 0x7c, 0x7f, 0x7b, 0x7c, 0x7b, 0x7b, 0x7d, 0x7e, 0x7e, 0x7e, 0x7d, 0x7a, 0x7c, 0x7f, 0x7c,
     0x7c, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7e, 0x7d, 0x7a, 0x7b, 0x7f, 0x7c, 0x7c, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7e, 0x7d,
     0x7a, 0x7b, 0x7f, 0x7d, 0x7c, 0x7b, 0x79, 0x7d, 0x7e, 0x7e, 0x7e, 0x7d, 0x7b, 0x7a, 0x7f, 0x7e, 0x7c, 0x7c, 0x79, 0x7c,
     0x7e, 0x7e, 0x7f, 0x7d, 0x7b, 0x7a, 0x7e, 0x7e, 0x7d, 0x7c, 0x79, 0x7c, 0x7e, 0x7e, 0x7f, 0x7d, 0x7b, 0x7a, 0x7e, 0x7f,
     0x7d, 0x7c, 0x79, 0x7b, 0x7e, 0x7e, 0x7f, 0x7d, 0x7b, 0x7a, 0x7d, 0x7f, 0x7d, 0x7c, 0x79, 0x7b, 0x7e, 0x7d, 0x7f, 0x7d,
     0x7b, 0x7a, 0x7c, 0x7f, 0x7e, 0x7c, 0x79, 0x7a, 0x7e, 0x7d, 0x7f, 0x7e, 0x7b, 0x7a, 0x7c, 0x7f, 0x7e, 0x7d, 0x79, 0x7a,
     0x7e, 0x7d, 0x7f, 0x7e, 0x7b, 0x7b, 0x7b, 0x7f, 0x7f, 0x7d, 0x7a, 0x79, 0x7d, 0x7d, 0x7f, 0x7e, 0x7b, 0x7b, 0x7b, 0x7f,
     0x7f, 0x7d, 0x7a, 0x79, 0x7d, 0x7d, 0x7f, 0x7e, 0x7b, 0x7b, 0x7b, 0x7e, 0x7f, 0x7d, 0x7a, 0x79, 0x7d, 0x7d, 0x7f, 0x7f,
     0x7b, 0x7b, 0x7b, 0x7e, 0x80, 0x7d, 0x7b, 0x79, 0x7c, 0x7d, 0x7e, 0x7f, 0x7b, 0x7b, 0x7b, 0x7d, 0x80, 0x7e, 0x7b, 0x79,
     0x7c, 0x7d, 0x7e, 0x7f, 0x7c, 0x7b, 0x7b, 0x7c, 0x80, 0x7e, 0x7b, 0x79, 0x7b, 0x7d, 0x7e, 0x7f, 0x7c, 0x7b, 0x7b, 0x7c,
     0x80, 0x7f, 0x7b, 0x79, 0x7b, 0x7d, 0x7e, 0x7f, 0x7c, 0x7b, 0x7b, 0x7b, 0x7f, 0x7f, 0x7c, 0x7a, 0x7a, 0x7d, 0x7e, 0x7f,
     0x7d, 0x7b, 0x7c, 0x7b, 0x7f, 0x7f, 0x7c, 0x7a, 0x7a, 0x7c, 0x7e, 0x7f, 0x7d, 0x7b, 0x7c, 0x7b, 0x7e, 0x80, 0x7c, 0x7a,
     0x7a, 0x7c, 0x7e, 0x7f, 0x7e, 0x7b, 0x7c, 0x7b, 0x7e, 0x80, 0x7d, 0x7b, 0x79, 0x7c, 0x7e, 0x7f, 0x7e, 0x7b, 0x7c, 0x7b,
     0x7d, 0x80, 0x7d, 0x7b, 0x79, 0x7b, 0x7e, 0x7f, 0x7e, 0x7b, 0x7c, 0x7b, 0x7d, 0x80, 0x7d, 0x7b, 0x7a, 0x7b, 0x7e, 0x7e,
     0x7e, 0x7c, 0x7c, 0x7b, 0x7c, 0x80, 0x7d, 0x7c, 0x7a, 0x7a, 0x7d, 0x7e, 0x7e, 0x7c, 0x7b, 0x7b, 0x7c, 0x80, 0x7e, 0x7c,
     0x7a, 0x7a, 0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7b, 0x7b, 0x7f, 0x7e, 0x7c, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7b,
     0x7b, 0x7f, 0x7f, 0x7c, 0x7b, 0x79, 0x7d, 0x7e, 0x7e, 0x7d, 0x7c, 0x7b, 0x7b, 0x7e, 0x7f, 0x7c, 0x7b, 0x79, 0x7c, 0x7e,
     0x7e, 0x7e, 0x7c, 0x7b, 0x7b, 0x7e, 0x7f, 0x7d, 0x7c, 0x79, 0x7c, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7b, 0x7d, 0x7f, 0x7d,
     0x7c, 0x7a, 0x7b, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7b, 0x7d, 0x7f, 0x7d, 0x7c, 0x7a, 0x7b, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b,
     0x7b, 0x7c, 0x7f, 0x7d, 0x7c, 0x7a, 0x7a, 0x7e, 0x7e, 0x7e, 0x7d, 0x7b, 0x7b, 0x7c, 0x7f, 0x7e, 0x7c, 0x7a, 0x7a, 0x7e,
     0x7e, 0x7e, 0x7d, 0x7b, 0x7b, 0x7c, 0x7e, 0x7e, 0x7d, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7b, 0x7c, 0x7e, 0x7e,
     0x7d, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7e, 0x7b, 0x7b, 0x7c, 0x7d, 0x7e, 0x7d, 0x7b, 0x7a, 0x7d, 0x7e, 0x7e, 0x7e, 0x7b,
     0x7b, 0x7c, 0x7d, 0x7e, 0x7d, 0x7c, 0x7a, 0x7c, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7d, 0x7e, 0x7d, 0x7c, 0x7a, 0x7c,
     0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7c, 0x7e, 0x7d, 0x7c, 0x7a, 0x7b, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7c, 0x7e,
     0x7e, 0x7c, 0x7a, 0x7b, 0x7e, 0x7e, 0x7e, 0x7d, 0x7b, 0x7c, 0x7c, 0x7e, 0x7e, 0x7c, 0x7b, 0x7b, 0x7e, 0x7e, 0x7e, 0x7d,
     0x7b, 0x7c, 0x7c, 0x7d, 0x7e, 0x7d, 0x7b, 0x7b, 0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7e, 0x7d, 0x7b, 0x7b,
     0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7e, 0x7d, 0x7c, 0x7b, 0x7d, 0x7e, 0x7e, 0x7e, 0x7b, 0x7c, 0x7c, 0x7c,
     0x7e, 0x7d, 0x7c, 0x7b, 0x7c, 0x7e, 0x7e, 0x7e, 0x7b, 0x7b, 0x7c, 0x7c, 0x7e, 0x7d, 0x7c, 0x7b, 0x7c, 0x7e, 0x7e, 0x7e,
     0x7c, 0x7b, 0x7c, 0x7c, 0x7e, 0x7d, 0x7c, 0x7b, 0x7b, 0x7e, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7c, 0x7e, 0x7e, 0x7c, 0x7b,
     0x7b, 0x7d, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7c, 0x7e, 0x7e, 0x7c, 0x7c, 0x7b, 0x7d, 0x7e, 0x7e, 0x7c, 0x7b, 0x7c, 0x7c,
     0x7d, 0x7e, 0x7c, 0x7c, 0x7b, 0x7d, 0x7e, 0x7e, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7e, 0x7c, 0x7c, 0x7b, 0x7d, 0x7e, 0x7e,
     0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7e, 0x7c, 0x7c, 0x7b, 0x7c, 0x7e, 0x7e, 0x7d, 0x7b, 0x7c, 0x7c, 0x7c, 0x7e, 0x7d, 0x7c,
     0x7b, 0x7c, 0x7e, 0x7e, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7e, 0x7d, 0x7c, 0x7c, 0x7c, 0x7e, 0x7e, 0x7d, 0x7c, 0x7c, 0x7c,
     0x7c, 0x7e, 0x7d, 0x7c, 0x7c, 0x7b, 0x7e, 0x7e, 0x7d, 0x7c, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7b, 0x7d, 0x7e,
     0x7d, 0x7c, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7b, 0x7d, 0x7e, 0x7d, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c,
     0x7c, 0x7b, 0x7d, 0x7e, 0x7d, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7c, 0x7e, 0x7d, 0x7d, 0x7c, 0x7c,
     0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7c, 0x7e, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7e,
     0x7d, 0x7d, 0x7c, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7e, 0x7d, 0x7d, 0x7c, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d,
     0x7d, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7d, 0x7d, 0x7d, 0x7d, 0x7b,
     0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7d, 0x7d, 0x7d, 0x7d, 0x7b, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7b, 0x7d,
     0x7d, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7d,
     0x7d, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c,
     0x7c, 0x7d, 0x7c, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, 0x7c, 0x7c, 0x7c, 0x7d, 0x7d, 0x7d, 0x7c, };
static const uint8_t sound_1[] = {
     0x90,
     0xdc, 0xe7, 0xe7, 0xb2, 0x3a, 0x13, 0x14, 0x25, 0x8e, 0xdf, 0xe2, 0xe3, 0xa0, 0x33, 0x17, 0x18, 0x2d, 0x95, 0xdf, 0xde,
     0xdd, 0x96, 0x2e, 0x1b, 0x1a, 0x3a, 0xa5, 0xdc, 0xdb, 0xd6, 0x85, 0x2c, 0x1f, 0x1f, 0x43, 0xaa, 0xda, 0xd6, 0xcf, 0x7b,
     0x2a, 0x24, 0x23, 0x52, 0xb5, 0xd4, 0xd4, 0xc5, 0x6e, 0x2c, 0x29, 0x29, 0x5b, 0xb7, 0xd0, 0xce, 0xbd, 0x66, 0x2e, 0x2e,
     0x2f, 0x6a, 0xbc, 0xca, 0xcc, 0xb1, 0x5c, 0x2f, 0x2f, 0x33, 0x71, 0xc0, 0xcb, 0xcb, 0xac, 0x54, 0x2e, 0x2f, 0x36, 0x80,
     0xc5, 0xc9, 0xcc, 0xa1, 0x4b, 0x2e, 0x2f, 0x3a, 0x85, 0xc8, 0xca, 0xcb, 0x9b, 0x44, 0x2e, 0x2e, 0x40, 0x94, 0xc9, 0xca,
     0xc9, 0x8e, 0x3e, 0x2e, 0x2e, 0x45, 0x9a, 0xcc, 0xc9, 0xc7, 0x86, 0x39, 0x2f, 0x2d, 0x4e, 0xa7, 0xcb, 0xcb, 0xc3, 0x79,
     0x35, 0x2f, 0x2e, 0x54, 0xac, 0xcd, 0xca, 0xc0, 0x71, 0x31, 0x2f, 0x2e, 0x60, 0xb6, 0xcb, 0xcc, 0xb9, 0x65, 0x30, 0x2f,
     0x30, 0x66, 0xba, 0xcc, 0xcb, 0xb4, 0x5d, 0x2e, 0x2f, 0x32, 0x75, 0xc1, 0xca, 0xcd, 0xaa, 0x53, 0x2d, 0x2e, 0x35, 0x7b,
     0xc5, 0xca, 0xcc, 0xa4, 0x4b, 0x2d, 0x2e, 0x3a, 0x8a, 0xc8, 0xca, 0xcc, 0x98, 0x44, 0x2d, 0x2e, 0x3e, 0x90, 0xca, 0xca,
     0xca, 0x91, 0x3d, 0x2e, 0x2d, 0x46, 0x9e, 0xcb, 0xca, 0xc7, 0x83, 0x39, 0x2e, 0x2d, 0x4c, 0xa3, 0xcd, 0xca, 0xc4, 0x7c,
     0x34, 0x2f, 0x2d, 0x57, 0xaf, 0xcb, 0xcc, 0xbf, 0x6f, 0x32, 0x2e, 0x2e, 0x5d, 0xb4, 0xcd, 0xcb, 0xbb, 0x67, 0x2f, 0x2f,
     0x2f, 0x6a, 0xbc, 0xcb, 0xcd, 0xb2, 0x5b, 0x2e, 0x2e, 0x32, 0x70, 0xc0, 0xcb, 0xcc, 0xad, 0x53, 0x2d, 0x2e, 0x35, 0x80,
     0xc5, 0xca, 0xcd, 0xa1, 0x4a, 0x2d, 0x2e, 0x39, 0x85, 0xc8, 0xca, 0xcb, 0x9b, 0x44, 0x2d, 0x2d, 0x3f, 0x94, 0xca, 0xca,
     0xca, 0x8e, 0x3d, 0x2d, 0x2d, 0x44, 0x9a, 0xcc, 0xca, 0xc8, 0x86, 0x38, 0x2e, 0x2c, 0x4e, 0xa7, 0xcc, 0xcb, 0xc4, 0x79,
     0x34, 0x2e, 0x2d, 0x53, 0xac, 0xcd, 0xcb, 0xc0, 0x71, 0x31, 0x2f, 0x2d, 0x60, 0xb7, 0xcb, 0xcd, 0xb9, 0x65, 0x2f, 0x2e,
     0x2f, 0x66, 0xbb, 0xcc, 0xcc, 0xb5, 0x5d, 0x2d, 0x2e, 0x31, 0x75, 0xc2, 0xcb, 0xcd, 0xaa, 0x52, 0x2d, 0x2e, 0x35, 0x7b,
     0xc5, 0xcb, 0xcc, 0xa4, 0x4b, 0x2d, 0x2d, 0x3a, 0x8a, 0xc8, 0xca, 0xcc, 0x98, 0x43, 0x2d, 0x2d, 0x3e, 0x90, 0xcb, 0xca,
     0xca, 0x91, 0x3d, 0x2d, 0x2c, 0x46, 0x9e, 0xcb, 0xcb, 0xc8, 0x83, 0x38, 0x2d, 0x2d, 0x4b, 0xa3, 0xcd, 0xca, 0xc5, 0x7c,
     0x34, 0x2e, 0x2c, 0x57, 0xaf, 0xcc, 0xcc, 0xbf, 0x6f, 0x31, 0x2e, 0x2e, 0x5c, 0xb4, 0xcd, 0xcb, 0xbb, 0x66, 0x2f, 0x2e,
     0x2f, 0x6a, 0xbd, 0xcb, 0xcd, 0xb2, 0x5b, 0x2e, 0x2e, 0x32, 0x70, 0xc0, 0xcc, 0xcc, 0xad, 0x53, 0x2d, 0x2e, 0x35, 0x80,
     0xc5, 0xca, 0xcd, 0xa1, 0x4a, 0x2d, 0x2e, 0x39, 0x85, 0xc8, 0xcb, 0xcc, 0x9b, 0x43, 0x2d, 0x2d, 0x3f, 0x95, 0xca, 0xcb,
     0xca, 0x8e, 0x3d, 0x2d, 0x2d, 0x44, 0x9a, 0xcc, 0xca, 0xc8, 0x86, 0x38, 0x2e, 0x2c, 0x4e, 0xa7, 0xcc, 0xcb, 0xc4, 0x79,
     0x34, 0x2e, 0x2d, 0x53, 0xac, 0xcd, 0xcb, 0xc1, 0x71, 0x31, 0x2e, 0x2d, 0x60, 0xb7, 0xcc, 0xcd, 0xb9, 0x65, 0x2f, 0x2e,
     0x2f, 0x66, 0xbb, 0xcc, 0xcc, 0xb5, 0x5d, 0x2d, 0x2e, 0x31, 0x75, 0xc2, 0xcb, 0xcd, 0xaa, 0x52, 0x2d, 0x2e, 0x35, 0x7b,
     0xc5, 0xcb, 0xcc, 0xa4, 0x4b, 0x2d, 0x2d, 0x39, 0x8a, 0xc8, 0xca, 0xcc, 0x98, 0x43, 0x2d, 0x2d, 0x3e, 0x90, 0xcb, 0xca,
     0xca, 0x91, 0x3d, 0x2d, 0x2d, 0x46, 0x9f, 0xcb, 0xcb, 0xc7, 0x84, 0x38, 0x2e, 0x2d, 0x4c, 0xa3, 0xce, 0xca, 0xc5, 0x7b,
     0x35, 0x2d, 0x2e, 0x55, 0xb2, 0xca, 0xc8, 0x70, 0x2c, 0x2d, 0x59, 0xc2, 0xc9, 0xc4, 0x60, 0x2d, 0x2c, 0x68, 0xc7, 0xca,
     0xbc, 0x53, 0x2d, 0x2e, 0x77, 0xcb, 0xcb, 0xb1, 0x44, 0x2e, 0x2f, 0x87, 0xcc, 0xcc, 0xa2, 0x3a, 0x2f, 0x33, 0x95, 0xcc,
     0xcd, 0x94, 0x33, 0x2f, 0x39, 0xa3, 0xcc, 0xcc, 0x85, 0x30, 0x2f, 0x42, 0xaf, 0xcc, 0xca, 0x76, 0x2d, 0x2e, 0x4d, 0xb9,
     0xcb, 0xc6, 0x67, 0x2d, 0x2d, 0x5a, 0xc1, 0xcb, 0xc0, 0x59, 0x2d, 0x2d, 0x68, 0xc7, 0xcb, 0xb8, 0x4c, 0x2e, 0x2e, 0x78,
     0xca, 0xcb, 0xae, 0x42, 0x2e, 0x32, 0x8e, 0xcb, 0xcc, 0xa2, 0x3a, 0x2e, 0x37, 0x9d, 0xcb, 0xcd, 0x94, 0x34, 0x2e, 0x3f,
     0xaa, 0xcb, 0xcc, 0x86, 0x30, 0x2d, 0x49, 0xb5, 0xca, 0xca, 0x76, 0x2e, 0x2d, 0x54, 0xbe, 0xc9, 0xc6, 0x67, 0x2d, 0x2d,
     0x62, 0xc5, 0xc9, 0xc0, 0x59, 0x2d, 0x2d, 0x70, 0xc9, 0xca, 0xb8, 0x4c, 0x2d, 0x2f, 0x7f, 0xcb, 0xcb, 0xab, 0x40, 0x2f,
     0x32, 0x8f, 0xcc, 0xcc, 0x9b, 0x37, 0x30, 0x37, 0x9d, 0xcc, 0xcc, 0x8c, 0x32, 0x2f, 0x3e, 0xaa, 0xcc, 0xcb, 0x7c, 0x2f,
     0x2f, 0x48, 0xb4, 0xcb, 0xc8, 0x6d, 0x2d, 0x2e, 0x54, 0xbd, 0xcb, 0xc3, 0x5f, 0x2d, 0x2e, 0x61, 0xc4, 0xcb, 0xbc, 0x52,
     0x2e, 0x2e, 0x70, 0xc8, 0xcb, 0xb3, 0x46, 0x2f, 0x30, 0x81, 0xcb, 0xcb, 0xa8, 0x3d, 0x2f, 0x35, 0x95, 0xcb, 0xcc, 0x9a,
     0x37, 0x2f, 0x3b, 0xa4, 0xcb, 0xcc, 0x8c, 0x32, 0x2e, 0x44, 0xb0, 0xca, 0xcb, 0x7d, 0x2f, 0x2e, 0x4f, 0xba, 0xc9, 0xc8,
     0x6e, 0x2e, 0x2d, 0x5c, 0xc2, 0xc9, 0xc3, 0x60, 0x2d, 0x2e, 0x6a, 0xc7, 0xc9, 0xbc, 0x53, 0x2e, 0x2f, 0x78, 0xca, 0xc9,
     0xb2, 0x47, 0x2e, 0x31, 0x88, 0xcb, 0xcb, 0xa4, 0x3c, 0x30, 0x35, 0x97, 0xcb, 0xcc, 0x93, 0x34, 0x30, 0x3b, 0xa4, 0xcb,
     0xcb, 0x84, 0x30, 0x30, 0x44, 0xaf, 0xcb, 0xc9, 0x74, 0x2e, 0x2f, 0x4e, 0xb9, 0xca, 0xc5, 0x66, 0x2e, 0x2e, 0x5b, 0xc0,
     0xca, 0xbf, 0x58, 0x2e, 0x2e, 0x69, 0xc6, 0xca, 0xb7, 0x4c, 0x2f, 0x2f, 0x79, 0xc9, 0xca, 0xad, 0x41, 0x30, 0x32, 0x89,
     0xcb, 0xcb, 0xa0, 0x3a, 0x2f, 0x38, 0x9d, 0xca, 0xcc, 0x92, 0x34, 0x2f, 0x40, 0xaa, 0xc9, 0xcb, 0x84, 0x31, 0x2e, 0x4a,
     0xb5, 0xc9, 0xc9, 0x75, 0x2f, 0x2e, 0x56, 0xbe, 0xc8, 0xc5, 0x66, 0x2e, 0x2e, 0x64, 0xc4, 0xc8, 0xbf, 0x59, 0x2e, 0x2f,
     0x72, 0xc8, 0xc8, 0xb7, 0x4d, 0x2f, 0x31, 0x81, 0xca, 0xc9, 0xac, 0x42, 0x2f, 0x34, 0x90, 0xcb, 0xca, 0x9d, 0x39, 0x30,
     0x39, 0x9e, 0xcb, 0xcb, 0x8b, 0x33, 0x30, 0x40, 0xaa, 0xca, 0xc9, 0x7b, 0x30, 0x30, 0x4a, 0xb4, 0xca, 0xc6, 0x6c, 0x2f,
     0x2f, 0x56, 0xbd, 0xc9, 0xc1, 0x5e, 0x2f, 0x2f, 0x63, 0xc3, 0xc9, 0xba, 0x51, 0x2f, 0x2f, 0x71, 0xc7, 0xca, 0xb1, 0x46,
     0x30, 0x31, 0x81, 0xca, 0xca, 0xa6, 0x3d, 0x31, 0x35, 0x91, 0xca, 0xca, 0x99, 0x37, 0x30, 0x3d, 0xa3, 0xc9, 0xcb, 0x8a,
     0x33, 0x30, 0x46, 0xb0, 0xc8, 0xc9, 0x7c, 0x30, 0x2f, 0x51, 0xb9, 0xc8, 0xc6, 0x6d, 0x2f, 0x2f, 0x5e, 0xc1, 0xc7, 0xc1,
     0x5f, 0x2f, 0x2f, 0x6c, 0xc6, 0xc7, 0xba, 0x52, 0x2f, 0x30, 0x7a, 0xc9, 0xc8, 0xb1, 0x47, 0x30, 0x33, 0x89, 0xca, 0xc9,
     0xa5, 0x3e, 0x30, 0x37, 0x97, 0xca, 0xc9, 0x95, 0x37, 0x31, 0x3d, 0xa4, 0xc9, 0xc9, 0x83, 0x32, 0x31, 0x46, 0xaf, 0xc9,
     0xc7, 0x73, 0x30, 0x30, 0x51, 0xb9, 0xc9, 0xc3, 0x65, 0x30, 0x30, 0x5d, 0xc0, 0xc9, 0xbd, 0x57, 0x30, 0x30, 0x6b, 0xc5,
     0xc9, 0xb5, 0x4c, 0x31, 0x31, 0x7a, 0xc8, 0xc9, 0xaa, 0x42, 0x32, 0x34, 0x89, 0xc9, 0xc9, 0x9f, 0x3a, 0x32, 0x38, 0x98,
     0xc9, 0xc9, 0x91, 0x35, 0x31, 0x42, 0xa9, 0xc8, 0xc9, 0x82, 0x32, 0x30, 0x4c, 0xb4, 0xc7, 0xc7, 0x74, 0x30, 0x30, 0x58,
     0xbd, 0xc6, 0xc3, 0x66, 0x30, 0x30, 0x65, 0xc3, 0xc6, 0xbd, 0x58, 0x30, 0x31, 0x74, 0xc7, 0xc7, 0xb5, 0x4d, 0x30, 0x32,
     0x82, 0xc9, 0xc7, 0xaa, 0x43, 0x31, 0x36, 0x90, 0xc9, 0xc8, 0x9e, 0x3b, 0x32, 0x3b, 0x9e, 0xc9, 0xc8, 0x8d, 0x35, 0x32,
     0x42, 0xaa, 0xc8, 0xc7, 0x7b, 0x32, 0x31, 0x4c, 0xb4, 0xc8, 0xc4, 0x6c, 0x31, 0x31, 0x58, 0xbc, 0xc7, 0xbf, 0x5e, 0x31,
     0x30, 0x65, 0xc2, 0xc8, 0xb8, 0x51, 0x32, 0x31, 0x73, 0xc5, 0xc8, 0xaf, 0x47, 0x32, 0x33, 0x82, 0xc8, 0xc8, 0xa4, 0x3e,
     0x33, 0x37, 0x90, 0xc9, 0xc8, 0x97, 0x38, 0x33, 0x3c, 0x9f, 0xc8, 0xc8, 0x89, 0x34, 0x32, 0x47, 0xae, 0xc6, 0xc7, 0x7a,
     0x32, 0x31, 0x53, 0xb8, 0xc6, 0xc4, 0x6c, 0x31, 0x31, 0x60, 0xbf, 0xc5, 0xbf, 0x5f, 0x31, 0x31, 0x6d, 0xc4, 0xc6, 0xb8,
     0x53, 0x31, 0x33, 0x7c, 0xc7, 0xc6, 0xaf, 0x48, 0x32, 0x35, 0x8a, 0xc8, 0xc7, 0xa3, 0x40, 0x32, 0x3a, 0x98, 0xc8, 0xc7,
     0x96, 0x39, 0x33, 0x40, 0xa4, 0xc7, 0xc7, 0x85, 0x35, 0x33, 0x48, 0xaf, 0xc7, 0xc5, 0x73, 0x33, 0x32, 0x53, 0xb8, 0xc6,
     0xc0, 0x64, 0x32, 0x32, 0x5f, 0xbe, 0xc6, 0xba, 0x57, 0x33, 0x32, 0x6d, 0xc3, 0xc6, 0xb2, 0x4c, 0x33, 0x33, 0x7b, 0xc6,
     0xc7, 0xa8, 0x43, 0x34, 0x36, 0x89, 0xc7, 0xc7, 0x9c, 0x3c, 0x34, 0x3a, 0x97, 0xc7, 0xc7, 0x8f, 0x37, 0x34, 0x41, 0xa4,
     0xc6, 0xc6, 0x81, 0x34, 0x33, 0x4e, 0xb3, 0xc5, 0xc5, 0x72, 0x33, 0x32, 0x5a, 0xbb, 0xc4, 0xc0, 0x65, 0x32, 0x32, 0x67,
     0xc1, 0xc4, 0xba, 0x58, 0x33, 0x33, 0x75, 0xc4, 0xc5, 0xb2, 0x4d, 0x33, 0x35, 0x83, 0xc6, 0xc5, 0xa8, 0x44, 0x33, 0x39,
     0x91, 0xc7, 0xc6, 0x9c, 0x3d, 0x34, 0x3e, 0x9e, 0xc6, 0xc6, 0x8e, 0x38, 0x34, 0x45, 0xa9, 0xc5, 0xc5, 0x7d, 0x35, 0x34,
     0x4f, 0xb3, 0xc5, 0xc1, 0x6c, 0x34, 0x33, 0x5a, 0xba, 0xc5, 0xbc, 0x5e, 0x34, 0x33, 0x67, 0xc0, 0xc5, 0xb5, 0x52, 0x34,
     0x33, 0x75, 0xc3, 0xc5, 0xac, 0x48, 0x35, 0x35, 0x83, 0xc5, 0xc6, 0xa1, 0x40, 0x36, 0x39, 0x90, 0xc6, 0xc6, 0x95, 0x3a,
     0x36, 0x3f, 0x9d, 0xc6, 0xc5, 0x87, 0x36, 0x36, 0x47, 0xaa, 0xc5, 0xc4, 0x79, 0x34, 0x34, 0x55, 0xb6, 0xc3, 0xc1, 0x6b,
     0x34, 0x33, 0x62, 0xbd, 0xc3, 0xbc, 0x5e, 0x34, 0x34, 0x6f, 0xc1, 0xc3, 0xb5, 0x53, 0x34, 0x35, 0x7d, 0xc4, 0xc4, 0xac,
     0x49, 0x35, 0x38, 0x8b, 0xc5, 0xc4, 0xa1, 0x41, 0x35, 0x3d, 0x98, 0xc5, 0xc4, 0x95, 0x3b, 0x35, 0x43, 0xa4, 0xc4, 0xc4,
     0x87, 0x37, 0x35, 0x4b, 0xae, 0xc4, 0xc2, 0x75, 0x35, 0x35, 0x56, 0xb6, 0xc3, 0xbe, 0x65, 0x35, 0x34, 0x62, 0xbc, 0xc3,
     0xb7, 0x58, 0x36, 0x34, 0x6f, 0xc0, 0xc4, 0xaf, 0x4d, 0x36, 0x36, 0x7c, 0xc3, 0xc4, 0xa5, 0x44, 0x37, 0x38, 0x8a, 0xc4,
     0xc4, 0x9a, 0x3e, 0x37, 0x3d, 0x97, 0xc4, 0xc4, 0x8d, 0x39, 0x37, 0x44, 0xa3, 0xc4, 0xc3, 0x80, 0x36, 0x37, 0x4d, 0xae,
     0xc3, 0xc1, 0x72, 0x35, 0x35, 0x5c, 0xb8, 0xc1, 0xbd, 0x64, 0x35, 0x35, 0x69, 0xbe, 0xc2, 0xb7, 0x59, 0x36, 0x36, 0x77,
     0xc1, 0xc2, 0xaf, 0x4e, 0x36, 0x38, 0x84, 0xc3, 0xc2, 0xa6, 0x46, 0x36, 0x3c, 0x92, 0xc3, 0xc3, 0x9a, 0x3f, 0x37, 0x41,
     0x9e, 0xc3, 0xc3, 0x8d, 0x3a, 0x37, 0x48, 0xa9, 0xc2, 0xc2, 0x7f, 0x37, 0x37, 0x52, 0xb2, 0xc2, 0xbf, 0x6e, 0x37, 0x36,
     0x5d, 0xb8, 0xc2, 0xb9, 0x5f, 0x37, 0x36, 0x69, 0xbd, 0xc2, 0xb2, 0x53, 0x38, 0x36, 0x76, 0xc0, 0xc2, 0xa9, 0x49, 0x38,
     0x38, 0x84, 0xc2, 0xc3, 0x9e, 0x42, 0x39, 0x3c, 0x91, 0xc3, 0xc3, 0x92, 0x3c, 0x39, 0x42, 0x9d, 0xc2, 0xc2, 0x86, 0x39,
     0x39, 0x49, 0xa8, 0xc2, 0xc0, 0x78, 0x37, 0x38, 0x53, 0xb1, 0xc1, 0xbd, 0x6b, 0x37, 0x37, 0x63, 0xba, 0xc0, 0xb9, 0x5e,
     0x37, 0x37, 0x71, 0xbe, 0xc0, 0xb2, 0x54, 0x38, 0x39, 0x7e, 0xc1, 0xc1, 0xa9, 0x4b, 0x38, 0x3b, 0x8b, 0xc1, 0xc1, 0x9f,
     0x43, 0x38, 0x40, 0x98, 0xc1, 0xc1, 0x93, 0x3e, 0x38, 0x46, 0xa3, 0xc1, 0xc1, 0x86, 0x3a, 0x38, 0x4e, 0xad, 0xc0, 0xbf,
     0x78, 0x38, 0x38, 0x58, 0xb4, 0xc0, 0xbb, 0x68, 0x38, 0x38, 0x64, 0xba, 0xc0, 0xb4, 0x59, 0x39, 0x38, 0x71, 0xbd, 0xc0,
     0xac, 0x4f, 0x3a, 0x39, 0x7e, 0xc0, 0xc1, 0xa2, 0x47, 0x3a, 0x3c, 0x8b, 0xc1, 0xc1, 0x97, 0x40, 0x3b, 0x40, 0x97, 0xc1,
     0xc1, 0x8b, 0x3c, 0x3b, 0x47, 0xa2, 0xc0, 0xbf, 0x7e, 0x39, 0x3a, 0x4f, 0xac, 0xc0, 0xbd, 0x71, 0x38, 0x3a, 0x5a, 0xb4,
     0xbf, 0xb9, 0x65, 0x39, 0x39, 0x6a, 0xbb, 0xbe, 0xb4, 0x59, 0x39, 0x39, 0x78, 0xbe, 0xbf, 0xac, 0x50, 0x3a, 0x3c, 0x85,
     0xbf, 0xbf, 0xa3, 0x48, 0x3a, 0x3f, 0x92, 0xc0, 0xc0, 0x98, 0x42, 0x3a, 0x45, 0x9d, 0xbf, 0xbf, 0x8b, 0x3e, 0x3a, 0x4c,
     0xa7, 0xbe, 0xbe, 0x7e, 0x3b, 0x3a, 0x55, 0xb0, 0xbe, 0xbc, 0x71, 0x3a, 0x3a, 0x5f, 0xb6, 0xbe, 0xb7, 0x62, 0x3a, 0x39,
     0x6b, 0xba, 0xbe, 0xaf, 0x55, 0x3b, 0x3a, 0x78, 0xbd, 0xbf, 0xa6, 0x4c, 0x3c, 0x3c, 0x85, 0xbe, 0xbf, 0x9c, 0x45, 0x3c,
     0x40, 0x91, 0xbf, 0xbf, 0x90, 0x40, 0x3d, 0x45, 0x9c, 0xbf, 0xbe, 0x84, 0x3c, 0x3c, 0x4c, 0xa6, 0xbe, 0xbc, 0x77, 0x3b,
     0x3c, 0x55, 0xae, 0xbe, 0xb9, 0x6b, 0x3a, 0x3b, 0x61, 0xb5, 0xbd, 0xb5, 0x5f, 0x3b, 0x3b, 0x71, 0xbb, 0xbd, 0xae, 0x55,
     0x3b, 0x3c, 0x7f, 0xbd, 0xbd, 0xa6, 0x4d, 0x3c, 0x3f, 0x8c, 0xbe, 0xbe, 0x9c, 0x46, 0x3c, 0x44, 0x97, 0xbd, 0xbe, 0x90,
     0x41, 0x3c, 0x4a, 0xa2, 0xbd, 0xbd, 0x84, 0x3e, 0x3c, 0x52, 0xab, 0xbc, 0xbb, 0x78, 0x3c, 0x3c, 0x5b, 0xb2, 0xbb, 0xb8,
     0x6b, 0x3c, 0x3c, 0x66, 0xb7, 0xbc, 0xb2, 0x5d, 0x3c, 0x3c, 0x73, 0xba, 0xbc, 0xa9, 0x51, 0x3e, 0x3d, 0x7f, 0xbc, 0xbd,
     0x9f, 0x49, 0x3e, 0x40, 0x8b, 0xbd, 0xbd, 0x95, 0x44, 0x3e, 0x44, 0x96, 0xbd, 0xbd, 0x89, 0x40, 0x3e, 0x4a, 0xa1, 0xbc,
     0xbb, 0x7d, 0x3d, 0x3e, 0x52, 0xa9, 0xbc, 0xb9, 0x71, 0x3c, 0x3e, 0x5c, 0xb1, 0xbb, 0xb5, 0x65, 0x3c, 0x3d, 0x68, 0xb6,
     0xbb, 0xb0, 0x5b, 0x3d, 0x3e, 0x78, 0xba, 0xbb, 0xa8, 0x52, 0x3e, 0x40, 0x85, 0xbb, 0xbb, 0x9f, 0x4a, 0x3e, 0x43, 0x91,
     0xbb, 0xbc, 0x95, 0x45, 0x3e, 0x49, 0x9c, 0xbb, 0xbb, 0x89, 0x41, 0x3e, 0x50, 0xa6, 0xba, 0xba, 0x7d, 0x3f, 0x3e, 0x58,
     0xad, 0xba, 0xb8, 0x71, 0x3e, 0x3e, 0x62, 0xb3, 0xb9, 0xb4, 0x65, 0x3e, 0x3e, 0x6d, 0xb7, 0xb9, 0xad, 0x59, 0x3f, 0x3e,
     0x79, 0xb9, 0xba, 0xa3, 0x4f, 0x40, 0x40, 0x85, 0xba, 0xbb, 0x99, 0x48, 0x40, 0x44, 0x91, 0xbb, 0xbb, 0x8e, 0x43, 0x41,
     0x49, 0x9b, 0xba, 0xba, 0x82, 0x40, 0x40, 0x50, 0xa4, 0xba, 0xb8, 0x76, 0x3f, 0x40, 0x58, 0xac, 0xb9, 0xb5, 0x6b, 0x3f,
     0x40, 0x63, 0xb2, 0xb9, 0xb0, 0x60, 0x3f, 0x40, 0x6f, 0xb6, 0xb9, 0xaa, 0x57, 0x40, 0x41, 0x7f, 0xb8, 0xb9, 0xa2, 0x4f,
     0x40, 0x44, 0x8b, 0xb9, 0xb9, 0x99, 0x49, 0x40, 0x48, 0x96, 0xb9, 0xb9, 0x8e, 0x45, 0x40, 0x4e, 0xa0, 0xb8, 0xb9, 0x83,
     0x42, 0x40, 0x56, 0xa8, 0xb8, 0xb7, 0x77, 0x40, 0x40, 0x5f, 0xaf, 0xb7, 0xb4, 0x6c, 0x40, 0x40, 0x69, 0xb4, 0xb7, 0xaf,
     0x61, 0x40, 0x41, 0x74, 0xb6, 0xb7, 0xa7, 0x55, 0x42, 0x42, 0x80, 0xb8, 0xb8, 0x9d, 0x4d, 0x43, 0x44, 0x8b, 0xb8, 0xb9,
     0x92, 0x47, 0x43, 0x48, 0x96, 0xb8, 0xb8, 0x87, 0x44, 0x43, 0x4e, 0x9f, 0xb8, 0xb7, 0x7c, 0x42, 0x42, 0x56, 0xa7, 0xb7,
     0xb4, 0x70, 0x41, 0x42, 0x5f, 0xad, 0xb7, 0xb1, 0x66, 0x41, 0x42, 0x69, 0xb2, 0xb7, 0xab, 0x5c, 0x42, 0x42, 0x75, 0xb5,
     0xb7, 0xa4, 0x54, 0x42, 0x44, 0x85, 0xb6, 0xb7, 0x9c, 0x4d, 0x43, 0x48, 0x90, 0xb7, 0xb7, 0x92, 0x49, 0x43, 0x4d, 0x9b,
     0xb6, 0xb7, 0x87, 0x45, 0x43, 0x54, 0xa3, 0xb5, 0xb6, 0x7c, 0x43, 0x43, 0x5c, 0xaa, 0xb5, 0xb3, 0x71, 0x43, 0x43, 0x65,
     0xaf, 0xb4, 0xb0, 0x67, 0x42, 0x43, 0x6f, 0xb3, 0xb4, 0xaa, 0x5d, 0x43, 0x44, 0x7a, 0xb5, 0xb5, 0xa1, 0x53, 0x44, 0x45,
     0x86, 0xb6, 0xb6, 0x96, 0x4c, 0x45, 0x49, 0x90, 0xb6, 0xb6, 0x8c, 0x48, 0x45, 0x4d, 0x9a, 0xb5, 0xb5, 0x81, 0x45, 0x45,
     0x54, 0xa2, 0xb5, 0xb3, 0x76, 0x44, 0x45, 0x5c, 0xa8, 0xb5, 0xb0, 0x6b, 0x44, 0x44, 0x65, 0xae, 0xb4, 0xac, 0x62, 0x44,
     0x45, 0x70, 0xb1, 0xb4, 0xa6, 0x59, 0x45, 0x46, 0x7b, 0xb4, 0xb4, 0x9e, 0x52, 0x45, 0x48, 0x8a, 0xb4, 0xb5, 0x95, 0x4d,
     0x45, 0x4d, 0x95, 0xb4, 0xb5, 0x8b, 0x49, 0x45, 0x52, 0x9e, 0xb3, 0xb4, 0x81, 0x47, 0x45, 0x5a, 0xa5, 0xb2, 0xb2, 0x76,
     0x45, 0x45, 0x62, 0xab, 0xb2, 0xaf, 0x6c, 0x45, 0x45, 0x6c, 0xaf, 0xb2, 0xab, 0x63, 0x45, 0x46, 0x76, 0xb2, 0xb2, 0xa4,
     0x5a, 0x46, 0x47, 0x80, 0xb3, 0xb3, 0x9b, 0x52, 0x47, 0x49, 0x8b, 0xb3, 0xb3, 0x90, 0x4c, 0x48, 0x4d, 0x94, 0xb3, 0xb3,
     0x85, 0x49, 0x48, 0x53, 0x9d, 0xb2, 0xb2, 0x7b, 0x47, 0x47, 0x5a, 0xa4, 0xb2, 0xaf, 0x71, 0x47, 0x47, 0x62, 0xa9, 0xb2,
     0xac, 0x67, 0x47, 0x47, 0x6c, 0xad, 0xb1, 0xa6, 0x5e, 0x47, 0x48, 0x76, 0xb0, 0xb1, 0xa0, 0x57, 0x48, 0x49, 0x81, 0xb1,
     0xb2, 0x98, 0x51, 0x48, 0x4d, 0x8f, 0xb1, 0xb2, 0x8f, 0x4d, 0x48, 0x52, 0x98, 0xb1, 0xb2, 0x85, 0x4a, 0x48, 0x58, 0xa0,
     0xb0, 0xb0, 0x7b, 0x49, 0x48, 0x60, 0xa6, 0xaf, 0xae, 0x71, 0x48, 0x48, 0x68, 0xab, 0xaf, 0xab, 0x68, 0x48, 0x48, 0x72,
     0xae, 0xaf, 0xa5, 0x60, 0x48, 0x49, 0x7b, 0xb0, 0xaf, 0x9f, 0x58, 0x49, 0x4b, 0x85, 0xb0, 0xb0, 0x95, 0x51, 0x4a, 0x4e,
     0x8f, 0xb0, 0xb0, 0x8a, 0x4d, 0x4a, 0x53, 0x97, 0xb0, 0xaf, 0x7f, 0x4b, 0x4a, 0x59, 0x9f, 0xaf, 0xae, 0x76, 0x4a, 0x4a,
     0x60, 0xa5, 0xaf, 0xab, 0x6c, 0x4a, 0x4a, 0x68, 0xa9, 0xaf, 0xa7, 0x63, 0x4a, 0x4a, 0x72, 0xac, 0xaf, 0xa1, 0x5c, 0x4b,
     0x4b, 0x7c, 0xae, 0xaf, 0x9a, 0x56, 0x4b, 0x4d, 0x86, 0xaf, 0xaf, 0x92, 0x51, 0x4b, 0x52, 0x92, 0xae, 0xaf, 0x89, 0x4e,
     0x4b, 0x57, 0x9b, 0xad, 0xae, 0x80, 0x4c, 0x4b, 0x5e, 0xa1, 0xad, 0xac, 0x76, 0x4b, 0x4b, 0x66, 0xa6, 0xac, 0xaa, 0x6d,
     0x4b, 0x4b, 0x6e, 0xaa, 0xac, 0xa6, 0x65, 0x4b, 0x4c, 0x77, 0xac, 0xac, 0xa0, 0x5d, 0x4c, 0x4d, 0x81, 0xad, 0xac, 0x99,
     0x57, 0x4d, 0x50, 0x8a, 0xad, 0xad, 0x8f, 0x52, 0x4d, 0x53, 0x92, 0xad, 0xad, 0x84, 0x4f, 0x4d, 0x58, 0x9a, 0xac, 0xac,
     0x7a, 0x4d, 0x4d, 0x5e, 0xa0, 0xac, 0xa9, 0x71, 0x4d, 0x4d, 0x66, 0xa5, 0xac, 0xa6, 0x69, 0x4d, 0x4d, 0x6e, 0xa8, 0xab,
     0xa1, 0x61, 0x4e, 0x4e, 0x77, 0xaa, 0xab, 0x9b, 0x5b, 0x4e, 0x4f, 0x80, 0xab, 0xab, 0x94, 0x56, 0x4f, 0x52, 0x8a, 0xab,
     0xab, 0x8c, 0x52, 0x4f, 0x57, 0x95, 0xaa, 0xab, 0x83, 0x50, 0x4e, 0x5d, 0x9c, 0xaa, 0xaa, 0x7b, 0x4f, 0x4e, 0x64, 0xa2,
     0xa9, 0xa8, 0x72, 0x4e, 0x4e, 0x6c, 0xa5, 0xa9, 0xa5, 0x6a, 0x4f, 0x4f, 0x74, 0xa8, 0xa9, 0xa0, 0x63, 0x4f, 0x50, 0x7d,
     0xa9, 0xa9, 0x9a, 0x5c, 0x50, 0x52, 0x85, 0xaa, 0xa9, 0x93, 0x57, 0x50, 0x55, 0x8d, 0xaa, 0xa9, 0x89, 0x53, 0x51, 0x58,
     0x95, 0xa9, 0xa9, 0x7f, 0x51, 0x51, 0x5e, 0x9b, 0xa9, 0xa7, 0x76, 0x50, 0x50, 0x64, 0xa0, 0xa8, 0xa4, 0x6e, 0x51, 0x50,
     0x6c, 0xa3, 0xa8, 0xa0, 0x66, 0x51, 0x51, 0x74, 0xa6, 0xa8, 0x9c, 0x60, 0x52, 0x52, 0x7c, 0xa7, 0xa8, 0x95, 0x5b, 0x52,
     0x54, 0x85, 0xa8, 0xa8, 0x8f, 0x57, 0x53, 0x57, 0x8d, 0xa8, 0xa8, 0x87, 0x54, 0x52, 0x5c, 0x97, 0xa6, 0xa7, 0x7e, 0x53,
     0x52, 0x63, 0x9c, 0xa6, 0xa6, 0x76, 0x52, 0x52, 0x6a, 0xa1, 0xa5, 0xa3, 0x6f, 0x52, 0x52, 0x71, 0xa3, 0xa5, 0x9f, 0x68,
     0x53, 0x53, 0x79, 0xa5, 0xa5, 0x9a, 0x62, 0x53, 0x54, 0x81, 0xa6, 0xa5, 0x94, 0x5d, 0x54, 0x57, 0x89, 0xa6, 0xa5, 0x8d,
     0x59, 0x54, 0x5a, 0x90, 0xa6, 0xa5, 0x84, 0x56, 0x54, 0x5e, 0x96, 0xa5, 0xa4, 0x7a, 0x55, 0x54, 0x64, 0x9b, 0xa4, 0xa2,
     0x72, 0x54, 0x54, 0x6a, 0x9f, 0xa4, 0x9f, 0x6b, 0x55, 0x54, 0x71, 0xa1, 0xa4, 0x9b, 0x65, 0x55, 0x55, 0x79, 0xa3, 0xa4,
     0x96, 0x60, 0x56, 0x56, 0x80, 0xa4, 0xa4, 0x90, 0x5c, 0x56, 0x59, 0x88, 0xa4, 0xa4, 0x89, 0x59, 0x57, 0x5c, 0x8f, 0xa3,
     0xa3, 0x82, 0x57, 0x56, 0x62, 0x97, 0xa2, 0xa2, 0x7a, 0x57, 0x56, 0x68, 0x9b, 0xa2, 0xa0, 0x73, 0x56, 0x56, 0x6f, 0x9f,
     0xa1, 0x9e, 0x6c, 0x57, 0x57, 0x76, 0xa0, 0xa1, 0x9a, 0x67, 0x57, 0x58, 0x7d, 0xa2, 0xa1, 0x95, 0x62, 0x58, 0x5a, 0x84,
     0xa2, 0xa1, 0x8f, 0x5e, 0x58, 0x5c, 0x8b, 0xa1, 0xa1, 0x88, 0x5b, 0x58, 0x60, 0x91, 0xa1, 0xa0, 0x7f, 0x59, 0x59, 0x64,
     0x96, 0xa0, 0x9f, 0x77, 0x59, 0x59, 0x69, 0x99, 0xa0, 0x9d, 0x70, 0x59, 0x59, 0x70, 0x9c, 0xa0, 0x99, 0x6a, 0x5a, 0x59,
     0x76, 0x9e, 0x9f, 0x95, 0x65, 0x5a, 0x5a, 0x7d, 0x9f, 0x9f, 0x90, 0x61, 0x5b, 0x5c, 0x83, 0x9f, 0x9f, 0x8a, 0x5e, 0x5b,
     0x5e, 0x8a, 0x9f, 0x9f, 0x84, 0x5c, 0x5b, 0x62, 0x90, 0x9e, 0x9e, 0x7d, 0x5b, 0x5b, 0x68, 0x96, 0x9d, 0x9d, 0x77, 0x5b,
     0x5b, 0x6e, 0x99, 0x9d, 0x9b, 0x71, 0x5b, 0x5b, 0x74, 0x9b, 0x9c, 0x97, 0x6c, 0x5c, 0x5c, 0x7a, 0x9c, 0x9c, 0x93, 0x67,
     0x5c, 0x5d, 0x81, 0x9d, 0x9c, 0x8f, 0x63, 0x5d, 0x5f, 0x86, 0x9c, 0x9c, 0x89, 0x61, 0x5d, 0x62, 0x8c, 0x9c, 0x9c, 0x83,
     0x5f, 0x5e, 0x66, 0x90, 0x9b, 0x9b, 0x7c, 0x5e, 0x5e, 0x6a, 0x94, 0x9b, 0x99, 0x75, 0x5e, 0x5e, 0x6f, 0x96, 0x9a, 0x96,
     0x6f, 0x5f, 0x5e, 0x75, 0x98, 0x9a, 0x93, 0x6a, 0x5f, 0x5f, 0x7a, 0x99, 0x9a, 0x8f, 0x67, 0x60, 0x60, 0x80, 0x9a, 0x9a,
     0x8a, 0x64, 0x60, 0x62, 0x85, 0x99, 0x99, 0x85, 0x62, 0x61, 0x65, 0x8a, 0x99, 0x99, 0x80, 0x61, 0x61, 0x68, 0x8e, 0x98,
     0x98, 0x7a, 0x61, 0x61, 0x6e, 0x93, 0x97, 0x96, 0x75, 0x61, 0x61, 0x73, 0x95, 0x97, 0x94, 0x71, 0x62, 0x62, 0x78, 0x96,
     0x96, 0x91, 0x6d, 0x62, 0x63, 0x7e, 0x96, 0x96, 0x8d, 0x6a, 0x63, 0x64, 0x82, 0x96, 0x96, 0x89, 0x67, 0x63, 0x66, 0x87,
     0x96, 0x96, 0x84, 0x66, 0x64, 0x69, 0x8b, 0x95, 0x95, 0x7f, 0x65, 0x64, 0x6c, 0x8e, 0x94, 0x94, 0x79, 0x65, 0x65, 0x70,
     0x90, 0x94, 0x92, 0x74, 0x65, 0x65, 0x74, 0x91, 0x93, 0x8f, 0x70, 0x66, 0x66, 0x79, 0x92, 0x93, 0x8c, 0x6d, 0x67, 0x67,
     0x7d, 0x92, 0x93, 0x88, 0x6b, 0x67, 0x68, 0x81, 0x92, 0x92, 0x85, 0x69, 0x68, 0x6a, 0x85, 0x92, 0x91, 0x81, 0x69, 0x68,
     0x6c, 0x88, 0x91, 0x90, 0x7d, 0x69, 0x69, 0x70, 0x8b, 0x90, 0x8f, 0x79, 0x69, 0x69, 0x74, 0x8d, 0x8f, 0x8e, 0x76, 0x6a,
     0x6a, 0x78, 0x8e, 0x8e, 0x8b, 0x73, 0x6a, 0x6b, 0x7c, 0x8e, 0x8e, 0x89, 0x71, 0x6b, 0x6c, 0x7f, 0x8d, 0x8d, 0x86, 0x6f,
     0x6c, 0x6e, 0x82, 0x8d, 0x8c, 0x83, 0x6f, 0x6d, 0x70, 0x84, 0x8c, 0x8c, 0x80, 0x6e, 0x6e, 0x72, 0x86, 0x8b, 0x8a, 0x7d,
     0x6f, 0x6f, 0x75, 0x87, 0x8a, 0x89, 0x79, 0x70, 0x70, 0x77, 0x87, 0x89, 0x87, 0x77, 0x71, 0x71, 0x7a, 0x87, 0x87, 0x85,
     0x76, 0x72, 0x72, 0x7c, 0x86, 0x86, 0x82, 0x76, 0x74, 0x74, 0x7e, 0x85, 0x84, 0x80, 0x76, 0x76, 0x77, 0x7e, 0x82, 0x82,
     0x7e, 0x79, 0x79, 0x7a, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c,
     0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, };
static const uint8_t sound_2[] = {
     0x94,
     0xd7, 0xcc, 0x57, 0x27, 0x41, 0x37, 0x74, 0x37, 0x60, 0xd9, 0x4e, 0x2f, 0x2d, 0x36, 0xbf, 0xc4, 0xac, 0xd6, 0x60, 0x55,
     0x71, 0xd1, 0x45, 0x4f, 0x67, 0xbe, 0x69, 0x3e, 0xb8, 0x3f, 0x3b, 0x46, 0xbe, 0x62, 0x40, 0x67, 0x35, 0x2f, 0x5c, 0xcc,
     0xae, 0x8d, 0xc1, 0x51, 0x6d, 0xca, 0x2c, 0x7c, 0xc7, 0xbc, 0x48, 0x1f, 0x34, 0x2f, 0x52, 0x56, 0x51, 0x33, 0x32, 0x3c,
     0x96, 0x5d, 0x2c, 0xa4, 0x4c, 0x3d, 0x42, 0x4c, 0x3c, 0x39, 0xab, 0xa6, 0x85, 0x4a, 0x35, 0x43, 0xbd, 0x64, 0x3e, 0x3f,
     0x64, 0x9b, 0xc5, 0xc5, 0x94, 0x43, 0x44, 0x6c, 0xc5, 0xa9, 0xa4, 0xb5, 0xc3, 0xb7, 0x6d, 0xb6, 0xb3, 0xab, 0xc1, 0x9e,
     0x38, 0x6d, 0x42, 0x33, 0x48, 0x7c, 0x90, 0x6f, 0x46, 0x38, 0x2c, 0x57, 0x87, 0xcc, 0x9d, 0x56, 0xb0, 0xb8, 0xb1, 0xc7,
     0xb1, 0x90, 0x4c, 0x68, 0xd6, 0xb0, 0xa5, 0x50, 0x4d, 0x40, 0xa2, 0x88, 0x34, 0xa6, 0xab, 0xb8, 0x85, 0x63, 0x45, 0x43,
     0x32, 0xc0, 0x8e, 0x39, 0x4d, 0x60, 0xbd, 0x49, 0x39, 0x5e, 0x54, 0x62, 0x93, 0xa3, 0x98, 0x3b, 0x47, 0x57, 0x7c, 0x7b,
     0x42, 0x97, 0xbb, 0xa2, 0x7a, 0x2a, 0xa2, 0xa0, 0x38, 0x86, 0xbf, 0xb7, 0xc1, 0xb3, 0xb5, 0xa4, 0xbc, 0x8c, 0x35, 0x41,
     0x43, 0xb7, 0x9e, 0x52, 0x58, 0x50, 0xba, 0xbd, 0xa8, 0x9c, 0x92, 0xc8, 0x90, 0x2b, 0xac, 0xc0, 0xc6, 0x89, 0x37, 0xab,
     0xa5, 0x29, 0x83, 0xbd, 0xa2, 0x87, 0x2f, 0x77, 0x9e, 0xab, 0x8e, 0x2f, 0x53, 0x70, 0xaa, 0xa3, 0x30, 0x71, 0xcc, 0xb9,
     0xb0, 0x47, 0x4a, 0x28, 0x70, 0xbb, 0xa6, 0xab, 0x9e, 0xad, 0xc6, 0xb0, 0x9f, 0xb3, 0xb5, 0x55, 0x4a, 0x3a, 0x5c, 0xa4,
     0xa5, 0xc7, 0x5f, 0x3d, 0x44, 0x40, 0x38, 0x46, 0x49, 0x7d, 0x92, 0x86, 0x9b, 0xb2, 0x7f, 0x66, 0x85, 0x87, 0xc7, 0x99,
     0x3e, 0x45, 0x3b, 0x52, 0x53, 0x3d, 0x52, 0xa6, 0x7a, 0x56, 0x82, 0x91, 0x44, 0x49, 0xa7, 0x89, 0x2f, 0x74, 0xc0, 0xa8,
     0xaa, 0x9b, 0x9f, 0x6d, 0x57, 0x4e, 0x4d, 0x5c, 0x72, 0xbe, 0x9f, 0x64, 0x82, 0xbb, 0x7b, 0x39, 0x49, 0x40, 0x5b, 0x63,
     0x8f, 0xb0, 0x5c, 0x51, 0xa0, 0xa0, 0x9c, 0x8a, 0x60, 0x8f, 0xb1, 0xaf, 0xc2, 0x73, 0x42, 0x5f, 0x5e, 0xae, 0xa7, 0x5e,
     0x74, 0xa5, 0x7e, 0x4c, 0x5e, 0x66, 0x84, 0xa3, 0xa3, 0xb0, 0xaf, 0xbc, 0xa8, 0xaa, 0xb2, 0xc3, 0x78, 0x5f, 0xa7, 0xb7,
     0x59, 0x3c, 0xa7, 0xb8, 0x67, 0x50, 0xa4, 0xb1, 0x6b, 0x4f, 0x44, 0x38, 0x57, 0x5b, 0x66, 0x65, 0xa2, 0xc0, 0xa1, 0x98,
     0x9c, 0xa9, 0x6f, 0x41, 0x5f, 0x76, 0x60, 0x4e, 0x4e, 0x3d, 0x4f, 0x49, 0x90, 0xc2, 0xa8, 0xad, 0x73, 0x39, 0x88, 0xb0,
     0xae, 0xbf, 0xb3, 0xc2, 0x8c, 0x48, 0x83, 0x9f, 0xa4, 0xbc, 0xa6, 0x99, 0x72, 0x36, 0x4b, 0x50, 0x60, 0xa1, 0x9a, 0x49,
     0x40, 0x83, 0x95, 0x94, 0x99, 0xa0, 0xae, 0x74, 0x44, 0x73, 0xa6, 0x8a, 0x52, 0x61, 0x98, 0x9c, 0x91, 0x93, 0x61, 0x3d,
     0x86, 0xca, 0x91, 0x49, 0x64, 0xa4, 0x9a, 0x5a, 0x44, 0x82, 0xbc, 0xa4, 0x97, 0x8e, 0x64, 0x7c, 0xbc, 0xb3, 0xb4, 0xab,
     0x69, 0x5c, 0x57, 0x49, 0x65, 0x70, 0x62, 0x3c, 0x67, 0xba, 0xb4, 0xa5, 0xa6, 0x95, 0x99, 0x64, 0x4c, 0x51, 0x4b, 0x4c,
     0x47, 0x4a, 0x56, 0x55, 0x83, 0xad, 0x72, 0x3b, 0x46, 0x3a, 0x4b, 0xa8, 0xc8, 0x7b, 0x48, 0x51, 0x46, 0x4e, 0x86, 0x92,
     0xa0, 0xb1, 0xa7, 0xa9, 0xa5, 0xab, 0xa7, 0xa6, 0x9e, 0xa5, 0xa0, 0xa8, 0xac, 0xc0, 0x77, 0x38, 0x4b, 0x7d, 0x8a, 0x5d,
     0x3c, 0x62, 0xb5, 0xb4, 0x6a, 0x3a, 0x64, 0x88, 0x90, 0xb0, 0xb7, 0x90, 0x87, 0x9a, 0xad, 0xa4, 0xa3, 0x9a, 0x4f, 0x38,
     0x51, 0x55, 0x6f, 0xac, 0xac, 0x79, 0x4f, 0x89, 0xb6, 0xaf, 0xac, 0xad, 0x91, 0x63, 0x78, 0x82, 0x89, 0x90, 0xa5, 0x88,
     0x51, 0x4a, 0x92, 0xb2, 0xa5, 0x9b, 0x9b, 0x4e, 0x44, 0x47, 0x4d, 0x48, 0x63, 0x60, 0x75, 0x99, 0x96, 0xae, 0xc3, 0x9d,
     0x44, 0x48, 0x4e, 0x4e, 0x5e, 0xae, 0xb7, 0x97, 0x51, 0x5c, 0x4c, 0x46, 0x57, 0xa9, 0xa1, 0xa6, 0x9c, 0xa3, 0xad, 0xc3,
     0xa5, 0x63, 0x61, 0x66, 0x67, 0x68, 0x46, 0x47, 0x40, 0x42, 0x3c, 0x4e, 0x3f, 0x7b, 0xb3, 0xaa, 0x96, 0x98, 0x7a, 0x4b,
     0x52, 0xa0, 0xbe, 0xb1, 0xa7, 0xaa, 0x84, 0x4a, 0x5b, 0xa4, 0xc2, 0xb1, 0xbc, 0xb1, 0xb4, 0xa3, 0xb1, 0xa4, 0xb8, 0x88,
     0x52, 0x54, 0x5f, 0x63, 0x68, 0x8b, 0x9f, 0x79, 0x48, 0x3f, 0x72, 0xa8, 0xa2, 0x6f, 0x36, 0x55, 0xa2, 0xb9, 0x9d, 0x5d,
     0x57, 0x5e, 0x5f, 0x66, 0x56, 0x54, 0x4b, 0x8d, 0xaa, 0xa4, 0x56, 0x3d, 0x47, 0x5f, 0x6b, 0x62, 0x54, 0x4a, 0x61, 0xb7,
     0xb5, 0xb7, 0xaf, 0xb5, 0xa6, 0x4f, 0x43, 0x55, 0xa7, 0xa6, 0xa7, 0xa0, 0xa5, 0x93, 0x6b, 0x75, 0x52, 0x4b, 0x4a, 0x53,
     0x51, 0x5b, 0x8c, 0x9a, 0x7c, 0x5e, 0x5b, 0x86, 0xb9, 0xaa, 0xaa, 0x96, 0xa6, 0x6a, 0x58, 0x59, 0x8f, 0x9f, 0x99, 0x8e,
     0x89, 0x90, 0xab, 0xab, 0xad, 0xae, 0xb3, 0xa2, 0x73, 0x72, 0x84, 0xbb, 0xae, 0xb8, 0xac, 0xba, 0x99, 0x4d, 0x44, 0x63,
     0xb6, 0xb1, 0xac, 0x8f, 0x91, 0x90, 0x96, 0x98, 0x8b, 0x47, 0x4a, 0x47, 0x47, 0x43, 0x46, 0x46, 0x4a, 0x46, 0x50, 0x51,
     0x54, 0x50, 0x54, 0x4c, 0x66, 0xbb, 0xb4, 0xb6, 0x59, 0x4d, 0x4e, 0x5a, 0x63, 0x5f, 0x62, 0x5e, 0x61, 0x5d, 0x54, 0x52,
     0x55, 0x53, 0x59, 0x4f, 0x84, 0xb1, 0xa5, 0xae, 0xb3, 0xba, 0xac, 0x63, 0x60, 0x60, 0x5b, 0x5a, 0x5a, 0x4a, 0x4a, 0x46,
     0x70, 0x8c, 0x81, 0xa1, 0xa8, 0xa7, 0xac, 0xb5, 0xb2, 0xaf, 0x94, 0xa0, 0x81, 0x44, 0x46, 0x46, 0x43, 0x46, 0x40, 0x94,
     0xb7, 0xaa, 0xb6, 0xb0, 0xba, 0xa0, 0x59, 0x5d, 0x5b, 0x5e, 0x5d, 0x5e, 0x5e, 0x5f, 0x5e, 0x5d, 0x55, 0x55, 0x55, 0x47,
     0x42, 0x43, 0x49, 0x65, 0x60, 0x65, 0x47, 0x4b, 0x40, 0x65, 0xab, 0xa1, 0xa7, 0xb2, 0xb6, 0xb5, 0xb0, 0xa7, 0xa8, 0xaa,
     0x7b, 0x69, 0x6d, 0x80, 0xbd, 0xad, 0xbf, 0x85, 0x5b, 0x62, 0x5f, 0x56, 0x53, 0x55, 0x51, 0x44, 0x47, 0x44, 0x4d, 0x50,
     0x50, 0x54, 0xab, 0xb4, 0xb4, 0xb0, 0x93, 0x8d, 0x94, 0x75, 0x3f, 0x4e, 0x3d, 0x71, 0xbb, 0xaa, 0xba, 0x89, 0x65, 0x68,
     0x70, 0xaa, 0xa4, 0xac, 0x86, 0x6a, 0x72, 0x6e, 0x77, 0x71, 0x79, 0x5e, 0x55, 0x51, 0x68, 0xa9, 0xa5, 0xa8, 0xa3, 0xa1,
     0xa3, 0x9b, 0x65, 0x64, 0x64, 0x60, 0x5a, 0x5c, 0x5b, 0x57, 0x54, 0x55, 0x55, 0x61, 0x61, 0x62, 0x60, 0x5d, 0x5d, 0x5d,
     0x61, 0x64, 0x63, 0x65, 0xa1, 0xb1, 0xac, 0xab, 0x52, 0x4c, 0x4b, 0x4d, 0x49, 0x4e, 0x46, 0x61, 0x96, 0x90, 0x93, 0x9a,
     0xb3, 0xa8, 0xb6, 0x8c, 0x4f, 0x59, 0x54, 0x57, 0x53, 0x56, 0x54, 0x56, 0x53, 0x56, 0x52, 0x59, 0x60, 0x61, 0x60, 0x5f,
     0x53, 0x57, 0x52, 0x5f, 0xac, 0xb1, 0xae, 0xb0, 0x67, 0x4c, 0x57, 0x4d, 0x85, 0x9e, 0x96, 0x9c, 0x91, 0x88, 0x87, 0x89,
     0x84, 0x67, 0x65, 0x65, 0x65, 0x53, 0x45, 0x4d, 0x43, 0x5f, 0x92, 0x8c, 0x8f, 0x8e, 0x9c, 0x9e, 0x9d, 0x9f, 0x95, 0x8a,
     0x8d, 0x8b, 0x8c, 0x9e, 0xa3, 0xa1, 0xa3, 0x9d, 0x9e, 0x9d, 0x9e, 0x5a, 0x4d, 0x51, 0x4f, 0x4b, 0x49, 0x4a, 0x49, 0x4a,
     0x49, 0x4a, 0x4c, 0xa4, 0xb6, 0xae, 0xb5, 0xa1, 0x9a, 0x97, 0x9f, 0x6d, 0x3e, 0x4f, 0x3f, 0x65, 0xaf, 0xa9, 0xac, 0xa9,
     0xa5, 0xa5, 0xa5, 0xa5, 0xa7, 0xa8, 0xa7, 0xa9, 0x9e, 0x92, 0x95, 0x93, 0x93, 0x83, 0x88, 0x83, 0x88, 0x63, 0x5b, 0x5b,
     0x5e, 0x57, 0x4e, 0x4c, 0x4f, 0x4b, 0x5d, 0x5e, 0x63, 0x5a, 0x7a, 0xad, 0xa9, 0xa8, 0xae, 0x73, 0x4f, 0x5b, 0x53, 0x5c,
     0xa1, 0xae, 0xa8, 0xad, 0xa4, 0x92, 0x94, 0x91, 0x96, 0x7d, 0x65, 0x6b, 0x68, 0x69, 0x92, 0xa2, 0x9c, 0xa0, 0x9d, 0xa2,
     0xa1, 0xa2, 0xa2, 0x9d, 0x5a, 0x57, 0x57, 0x58, 0x57, 0x58, 0x57, 0x58, 0x57, 0x57, 0x54, 0x54, 0x54, 0x54, 0x54, 0x53,
     0x53, 0x53, 0x53, 0x53, 0x53, 0x53, 0x53, 0x53, 0x53, 0x5a, 0x64, 0x5e, 0x65, 0x5b, 0x7d, 0xb0, 0xab, 0xad, 0xad, 0xa4,
     0x5b, 0x55, 0x56, 0x55, 0x57, 0x56, 0x5a, 0x56, 0x5b, 0x53, 0x6a, 0xa9, 0xab, 0xa6, 0xb1, 0x7d, 0x43, 0x51, 0x4a, 0x4d,
     0x77, 0x8f, 0x84, 0x8d, 0x80, 0x57, 0x51, 0x55, 0x52, 0x53, 0x49, 0x4d, 0x49, 0x4c, 0x4d, 0x5f, 0x59, 0x5f, 0x57, 0x73,
     0x87, 0x83, 0x86, 0x82, 0x97, 0xb3, 0xaa, 0xb1, 0xab, 0xb0, 0xa7, 0xaf, 0xa5, 0xb3, 0x8a, 0x51, 0x55, 0x56, 0x50, 0x69,
     0xad, 0xa7, 0xaa, 0xab, 0x9f, 0x62, 0x67, 0x63, 0x66, 0x63, 0x62, 0x5f, 0x61, 0x5e, 0x62, 0x54, 0x4d, 0x4e, 0x4e, 0x4e,
     0x51, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x58, 0x57, 0x57, 0x57, 0x57, 0x55, 0x4b, 0x4f, 0x4b, 0x50, 0x4a, 0x99, 0xb1, 0xab,
     0xad, 0xad, 0xaa, 0x90, 0x8f, 0x90, 0x8e, 0x93, 0x7f, 0x55, 0x5b, 0x57, 0x5a, 0x58, 0x56, 0x4f, 0x52, 0x4f, 0x52, 0x4f,
     0x56, 0x58, 0x59, 0x57, 0x59, 0x56, 0x64, 0x6a, 0x6a, 0x69, 0x6b, 0x66, 0x8c, 0xa6, 0x9c, 0xa4, 0x9b, 0xa8, 0x79, 0x4d,
     0x56, 0x51, 0x55, 0x52, 0x54, 0x51, 0x53, 0x52, 0x52, 0x52, 0x53, 0x85, 0x94, 0x8e, 0x92, 0x8f, 0x91, 0x94, 0x9b, 0x97,
     0x9a, 0x96, 0x9b, 0x91, 0x6d, 0x6b, 0x6d, 0x6a, 0x6e, 0x67, 0x84, 0x9e, 0x99, 0x9c, 0x9a, 0x9b, 0x9b, 0x91, 0x8a, 0x8d,
     0x8b, 0x8d, 0x8b, 0x8e, 0x6b, 0x5e, 0x62, 0x5f, 0x62, 0x60, 0x62, 0x55, 0x54, 0x53, 0x55, 0x51, 0x5e, 0x93, 0x93, 0x93,
     0x93, 0x92, 0x9b, 0xa3, 0xa1, 0xa2, 0xa1, 0xa2, 0x9d, 0x9b, 0x9b, 0x9b, 0x9b, 0x9a, 0xa6, 0xab, 0xa9, 0xab, 0xa9, 0xab,
     0x60, 0x4c, 0x54, 0x4e, 0x55, 0x4b, 0x88, 0xa6, 0x9d, 0xa2, 0x9f, 0xa1, 0xa3, 0xa9, 0xa5, 0xaa, 0xa4, 0xad, 0x8b, 0x52,
     0x5d, 0x55, 0x5d, 0x53, 0x6b, 0xaa, 0xa8, 0xa8, 0xa9, 0xa7, 0xac, 0x85, 0x6d, 0x75, 0x70, 0x75, 0x6f, 0x7a, 0x91, 0x92,
     0x91, 0x92, 0x91, 0x92, 0x93, 0x97, 0x95, 0x97, 0x94, 0x98, 0x8f, 0x5e, 0x5b, 0x5d, 0x5a, 0x5d, 0x58, 0x68, 0x9d, 0x99,
     0x9c, 0x9a, 0x9b, 0x9a, 0x9c, 0x9f, 0x9f, 0x9f, 0xa0, 0x9f, 0xa0, 0x9d, 0x98, 0x99, 0x98, 0x98, 0x98, 0x98, 0x99, 0x9d,
     0x9c, 0x9d, 0x9c, 0x9c, 0x9c, 0x9c, 0xa4, 0xa6, 0xa5, 0xa5, 0xa5, 0xa5, 0xa6, 0x9d, 0x93, 0x96, 0x93, 0x95, 0x94, 0x95,
     0x95, 0xa7, 0xa6, 0xa8, 0xa5, 0xa9, 0xa3, 0xac, 0x8a, 0x56, 0x61, 0x5a, 0x5f, 0x5a, 0x60, 0x58, 0x76, 0x97, 0x90, 0x94,
     0x91, 0x94, 0x91, 0x95, 0x72, 0x62, 0x66, 0x64, 0x65, 0x64, 0x65, 0x65, 0x61, 0x5a, 0x5d, 0x5b, 0x5c, 0x5b, 0x5d, 0x5a,
     0x62, 0x6f, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x84, 0x8d, 0x89, 0x8d, 0x89, 0x8d, 0x89, 0x8f, 0x7d, 0x65, 0x67,
     0x66, 0x66, 0x67, 0x65, 0x68, 0x63, 0x84, 0xa0, 0x9a, 0x9e, 0x9b, 0x9d, 0x9c, 0x9c, 0x9d, 0x95, 0x8c, 0x8f, 0x8c, 0x8f,
     0x8c, 0x8f, 0x8c, 0x90, 0x83, 0x62, 0x65, 0x63, 0x65, 0x63, 0x65, 0x63, 0x65, 0x64, 0x91, 0x9b, 0x99, 0x9a, 0x9a, 0x99,
     0x9a, 0x98, 0x9d, 0x8a, 0x65, 0x6c, 0x68, 0x6b, 0x68, 0x6a, 0x68, 0x63, 0x61, 0x63, 0x62, 0x63, 0x62, 0x62, 0x65, 0x6c,
     0x69, 0x6b, 0x69, 0x6b, 0x69, 0x6c, 0x59, 0x57, 0x56, 0x58, 0x55, 0x59, 0x53, 0x65, 0x98, 0x93, 0x96, 0x94, 0x95, 0x94,
     0x95, 0x97, 0x9c, 0x9a, 0x9b, 0x9a, 0x9b, 0x9a, 0x9b, 0x9d, 0xa4, 0xa1, 0xa4, 0xa1, 0xa5, 0xa0, 0xa8, 0x8e, 0x52, 0x59,
     0x55, 0x58, 0x55, 0x58, 0x56, 0x59, 0x87, 0x92, 0x8d, 0x91, 0x8d, 0x91, 0x8b, 0x94, 0x6f, 0x55, 0x5b, 0x58, 0x5a, 0x59,
     0x59, 0x59, 0x59, 0x8c, 0x98, 0x94, 0x96, 0x94, 0x96, 0x94, 0x96, 0x94, 0x91, 0x90, 0x91, 0x90, 0x91, 0x90, 0x91, 0x90,
     0x93, 0x99, 0x99, 0x98, 0x99, 0x98, 0x99, 0x98, 0x99, 0x95, 0x6d, 0x6a, 0x6b, 0x6b, 0x6a, 0x6b, 0x6a, 0x6c, 0x6a, 0x90,
     0x9f, 0x9b, 0x9d, 0x9b, 0x9c, 0x9c, 0x9b, 0x9e, 0x91, 0x55, 0x5a, 0x56, 0x5a, 0x56, 0x5a, 0x56, 0x5b, 0x53, 0x6b, 0x8c,
     0x88, 0x8a, 0x89, 0x89, 0x89, 0x89, 0x8a, 0x88, 0x90, 0x9b, 0x99, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x99, 0x89,
     0x89, 0x88, 0x89, 0x88, 0x8a, 0x88, 0x8a, 0x87, 0x8c, 0x73, 0x5c, 0x61, 0x5e, 0x61, 0x5f, 0x60, 0x5f, 0x60, 0x5f, 0x60,
     0x5f, 0x5f, 0x5e, 0x5f, 0x5e, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x62, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x64, 0x62,
     0x64, 0x61, 0x6e, 0x9a, 0x97, 0x99, 0x97, 0x99, 0x97, 0x99, 0x97, 0x9a, 0x95, 0x9c, 0x7c, 0x5f, 0x67, 0x62, 0x66, 0x62,
     0x66, 0x63, 0x66, 0x62, 0x67, 0x60, 0x7a, 0x92, 0x8d, 0x8f, 0x8e, 0x8f, 0x8e, 0x8f, 0x8e, 0x8e, 0x8f, 0x8e, 0x8f, 0x71,
     0x6a, 0x6d, 0x6b, 0x6c, 0x6b, 0x6c, 0x6b, 0x6c, 0x6c, 0x6c, 0x6c, 0x6a, 0x60, 0x61, 0x60, 0x61, 0x60, 0x61, 0x60, 0x61,
     0x60, 0x61, 0x60, 0x61, 0x5f, 0x71, 0x78, 0x76, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x78, 0x93,
     0x98, 0x97, 0x98, 0x97, 0x97, 0x97, 0x97, 0x97, 0x97, 0x97, 0x97, 0x97, 0x97, 0x98, 0x99, 0x99, 0x99, 0x99, 0x99, 0x99,
     0x99, 0x99, 0x98, 0x99, 0x98, 0x99, 0x98, 0x9a, 0x90, 0x88, 0x8a, 0x88, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89,
     0x89, 0x89, 0x89, 0x89, 0x93, 0x95, 0x94, 0x95, 0x94, 0x95, 0x94, 0x95, 0x94, 0x95, 0x93, 0x95, 0x93, 0x95, 0x92, 0x98,
     0x75, 0x5f, 0x65, 0x61, 0x64, 0x62, 0x64, 0x62, 0x64, 0x62, 0x64, 0x6b, 0x6d, 0x6c, 0x6d, 0x6c, 0x6d, 0x6c, 0x6d, 0x6c,
     0x6d, 0x6d, 0x80, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x82, 0x83, 0x83, 0x82, 0x71, 0x70, 0x70, 0x71, 0x70, 0x71, 0x70,
     0x71, 0x70, 0x71, 0x70, 0x74, 0x79, 0x78, 0x79, 0x78, 0x79, 0x78, 0x79, 0x78, 0x79, 0x78, 0x79, 0x6c, 0x66, 0x68, 0x67,
     0x68, 0x67, 0x68, 0x67, 0x68, 0x66, 0x69, 0x64, 0x7c, 0x93, 0x8e, 0x91, 0x8f, 0x91, 0x8f, 0x91, 0x8f, 0x91, 0x8f, 0x91,
     0x8b, 0x6d, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c, 0x6d, 0x6c, 0x6d, 0x6c, 0x6d, 0x6c, 0x70, 0x76, 0x75, 0x75, 0x75, 0x75, 0x75,
     0x75, 0x75, 0x75, 0x75, 0x76, 0x74, 0x7c, 0x8f, 0x8d, 0x8f, 0x8d, 0x8e, 0x8d, 0x8e, 0x8d, 0x8e, 0x8d, 0x8e, 0x8c, 0x8f,
     0x85, 0x7d, 0x7f, 0x7e, 0x7e, 0x7e, 0x7e, 0x7e, 0x7e, 0x7f, 0x7e, 0x7f, 0x7d, 0x80, 0x71, 0x64, 0x67, 0x66, 0x67, 0x66,
     0x67, 0x66, 0x67, 0x66, 0x67, 0x67, 0x67, 0x67, 0x67, 0x69, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a, 0x6a,
     0x6a, 0x6a, 0x6a, 0x6a, 0x6e, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6e, 0x70, 0x6d, 0x78,
     0x8c, 0x89, 0x8b, 0x89, 0x8a, 0x89, 0x8a, 0x89, 0x8a, 0x89, 0x8a, 0x89, 0x8a, 0x89, 0x8a, 0x86, 0x70, 0x6e, 0x6e, 0x6e,
     0x6f, 0x6e, 0x6f, 0x6e, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x71, 0x88, 0x89, 0x89, 0x89, 0x89, 0x89, 0x89,
     0x89, 0x89, 0x89, 0x89, 0x88, 0x89, 0x88, 0x89, 0x88, 0x89, 0x83, 0x73, 0x75, 0x74, 0x75, 0x74, 0x75, 0x74, 0x75, 0x74,
     0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x76, 0x75,
     0x76, 0x75, 0x76, 0x75, 0x76, 0x75, 0x76, 0x75, 0x79, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x87, 0x87, 0x87, 0x87, 0x87,
     0x87, 0x87, 0x87, 0x86, 0x87, 0x86, 0x86, 0x85, 0x87, 0x7e, 0x76, 0x78, 0x77, 0x78, 0x78, 0x78, 0x78, 0x78, 0x78, 0x79,
     0x78, 0x79, 0x79, 0x79, 0x79, 0x79, 0x79, 0x7a, 0x79, 0x7a, 0x7a, 0x7f, 0x80, 0x7f, 0x7f, 0x7f, 0x7e, 0x7c, 0x7d, 0x7c,
     0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, };
static const uint8_t sound_3[] = {
     0x93,
     0xcc, 0xd5, 0xdc, 0xd8, 0xdb, 0xd8, 0xdb, 0xd8, 0xdb, 0xd8, 0xdb, 0xd8, 0xdb, 0xd7, 0xdd, 0xc9, 0xa7, 0x47, 0x3b, 0x3f,
     0x3c, 0x3e, 0x3d, 0x3e, 0x3d, 0x3e, 0x3d, 0x3e, 0x3e, 0x3e, 0x3e, 0x3a, 0x23, 0x21, 0x20, 0x21, 0x20, 0x21, 0x20, 0x22,
     0x20, 0x22, 0x1f, 0x22, 0x1f, 0x23, 0x1d, 0x29, 0x41, 0xae, 0xe1, 0xd1, 0xdb, 0xd4, 0xda, 0xd4, 0xd9, 0xd5, 0xd9, 0xd4,
     0xd9, 0xd4, 0xda, 0xd2, 0xbf, 0x7f, 0x33, 0x3f, 0x38, 0x3c, 0x3a, 0x3c, 0x3a, 0x3c, 0x3a, 0x3b, 0x3b, 0x3b, 0x3b, 0x3b,
     0x38, 0x35, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x34, 0x33, 0x34, 0x33, 0x34, 0x33, 0x35, 0x2b, 0x21, 0x24, 0x22,
     0x23, 0x22, 0x23, 0x23, 0x23, 0x23, 0x23, 0x23, 0x24, 0x23, 0x24, 0x23, 0x24, 0x23, 0x24, 0x23, 0x24, 0x23, 0x24, 0x23,
     0x24, 0x23, 0x25, 0x22, 0x26, 0x21, 0x27, 0x1f, 0x34, 0x56, 0xb6, 0xdb, 0xce, 0xd7, 0xd0, 0xd5, 0xd0, 0xd5, 0xd1, 0xd4,
     0xd1, 0xd4, 0xd1, 0xd4, 0xd1, 0xd6, 0xd3, 0xd6, 0xd3, 0xd6, 0xd2, 0xd6, 0xd2, 0xd7, 0xd2, 0xd7, 0xd1, 0xd8, 0xd0, 0xda,
     0xcb, 0xd0, 0x76, 0x24, 0x36, 0x2c, 0x33, 0x2f, 0x32, 0x30, 0x31, 0x31, 0x30, 0x32, 0x2e, 0x35, 0x28, 0x80, 0xce, 0xcf,
     0xd7, 0xd0, 0xd6, 0xd1, 0xd5, 0xd1, 0xd4, 0xd2, 0xd4, 0xd2, 0xd4, 0xd2, 0xd3, 0xd2, 0xc8, 0xab, 0xaf, 0xac, 0xaf, 0xac,
     0xaf, 0xac, 0xae, 0xac, 0xae, 0xac, 0xae, 0xac, 0xae, 0xac, 0xb0, 0xaf, 0xb2, 0xaf, 0xb2, 0xaf, 0xb2, 0xae, 0xb3, 0xae,
     0xb3, 0xad, 0xb4, 0xab, 0xba, 0x85, 0x2b, 0x2d, 0x24, 0x2a, 0x26, 0x29, 0x27, 0x29, 0x27, 0x29, 0x28, 0x28, 0x28, 0x28,
     0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x29, 0x28, 0x29, 0x29, 0x29, 0x29, 0x29, 0x29, 0x29, 0x29, 0x30, 0x43,
     0x4f, 0x4c, 0x4e, 0x4c, 0x4e, 0x4c, 0x4e, 0x4c, 0x4e, 0x4c, 0x4e, 0x4c, 0x4e, 0x4d, 0x43, 0x37, 0x32, 0x30, 0x32, 0x30,
     0x33, 0x30, 0x33, 0x2f, 0x34, 0x2f, 0x35, 0x2d, 0x38, 0x27, 0x71, 0xcd, 0xca, 0xd2, 0xcc, 0xd0, 0xcd, 0xd0, 0xce, 0xcf,
     0xce, 0xcf, 0xce, 0xcf, 0xce, 0xd0, 0xc5, 0xaa, 0x36, 0x2c, 0x2f, 0x2d, 0x2f, 0x2d, 0x2f, 0x2d, 0x2f, 0x2d, 0x30, 0x2c,
     0x31, 0x29, 0x45, 0xb4, 0xca, 0xcf, 0xcc, 0xcf, 0xcc, 0xce, 0xcc, 0xce, 0xcc, 0xce, 0xcc, 0xce, 0xcc, 0xce, 0xcc, 0xce,
     0xcc, 0xce, 0xcc, 0xce, 0xcc, 0xce, 0xcb, 0xce, 0xcb, 0xce, 0xcb, 0xcf, 0xca, 0xd0, 0xc7, 0xcd, 0x88, 0x38, 0x48, 0x3f,
     0x46, 0x41, 0x45, 0x41, 0x44, 0x42, 0x44, 0x42, 0x44, 0x42, 0x45, 0x85, 0xae, 0xc1, 0xc0, 0xc0, 0xc0, 0xbf, 0xc0, 0xbf,
     0xc0, 0xbf, 0xc0, 0xbf, 0xc0, 0xbf, 0xc0, 0xb6, 0x9e, 0x64, 0x64, 0x63, 0x63, 0x63, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64,
     0x62, 0x66, 0x5f, 0x85, 0xac, 0xb3, 0xb8, 0xb4, 0xb7, 0xb5, 0xb7, 0xb5, 0xb6, 0xb5, 0xb6, 0xb5, 0xb6, 0xb6, 0xb5, 0xb9,
     0xc3, 0xc7, 0xca, 0xc8, 0xca, 0xc8, 0xca, 0xc8, 0xca, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8,
     0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc8, 0xc9, 0xc7, 0xc9, 0xc7, 0xca, 0xbf, 0xb6, 0xb7, 0xb7, 0xb7, 0xb7, 0xb7,
     0xb7, 0xb7, 0xb7, 0xb6, 0xb7, 0xb6, 0xb7, 0xb6, 0xb2, 0xa9, 0xa4, 0xa4, 0xa4, 0xa4, 0xa4, 0xa3, 0xa4, 0xa3, 0xa4, 0xa3,
     0xa5, 0xa3, 0xa5, 0xa1, 0xbc, 0xc9, 0xc5, 0xc7, 0xc6, 0xc7, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6, 0xc6,
     0xc5, 0xbc, 0x74, 0x69, 0x6d, 0x6a, 0x6d, 0x6a, 0x6d, 0x6a, 0x6d, 0x6a, 0x6e, 0x69, 0x70, 0x64, 0x8f, 0xca, 0xc1, 0xc8,
     0xc3, 0xc6, 0xc3, 0xc6, 0xc4, 0xc5, 0xc4, 0xc5, 0xc4, 0xc5, 0xc4, 0xc5, 0xc3, 0xc5, 0xbc, 0xb7, 0xb8, 0xb7, 0xb8, 0xb7,
     0xb8, 0xb7, 0xb8, 0xb7, 0xb8, 0xb7, 0xb8, 0xb7, 0xb8, 0xba, 0xbe, 0xbe, 0xbf, 0xbe, 0xbf, 0xbe, 0xbf, 0xbd, 0xbf, 0xbd,
     0xbf, 0xbc, 0xc0, 0xbb, 0xc3, 0x62, 0x3a, 0x39, 0x35, 0x38, 0x36, 0x37, 0x36, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37,
     0x37, 0x43, 0x88, 0xc8, 0xbe, 0xc4, 0xc0, 0xc3, 0xc0, 0xc2, 0xc0, 0xc2, 0xc1, 0xc2, 0xc1, 0xc2, 0xc0, 0xc2, 0xbf, 0xaf,
     0xad, 0xae, 0xae, 0xae, 0xae, 0xad, 0xae, 0xad, 0xae, 0xad, 0xae, 0xab, 0xb1, 0x98, 0x4d, 0x3d, 0x37, 0x3b, 0x37, 0x3b,
     0x38, 0x3b, 0x38, 0x3b, 0x38, 0x3b, 0x37, 0x3d, 0x35, 0x46, 0x63, 0xa6, 0xc4, 0xba, 0xc0, 0xbb, 0xbf, 0xbc, 0xbf, 0xbc,
     0xbf, 0xbc, 0xbf, 0xbc, 0xbf, 0xba, 0xb2, 0x8d, 0x6e, 0x74, 0x71, 0x73, 0x71, 0x73, 0x71, 0x72, 0x72, 0x72, 0x72, 0x72,
     0x72, 0x73, 0x8c, 0x96, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9a, 0x9b, 0x9c,
     0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9d, 0x9e, 0x9d, 0x9e, 0x9b, 0xab, 0xba, 0xbc, 0xbe, 0xbc, 0xbd,
     0xbc, 0xbd, 0xbc, 0xbd, 0xbc, 0xbd, 0xbc, 0xbd, 0xbc, 0xbd, 0xbc, 0xbd, 0xb5, 0xb4, 0xb4, 0xb4, 0xb4, 0xb5, 0xb3, 0xb5,
     0xb3, 0xb5, 0xb3, 0xb6, 0xb1, 0xba, 0x99, 0x47, 0x42, 0x3a, 0x40, 0x3b, 0x3f, 0x3b, 0x3f, 0x3c, 0x3f, 0x3b, 0x40, 0x3b,
     0x41, 0x39, 0x45, 0x48, 0x8e, 0xc4, 0xb7, 0xbe, 0xb9, 0xbd, 0xba, 0xbc, 0xba, 0xbb, 0xbb, 0xbb, 0xbb, 0xba, 0xbc, 0x7b,
     0x46, 0x3f, 0x3d, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3e, 0x3f, 0x3f, 0x3f,
     0x3f, 0x3f, 0x3f, 0x3f, 0x3f, 0x40, 0x3f, 0x40, 0x3f, 0x40, 0x3f, 0x3f, 0x41, 0x4c, 0x4c, 0x4d, 0x4c, 0x4d, 0x4c, 0x4d,
     0x4c, 0x4d, 0x4d, 0x4d, 0x4d, 0x4d, 0x4c, 0x4f, 0x52, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x57, 0x56, 0x57,
     0x56, 0x57, 0x55, 0x5a, 0x6a, 0x93, 0x9b, 0x98, 0x9a, 0x99, 0x99, 0x99, 0x99, 0x99, 0x99, 0x99, 0x99, 0x98, 0x9a, 0x96,
     0x91, 0x79, 0x6b, 0x70, 0x6c, 0x6f, 0x6d, 0x6f, 0x6d, 0x6f, 0x6d, 0x6f, 0x6d, 0x6f, 0x6c, 0x70, 0x50, 0x43, 0x42, 0x43,
     0x41, 0x43, 0x41, 0x43, 0x41, 0x44, 0x41, 0x44, 0x41, 0x45, 0x40, 0x46, 0x45, 0x75, 0xab, 0xa2, 0xa6, 0xa4, 0xa5, 0xa5,
     0xa4, 0xa5, 0xa4, 0xa6, 0xa3, 0xa7, 0xa0, 0xac, 0x76, 0x40, 0x47, 0x41, 0x45, 0x42, 0x45, 0x43, 0x44, 0x43, 0x44, 0x43,
     0x44, 0x44, 0x43, 0x45, 0x44, 0x5f, 0xb1, 0xb1, 0xb2, 0xb2, 0xb2, 0xb2, 0xb2, 0xb2, 0xb1, 0xb3, 0xb0, 0xb3, 0xaf, 0xb7,
     0x9b, 0x52, 0x4c, 0x41, 0x47, 0x43, 0x46, 0x43, 0x46, 0x44, 0x46, 0x44, 0x46, 0x44, 0x46, 0x44, 0x46, 0x45, 0x46, 0x45,
     0x46, 0x45, 0x46, 0x45, 0x46, 0x45, 0x46, 0x45, 0x46, 0x45, 0x46, 0x45, 0x49, 0x94, 0xab, 0xb4, 0xb3, 0xb3, 0xb3, 0xb3,
     0xb3, 0xb3, 0xb3, 0xb3, 0xb3, 0xb3, 0xb2, 0xb3, 0xb2, 0xb3, 0xae, 0xa4, 0xa5, 0xa4, 0xa5, 0xa4, 0xa5, 0xa4, 0xa5, 0xa4,
     0xa5, 0xa4, 0xa4, 0xa4, 0xa4, 0xaa, 0xb0, 0xb1, 0xb2, 0xb1, 0xb2, 0xb1, 0xb2, 0xb1, 0xb2, 0xb0, 0xb2, 0xb0, 0xb3, 0xae,
     0xb6, 0x99, 0x5a, 0x4c, 0x46, 0x4a, 0x47, 0x49, 0x47, 0x49, 0x47, 0x49, 0x47, 0x4a, 0x47, 0x4b, 0x45, 0x57, 0x8f, 0xab,
     0xb2, 0xaf, 0xb1, 0xaf, 0xb1, 0xaf, 0xb1, 0xaf, 0xb1, 0xaf, 0xb1, 0xae, 0xb2, 0xac, 0xae, 0x7c, 0x5a, 0x63, 0x5e, 0x62,
     0x5f, 0x61, 0x5f, 0x61, 0x5f, 0x61, 0x5f, 0x61, 0x5e, 0x67, 0xa4, 0xad, 0xaf, 0xae, 0xaf, 0xae, 0xaf, 0xae, 0xaf, 0xae,
     0xaf, 0xae, 0xaf, 0xae, 0xaf, 0xad, 0x9b, 0x78, 0x48, 0x4d, 0x4a, 0x4c, 0x4b, 0x4c, 0x4b, 0x4c, 0x4b, 0x4c, 0x4b, 0x4c,
     0x4b, 0x4c, 0x4b, 0x4e, 0x55, 0x54, 0x55, 0x54, 0x55, 0x54, 0x56, 0x54, 0x56, 0x54, 0x57, 0x53, 0x58, 0x50, 0x73, 0x9f,
     0xa8, 0xaf, 0xaa, 0xae, 0xab, 0xad, 0xab, 0xad, 0xab, 0xad, 0xab, 0xad, 0xaa, 0xaf, 0xa0, 0x67, 0x50, 0x4c, 0x4e, 0x4d,
     0x4e, 0x4d, 0x4e, 0x4d, 0x4f, 0x4d, 0x4f, 0x4c, 0x50, 0x4b, 0x56, 0x67, 0x97, 0xb0, 0xa8, 0xad, 0xa9, 0xac, 0xaa, 0xab,
     0xaa, 0xab, 0xaa, 0xaa, 0xaa, 0xaa, 0xab, 0x70, 0x50, 0x50, 0x4e, 0x50, 0x4f, 0x50, 0x4f, 0x50, 0x4f, 0x50, 0x4f, 0x50,
     0x4f, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x50, 0x51, 0x50, 0x51, 0x51, 0x50, 0x5b,
     0x84, 0xaa, 0xa7, 0xa9, 0xa7, 0xa8, 0xa8, 0xa8, 0xa8, 0xa8, 0xa8, 0xa7, 0xa8, 0xa6, 0xab, 0x90, 0x63, 0x54, 0x50, 0x53,
     0x51, 0x53, 0x51, 0x53, 0x51, 0x53, 0x52, 0x53, 0x52, 0x53, 0x52, 0x53, 0x52, 0x53, 0x52, 0x53, 0x52, 0x53, 0x52, 0x54,
     0x53, 0x54, 0x53, 0x54, 0x53, 0x54, 0x53, 0x54, 0x53, 0x54, 0x53, 0x54, 0x53, 0x54, 0x53, 0x55, 0x53, 0x55, 0x53, 0x55,
     0x53, 0x56, 0x53, 0x58, 0x7b, 0x95, 0xa7, 0xa3, 0xa5, 0xa4, 0xa4, 0xa4, 0xa4, 0xa4, 0xa4, 0xa4, 0xa3, 0xa4, 0xa2, 0xa6,
     0x80, 0x5c, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x67, 0x80, 0xa3, 0xa2,
     0xa2, 0xa2, 0xa2, 0xa2, 0xa2, 0xa2, 0xa1, 0xa2, 0xa1, 0xa3, 0xa0, 0xa5, 0x91, 0x65, 0x59, 0x57, 0x58, 0x58, 0x58, 0x58,
     0x59, 0x58, 0x59, 0x58, 0x59, 0x58, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x5a, 0x59,
     0x5a, 0x59, 0x5a, 0x59, 0x5c, 0x6a, 0x8f, 0x9a, 0x96, 0x99, 0x97, 0x98, 0x97, 0x98, 0x97, 0x98, 0x96, 0x98, 0x96, 0x98,
     0x94, 0x91, 0x7b, 0x6e, 0x71, 0x6f, 0x71, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x70, 0x6f, 0x6f,
     0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6c, 0x68, 0x67, 0x66, 0x67, 0x66, 0x67,
     0x66, 0x68, 0x66, 0x68, 0x66, 0x69, 0x66, 0x6a, 0x63, 0x7e, 0x9a, 0x97, 0x9b, 0x98, 0x9a, 0x99, 0x9a, 0x99, 0x99, 0x99,
     0x99, 0x98, 0x99, 0x98, 0x99, 0x96, 0x84, 0x62, 0x61, 0x61, 0x61, 0x61, 0x61, 0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x63,
     0x61, 0x66, 0x70, 0x8c, 0x99, 0x95, 0x98, 0x95, 0x97, 0x95, 0x97, 0x95, 0x96, 0x95, 0x96, 0x95, 0x96, 0x95, 0x95, 0x91,
     0x90, 0x90, 0x90, 0x8f, 0x90, 0x8f, 0x90, 0x8f, 0x90, 0x8f, 0x90, 0x8e, 0x90, 0x8d, 0x88, 0x79, 0x6b, 0x6e, 0x6d, 0x6e,
     0x6d, 0x6e, 0x6d, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f, 0x6f,
     0x70, 0x6f, 0x70, 0x6f, 0x71, 0x6e, 0x7f, 0x8c, 0x8d, 0x8f, 0x8d, 0x8e, 0x8d, 0x8e, 0x8d, 0x8d, 0x8d, 0x8d, 0x8c, 0x8d,
     0x8c, 0x8c, 0x8a, 0x81, 0x70, 0x6f, 0x6f, 0x6f, 0x6f, 0x70, 0x70, 0x70, 0x70, 0x71, 0x71, 0x71, 0x71, 0x72, 0x71, 0x71,
     0x71, 0x72, 0x72, 0x72, 0x73, 0x73, 0x73, 0x74, 0x74, 0x74, 0x75, 0x75, 0x76, 0x76, 0x77, 0x79, 0x7e, 0x80, 0x7d, 0x7d,
     0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, };
static const uint8_t sound_4[] = {
     0x91,
     0xa3, 0x47, 0x54, 0x41, 0x90, 0x9d, 0x41, 0x56, 0x3f, 0x8d, 0xa4, 0x44, 0x54, 0x40, 0x83, 0xab, 0x47, 0x53, 0x41, 0x7a,
     0xaf, 0x4d, 0x4f, 0x47, 0x61, 0xaf, 0x68, 0x45, 0x51, 0x49, 0xac, 0x81, 0x41, 0x54, 0x44, 0x8f, 0xa7, 0x49, 0x52, 0x43,
     0x75, 0xb3, 0x59, 0x4a, 0x4e, 0x4e, 0xab, 0x86, 0x42, 0x55, 0x42, 0x7e, 0xb4, 0x61, 0x47, 0x51, 0x48, 0x9d, 0x99, 0x41,
     0x56, 0x42, 0x6a, 0xb1, 0x65, 0x44, 0x55, 0x41, 0x83, 0xaa, 0x50, 0x4c, 0x4e, 0x4e, 0xa7, 0x98, 0x48, 0x50, 0x4a, 0x5b,
     0xb4, 0x84, 0x45, 0x51, 0x4a, 0x59, 0xb1, 0x73, 0x44, 0x53, 0x47, 0x64, 0xb8, 0x7e, 0x46, 0x51, 0x4a, 0x58, 0xb2, 0x74,
     0x46, 0x51, 0x4a, 0x59, 0xb0, 0x80, 0x45, 0x51, 0x4c, 0x4d, 0x9c, 0x99, 0x45, 0x53, 0x4a, 0x4c, 0x7d, 0xbc, 0x5c, 0x4d,
     0x4d, 0x4c, 0x69, 0xbd, 0x6e, 0x4c, 0x4c, 0x50, 0x4b, 0xa2, 0xa3, 0x50, 0x4d, 0x50, 0x49, 0x6b, 0xbb, 0x75, 0x48, 0x50,
     0x4d, 0x4e, 0x91, 0xb3, 0x5c, 0x4e, 0x4c, 0x50, 0x4d, 0xa5, 0x9f, 0x4d, 0x4f, 0x4d, 0x4d, 0x57, 0xae, 0x95, 0x4a, 0x51,
     0x4c, 0x4e, 0x5a, 0xb5, 0x89, 0x4a, 0x4f, 0x4f, 0x4b, 0x62, 0xb7, 0x87, 0x4a, 0x51, 0x4d, 0x4f, 0x54, 0xac, 0x99, 0x4c,
     0x50, 0x4d, 0x50, 0x4e, 0x97, 0xae, 0x56, 0x4e, 0x4d, 0x51, 0x49, 0x77, 0xba, 0x79, 0x4b, 0x4f, 0x4f, 0x4c, 0x5f, 0xaf,
     0x9f, 0x54, 0x4d, 0x4f, 0x4f, 0x4c, 0x80, 0xbc, 0x7d, 0x4b, 0x4f, 0x50, 0x4d, 0x54, 0x99, 0xb2, 0x66, 0x4c, 0x50, 0x50,
     0x4d, 0x57, 0xa2, 0xae, 0x5f, 0x4c, 0x50, 0x4f, 0x4d, 0x57, 0xa4, 0xac, 0x5f, 0x4c, 0x51, 0x4f, 0x4e, 0x58, 0xa5, 0xad,
     0x6e, 0x48, 0x54, 0x4b, 0x54, 0x49, 0x8c, 0xb6, 0x7b, 0x48, 0x55, 0x4b, 0x55, 0x47, 0x70, 0xb1, 0x9f, 0x59, 0x4d, 0x51,
     0x4f, 0x50, 0x51, 0x94, 0xb4, 0x7f, 0x47, 0x55, 0x4b, 0x55, 0x48, 0x68, 0xa8, 0xac, 0x68, 0x49, 0x55, 0x4c, 0x55, 0x49,
     0x67, 0xab, 0xab, 0x6d, 0x47, 0x56, 0x4a, 0x56, 0x48, 0x68, 0xa7, 0xad, 0x6f, 0x49, 0x55, 0x4c, 0x54, 0x4b, 0x5e, 0xa4,
     0xb0, 0x79, 0x47, 0x56, 0x4d, 0x53, 0x4f, 0x4f, 0x84, 0xb7, 0x94, 0x57, 0x4b, 0x57, 0x4a, 0x58, 0x46, 0x6b, 0xa5, 0xb0,
     0x7a, 0x4d, 0x51, 0x53, 0x4d, 0x56, 0x47, 0x79, 0xac, 0xaa, 0x6c, 0x4c, 0x53, 0x51, 0x4f, 0x55, 0x49, 0x85, 0xac, 0xaa,
     0x6b, 0x4a, 0x54, 0x50, 0x51, 0x53, 0x4b, 0x77, 0xad, 0xaa, 0x7b, 0x46, 0x59, 0x4b, 0x56, 0x4d, 0x55, 0x51, 0xa2, 0xa8,
     0xa2, 0x52, 0x54, 0x4e, 0x55, 0x4d, 0x57, 0x48, 0x77, 0xac, 0xa8, 0x94, 0x4b, 0x56, 0x4d, 0x56, 0x4d, 0x58, 0x48, 0x83,
     0xac, 0xa9, 0x90, 0x49, 0x58, 0x4d, 0x56, 0x4d, 0x58, 0x49, 0x6e, 0xaa, 0xa8, 0x9b, 0x52, 0x53, 0x51, 0x53, 0x51, 0x53,
     0x51, 0x58, 0xa2, 0xa6, 0xaa, 0x66, 0x4c, 0x56, 0x4f, 0x55, 0x50, 0x55, 0x4e, 0x63, 0xa7, 0xa5, 0xa7, 0x61, 0x4e, 0x55,
     0x50, 0x54, 0x51, 0x55, 0x4e, 0x64, 0xa9, 0xa4, 0xa9, 0x61, 0x4f, 0x54, 0x51, 0x53, 0x52, 0x53, 0x51, 0x5b, 0xa4, 0xa3,
     0xad, 0x7d, 0x4b, 0x57, 0x50, 0x55, 0x52, 0x53, 0x54, 0x4e, 0x74, 0xb1, 0x9e, 0xae, 0x60, 0x52, 0x52, 0x55, 0x51, 0x55,
     0x50, 0x57, 0x4c, 0x72, 0xad, 0xa1, 0xac, 0x68, 0x4e, 0x56, 0x51, 0x55, 0x52, 0x55, 0x52, 0x54, 0x59, 0xa4, 0xa2, 0xac,
     0x8b, 0x4e, 0x56, 0x51, 0x55, 0x52, 0x55, 0x52, 0x56, 0x4e, 0x79, 0xaf, 0x9e, 0xaf, 0x78, 0x4e, 0x57, 0x52, 0x55, 0x52,
     0x55, 0x52, 0x56, 0x4f, 0x6f, 0xae, 0x9e, 0xae, 0x86, 0x4f, 0x56, 0x53, 0x55, 0x54, 0x54, 0x54, 0x54, 0x55, 0x53, 0x90,
     0xac, 0x9f, 0xad, 0x7b, 0x4e, 0x58, 0x52, 0x56, 0x53, 0x55, 0x54, 0x54, 0x56, 0x50, 0x84, 0xaf, 0x9c, 0xae, 0x7d, 0x52,
     0x55, 0x55, 0x54, 0x56, 0x53, 0x56, 0x53, 0x57, 0x50, 0x62, 0xa1, 0xa6, 0xa1, 0xa9, 0x6c, 0x50, 0x57, 0x54, 0x55, 0x55,
     0x55, 0x55, 0x54, 0x56, 0x52, 0x5e, 0xa1, 0xa6, 0xa1, 0xa9, 0x6f, 0x4f, 0x59, 0x53, 0x57, 0x53, 0x57, 0x53, 0x57, 0x53,
     0x59, 0x4f, 0x79, 0xaa, 0xa0, 0xa6, 0xa1, 0x68, 0x50, 0x5a, 0x52, 0x59, 0x52, 0x59, 0x52, 0x5a, 0x51, 0x5b, 0x4d, 0x71,
     0xa6, 0xa4, 0xa1, 0xa9, 0x7b, 0x50, 0x58, 0x55, 0x56, 0x56, 0x55, 0x57, 0x54, 0x58, 0x53, 0x5a, 0x4e, 0x81, 0xa8, 0xa1,
     0xa2, 0xa8, 0x81, 0x4e, 0x5b, 0x52, 0x59, 0x54, 0x58, 0x54, 0x58, 0x55, 0x58, 0x55, 0x57, 0x59, 0x9c, 0xa2, 0xa4, 0xa0,
     0xa9, 0x76, 0x4f, 0x5b, 0x53, 0x59, 0x54, 0x59, 0x54, 0x59, 0x54, 0x59, 0x53, 0x5b, 0x4f, 0x79, 0xa8, 0x9f, 0xa4, 0xa2,
     0x9e, 0x5b, 0x56, 0x57, 0x57, 0x57, 0x57, 0x57, 0x57, 0x58, 0x56, 0x58, 0x55, 0x5a, 0x52, 0x77, 0xa9, 0x9d, 0xa6, 0x9d,
     0xa8, 0x6e, 0x53, 0x5a, 0x56, 0x58, 0x57, 0x58, 0x57, 0x58, 0x57, 0x57, 0x58, 0x57, 0x59, 0x54, 0x6b, 0xa6, 0x9e, 0xa5,
     0x9d, 0xa8, 0x8b, 0x54, 0x5a, 0x56, 0x59, 0x57, 0x58, 0x57, 0x58, 0x57, 0x59, 0x57, 0x59, 0x56, 0x5a, 0x53, 0x6c, 0xa5,
     0x9f, 0xa2, 0xa0, 0xa1, 0xa0, 0x68, 0x53, 0x5b, 0x56, 0x5a, 0x56, 0x5a, 0x57, 0x5a, 0x57, 0x5a, 0x57, 0x5a, 0x56, 0x5b,
     0x55, 0x63, 0x9e, 0xa2, 0x9f, 0xa3, 0x9d, 0xa6, 0x7b, 0x53, 0x5c, 0x56, 0x5a, 0x57, 0x5a, 0x58, 0x5a, 0x58, 0x5a, 0x58,
     0x5a, 0x58, 0x5b, 0x57, 0x5c, 0x55, 0x8b, 0xa4, 0x9e, 0xa1, 0xa0, 0x9f, 0xa2, 0x6f, 0x54, 0x5c, 0x57, 0x5b, 0x58, 0x5b,
     0x58, 0x5a, 0x58, 0x5a, 0x59, 0x5a, 0x59, 0x5a, 0x59, 0x5a, 0x59, 0x5e, 0x9a, 0xa0, 0x9f, 0x9f, 0xa0, 0x9d, 0xa3, 0x77,
     0x54, 0x5d, 0x57, 0x5c, 0x58, 0x5c, 0x58, 0x5b, 0x59, 0x5b, 0x59, 0x5b, 0x59, 0x5b, 0x59, 0x5c, 0x58, 0x5d, 0x57, 0x8c,
     0xa3, 0x9d, 0xa0, 0x9d, 0xa0, 0x9d, 0xa0, 0x67, 0x57, 0x5c, 0x59, 0x5b, 0x5a, 0x5b, 0x5a, 0x5b, 0x5a, 0x5b, 0x5a, 0x5b,
     0x5a, 0x5b, 0x5b, 0x5b, 0x5b, 0x5a, 0x5c, 0x59, 0x8e, 0xa3, 0x9b, 0xa1, 0x9b, 0xa1, 0x9a, 0xa5, 0x7f, 0x56, 0x5e, 0x59,
     0x5c, 0x5a, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5c, 0x5b, 0x5e, 0x97,
     0x9f, 0x9c, 0x9f, 0x9c, 0x9f, 0x9b, 0xa1, 0x90, 0x5c, 0x5d, 0x5b, 0x5c, 0x5c, 0x5c, 0x5c, 0x5c, 0x5c, 0x5c, 0x5c, 0x5c,
     0x5c, 0x5c, 0x5c, 0x5c, 0x5d, 0x5c, 0x5d, 0x5c, 0x5d, 0x5b, 0x5d, 0x5c, 0x94, 0x9e, 0x9c, 0x9c, 0x9d, 0x9c, 0x9e, 0x9a,
     0xa1, 0x7f, 0x57, 0x60, 0x5a, 0x5e, 0x5b, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e,
     0x5c, 0x5e, 0x5c, 0x5e, 0x5c, 0x5e, 0x5b, 0x67, 0x9a, 0x9c, 0x9c, 0x9b, 0x9c, 0x9b, 0x9c, 0x9b, 0x9c, 0x99, 0x65, 0x5c,
     0x5f, 0x5d, 0x5e, 0x5d, 0x5e, 0x5d, 0x5e, 0x5d, 0x5e, 0x5d, 0x5e, 0x5d, 0x5f, 0x5d, 0x5f, 0x5d, 0x5f, 0x5d, 0x5f, 0x5d,
     0x5f, 0x5d, 0x60, 0x5c, 0x62, 0x58, 0x81, 0xa0, 0x98, 0x9c, 0x9a, 0x9b, 0x9b, 0x9a, 0x9c, 0x99, 0x9e, 0x77, 0x5a, 0x61,
     0x5d, 0x60, 0x5d, 0x60, 0x5e, 0x60, 0x5e, 0x5f, 0x5e, 0x5f, 0x5e, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f, 0x5f,
     0x5f, 0x5f, 0x60, 0x5f, 0x60, 0x5e, 0x62, 0x5b, 0x7b, 0x9f, 0x96, 0x9c, 0x97, 0x9b, 0x98, 0x9b, 0x98, 0x9c, 0x97, 0x9e,
     0x86, 0x5d, 0x61, 0x5f, 0x60, 0x5f, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60,
     0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x61, 0x60, 0x61, 0x60, 0x61, 0x60, 0x65, 0x96, 0x98, 0x98, 0x98, 0x99,
     0x98, 0x99, 0x97, 0x99, 0x97, 0x9a, 0x96, 0x9c, 0x77, 0x5c, 0x64, 0x5f, 0x63, 0x60, 0x62, 0x60, 0x62, 0x60, 0x62, 0x61,
     0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x62, 0x61, 0x63, 0x61, 0x63, 0x61, 0x63, 0x61,
     0x63, 0x61, 0x63, 0x61, 0x64, 0x5f, 0x6c, 0x97, 0x96, 0x97, 0x97, 0x96, 0x97, 0x96, 0x97, 0x96, 0x97, 0x95, 0x98, 0x94,
     0x9a, 0x88, 0x60, 0x64, 0x62, 0x64, 0x62, 0x63, 0x62, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63,
     0x63, 0x63, 0x63, 0x63, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64, 0x63, 0x64,
     0x63, 0x65, 0x63, 0x66, 0x61, 0x88, 0x98, 0x93, 0x96, 0x94, 0x95, 0x94, 0x95, 0x94, 0x95, 0x95, 0x94, 0x95, 0x94, 0x95,
     0x93, 0x97, 0x73, 0x61, 0x67, 0x63, 0x66, 0x64, 0x66, 0x64, 0x66, 0x64, 0x66, 0x64, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65,
     0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x65, 0x66, 0x66,
     0x66, 0x66, 0x67, 0x66, 0x67, 0x66, 0x67, 0x65, 0x67, 0x65, 0x68, 0x63, 0x76, 0x95, 0x91, 0x93, 0x92, 0x93, 0x92, 0x93,
     0x92, 0x93, 0x92, 0x93, 0x92, 0x93, 0x91, 0x93, 0x91, 0x93, 0x91, 0x93, 0x73, 0x65, 0x69, 0x66, 0x68, 0x67, 0x68, 0x67,
     0x68, 0x67, 0x68, 0x67, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68, 0x68,
     0x69, 0x68, 0x69, 0x68, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69,
     0x69, 0x69, 0x69, 0x69, 0x6a, 0x69, 0x6a, 0x6a, 0x6a, 0x6a, 0x69, 0x6c, 0x8c, 0x90, 0x8f, 0x8f, 0x8f, 0x8f, 0x8f, 0x8f,
     0x8f, 0x8f, 0x8f, 0x8e, 0x8f, 0x8e, 0x8f, 0x8e, 0x8f, 0x8e, 0x8f, 0x8d, 0x8f, 0x8d, 0x91, 0x79, 0x68, 0x6d, 0x6a, 0x6c,
     0x6a, 0x6c, 0x6b, 0x6c, 0x6b, 0x6c, 0x6b, 0x6c, 0x6b, 0x6c, 0x6b, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c, 0x6c,
     0x6c, 0x6c, 0x6c, 0x6d, 0x6c, 0x6d, 0x6c, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d, 0x6d,
     0x6d, 0x6e, 0x6d, 0x6e, 0x6d, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6e, 0x6f, 0x6e, 0x6f, 0x6e, 0x6f,
     0x6e, 0x6f, 0x6e, 0x6f, 0x6e, 0x70, 0x6e, 0x70, 0x6d, 0x7f, 0x8c, 0x88, 0x8a, 0x89, 0x8a, 0x89, 0x8a, 0x89, 0x89, 0x89,
     0x89, 0x89, 0x89, 0x89, 0x89, 0x88, 0x89, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x87, 0x74, 0x71,
     0x72, 0x71, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x73, 0x72, 0x73, 0x73, 0x73, 0x73, 0x73, 0x73, 0x73, 0x73, 0x74, 0x74,
     0x74, 0x74, 0x74, 0x74, 0x74, 0x74, 0x75, 0x74, 0x75, 0x75, 0x75, 0x75, 0x75, 0x75, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76,
     0x77, 0x77, 0x77, 0x77, 0x77, 0x78, 0x78, 0x78, 0x78, 0x79, 0x79, 0x79, 0x7a, 0x7a, 0x7b, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c,
     0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, };
static const uint8_t sound_5[] = {
     0x85,
     0xa7, 0xb3, 0xbc, 0xbe, 0xbe, 0xb9, 0xaf, 0x99, 0x5f, 0x4a, 0x40, 0x3b, 0x3a, 0x40, 0x48, 0x62, 0x9b, 0xb0, 0xb9, 0xbe,
     0xbf, 0xba, 0xb0, 0x97, 0x5c, 0x49, 0x3d, 0x3b, 0x3a, 0x44, 0x4e, 0x7f, 0xac, 0xb6, 0xbe, 0xbf, 0xba, 0xb1, 0x96, 0x5a,
     0x47, 0x3d, 0x3a, 0x3d, 0x46, 0x5e, 0x9a, 0xb2, 0xbb, 0xbf, 0xbc, 0xb4, 0x9d, 0x60, 0x46, 0x3e, 0x39, 0x3f, 0x47, 0x6a,
     0xa6, 0xb5, 0xbe, 0xbf, 0xb8, 0xac, 0x77, 0x48, 0x41, 0x38, 0x3f, 0x45, 0x69, 0xa5, 0xb7, 0xbe, 0xbe, 0xb6, 0xa2, 0x62,
     0x45, 0x3d, 0x3a, 0x42, 0x53, 0x92, 0xb5, 0xbb, 0xc0, 0xb7, 0xa7, 0x67, 0x45, 0x3c, 0x3b, 0x42, 0x5f, 0xa2, 0xb6, 0xc0,
     0xbb, 0xb5, 0x8a, 0x4d, 0x41, 0x38, 0x40, 0x50, 0x93, 0xb4, 0xbe, 0xbd, 0xb5, 0x90, 0x4e, 0x3f, 0x39, 0x41, 0x59, 0xa1,
     0xb7, 0xc0, 0xb9, 0xad, 0x6c, 0x42, 0x3b, 0x3e, 0x4b, 0x89, 0xb7, 0xbd, 0xbd, 0xaf, 0x71, 0x42, 0x3d, 0x3c, 0x4f, 0x8f,
     0xbb, 0xbb, 0xbe, 0xa1, 0x5e, 0x3c, 0x3e, 0x3d, 0x6c, 0xac, 0xbd, 0xbc, 0xb3, 0x76, 0x40, 0x3d, 0x3c, 0x60, 0xa6, 0xbc,
     0xbd, 0xb4, 0x79, 0x3f, 0x3e, 0x3c, 0x67, 0xac, 0xbe, 0xbc, 0xaa, 0x60, 0x3c, 0x3c, 0x47, 0x8f, 0xbc, 0xbc, 0xb9, 0x7d,
     0x40, 0x3d, 0x3f, 0x78, 0xb8, 0xbb, 0xbc, 0x84, 0x42, 0x3d, 0x3e, 0x7a, 0xb9, 0xbb, 0xba, 0x7a, 0x3e, 0x3d, 0x46, 0x93,
     0xbd, 0xbd, 0xab, 0x59, 0x3b, 0x3c, 0x64, 0xb4, 0xbb, 0xbb, 0x76, 0x3e, 0x3c, 0x50, 0xa4, 0xbd, 0xbd, 0x8a, 0x3f, 0x3e,
     0x48, 0x9d, 0xbc, 0xbe, 0x85, 0x3f, 0x3d, 0x50, 0xa7, 0xbd, 0xba, 0x73, 0x3a, 0x3d, 0x68, 0xbb, 0xba, 0xab, 0x4b, 0x3f,
     0x41, 0x9d, 0xba, 0xbe, 0x72, 0x3e, 0x39, 0x80, 0xba, 0xc0, 0x89, 0x41, 0x38, 0x6e, 0xb8, 0xbf, 0x95, 0x44, 0x39, 0x68,
     0xb7, 0xc0, 0x8e, 0x40, 0x3a, 0x73, 0xbe, 0xbb, 0x7d, 0x37, 0x43, 0x88, 0xc6, 0xad, 0x65, 0x2f, 0x5e, 0xa9, 0xc7, 0x8c,
     0x42, 0x3a, 0x82, 0xc2, 0xaf, 0x5c, 0x33, 0x66, 0xb6, 0xbe, 0x7c, 0x35, 0x4f, 0xa1, 0xc7, 0x89, 0x3d, 0x43, 0x99, 0xc6,
     0x93, 0x3f, 0x41, 0x94, 0xc7, 0x93, 0x40, 0x43, 0x99, 0xc6, 0x85, 0x38, 0x4e, 0xa8, 0xc2, 0x6e, 0x34, 0x62, 0xbd, 0xaf,
     0x54, 0x37, 0x85, 0xc7, 0x90, 0x39, 0x53, 0xb1, 0xba, 0x5f, 0x35, 0x80, 0xc6, 0x90, 0x38, 0x58, 0xb8, 0xb1, 0x4e, 0x3d,
     0x9c, 0xc2, 0x6b, 0x34, 0x8a, 0xc6, 0x7d, 0x32, 0x73, 0xc4, 0x92, 0x35, 0x6a, 0xc3, 0x98, 0x37, 0x66, 0xc3, 0x98, 0x37,
     0x69, 0xc4, 0x92, 0x35, 0x71, 0xc7, 0x7b, 0x34, 0x7e, 0xc7, 0x6b, 0x37, 0x9e, 0xbb, 0x4c, 0x4c, 0xba, 0x9d, 0x37, 0x71,
     0xc6, 0x76, 0x37, 0xa2, 0xb4, 0x43, 0x5a, 0xc5, 0x82, 0x34, 0x93, 0xbd, 0x48, 0x5c, 0xc5, 0x79, 0x35, 0xa2, 0xb1, 0x3d,
     0x73, 0xc8, 0x5b, 0x4d, 0xc2, 0x82, 0x38, 0xae, 0xa3, 0x37, 0x8d, 0xbd, 0x40, 0x71, 0xc2, 0x4f, 0x57, 0xc6, 0x5f, 0x50,
     0xc5, 0x71, 0x42, 0xc1, 0x73, 0x42, 0xc1, 0x71, 0x44, 0xc3, 0x6f, 0x49, 0xb8, 0xaf, 0xba, 0xbd, 0xbf, 0xbc, 0xb4, 0xa7,
     0x7a, 0x4d, 0x46, 0x3a, 0x3c, 0x3a, 0x46, 0x4f, 0x80, 0xaa, 0xb4, 0xbd, 0xbe, 0xbe, 0xb4, 0xaa, 0x7a, 0x4d, 0x45, 0x3a,
     0x3b, 0x3d, 0x48, 0x5d, 0x9b, 0xaf, 0xbc, 0xbd, 0xc0, 0xb5, 0xad, 0x7f, 0x4f, 0x42, 0x3b, 0x3a, 0x41, 0x49, 0x76, 0xa9,
     0xb5, 0xbe, 0xbf, 0xb9, 0xb0, 0x8d, 0x52, 0x44, 0x3b, 0x3b, 0x41, 0x4d, 0x82, 0xaf, 0xb7, 0xc0, 0xbc, 0xb6, 0xa2, 0x68,
     0x44, 0x40, 0x38, 0x41, 0x48, 0x7d, 0xad, 0xb8, 0xc0, 0xbc, 0xb4, 0x97, 0x56, 0x43, 0x3a, 0x3c, 0x43, 0x5d, 0x9e, 0xb7,
     0xbd, 0xbe, 0xb6, 0x9d, 0x5a, 0x44, 0x3a, 0x3d, 0x43, 0x6a, 0xa9, 0xb7, 0xc0, 0xba, 0xb3, 0x7f, 0x49, 0x40, 0x39, 0x42,
     0x56, 0x9c, 0xb5, 0xc0, 0xbb, 0xb4, 0x86, 0x4a, 0x3e, 0x3a, 0x42, 0x61, 0xa7, 0xb7, 0xc1, 0xb8, 0xaa, 0x65, 0x42, 0x3a,
     0x3e, 0x4c, 0x8e, 0xb7, 0xbe, 0xbc, 0xaf, 0x72, 0x41, 0x3d, 0x3c, 0x51, 0x94, 0xba, 0xbc, 0xbc, 0xa3, 0x60, 0x3c, 0x3e,
     0x3e, 0x68, 0xaa, 0xbe, 0xbc, 0xb4, 0x78, 0x42, 0x3d, 0x3c, 0x5a, 0xa3, 0xbd, 0xbd, 0xb5, 0x79, 0x41, 0x3e, 0x3b, 0x65,
     0xab, 0xbc, 0xbe, 0xab, 0x62, 0x3d, 0x3d, 0x44, 0x85, 0xba, 0xbc, 0xba, 0x88, 0x44, 0x3d, 0x3d, 0x6c, 0xb3, 0xbc, 0xbd,
     0x91, 0x47, 0x3d, 0x3c, 0x6c, 0xb4, 0xbc, 0xbc, 0x89, 0x42, 0x3d, 0x40, 0x84, 0xbb, 0xbc, 0xb4, 0x68, 0x3b, 0x3d, 0x55,
     0xaa, 0xbc, 0xbe, 0x87, 0x41, 0x3d, 0x46, 0x94, 0xbe, 0xbd, 0x9c, 0x47, 0x3e, 0x40, 0x8c, 0xbc, 0xbe, 0x97, 0x45, 0x3d,
     0x44, 0x95, 0xbe, 0xbc, 0x89, 0x3d, 0x3e, 0x54, 0xb2, 0xba, 0xb7, 0x5c, 0x3f, 0x3b, 0x87, 0xbb, 0xbf, 0x89, 0x41, 0x39,
     0x67, 0xb5, 0xbf, 0xa0, 0x49, 0x3a, 0x53, 0xa9, 0xc1, 0xa8, 0x53, 0x36, 0x54, 0xa8, 0xc3, 0xa1, 0x4f, 0x35, 0x5e, 0xaf,
     0xc3, 0x94, 0x45, 0x38, 0x72, 0xbb, 0xbc, 0x7c, 0x37, 0x45, 0x8d, 0xc8, 0xa4, 0x57, 0x32, 0x66, 0xb4, 0xc0, 0x76, 0x38,
     0x49, 0x9b, 0xc7, 0x95, 0x43, 0x3c, 0x89, 0xc6, 0xa3, 0x4f, 0x36, 0x7d, 0xc2, 0xab, 0x55, 0x34, 0x78, 0xc2, 0xac, 0x54,
     0x35, 0x7b, 0xc3, 0xa8, 0x4e, 0x39, 0x8f, 0xc5, 0x96, 0x3c, 0x4a, 0xa6, 0xc3, 0x78, 0x32, 0x66, 0xbe, 0xab, 0x4e, 0x3a,
     0x8d, 0xc7, 0x84, 0x35, 0x5f, 0xbc, 0xad, 0x4b, 0x3f, 0x9e, 0xc3, 0x6d, 0x33, 0x7b, 0xc6, 0x8e, 0x37, 0x5d, 0xbc, 0xa8,
     0x43, 0x4e, 0xb6, 0xb0, 0x4d, 0x40, 0xaa, 0xb6, 0x50, 0x3f, 0xa7, 0xb7, 0x4f, 0x41, 0xaa, 0xb4, 0x49, 0x47, 0xaf, 0xaf,
     0x40, 0x57, 0xbf, 0x97, 0x37, 0x69, 0xc5, 0x81, 0x32, 0x8c, 0xc2, 0x5a, 0x41, 0xb2, 0xa8, 0x3a, 0x67, 0xc6, 0x78, 0x35,
     0x9c, 0xb8, 0x46, 0x58, 0xc3, 0x78, 0x36, 0xa2, 0xb2, 0x3f, 0x65, 0xc5, 0x64, 0x3f, 0xb4, 0x9b, 0x34, 0x91, 0xbb, 0x44,
     0x68, 0xc9, 0x60, 0x4b, 0xc1, 0x80, 0x38, 0xb2, 0x92, 0x32, 0x9d, 0xa9, 0x33, 0x97, 0xac, 0x36, 0x83, 0xba, 0x3a, 0x83,
     0xb8, 0x3a, 0x87, 0xb5, 0x36, 0x8e, 0xb2, 0xa9, 0xc1, 0xbb, 0xc1, 0xb7, 0xb1, 0x97, 0x61, 0x49, 0x41, 0x3a, 0x3b, 0x3e,
     0x49, 0x5f, 0x99, 0xae, 0xb9, 0xbe, 0xbf, 0xba, 0xb2, 0x9b, 0x61, 0x49, 0x3f, 0x3a, 0x3b, 0x42, 0x4c, 0x77, 0xaa, 0xb3,
     0xbf, 0xbd, 0xbd, 0xb1, 0xa2, 0x65, 0x49, 0x3e, 0x3b, 0x3b, 0x45, 0x54, 0x8f, 0xaf, 0xb9, 0xbf, 0xbe, 0xb6, 0xa9, 0x72,
     0x49, 0x41, 0x39, 0x3d, 0x44, 0x5a, 0x95, 0xb4, 0xba, 0xc1, 0xb9, 0xb4, 0x8e, 0x54, 0x43, 0x3b, 0x3a, 0x43, 0x54, 0x90,
     0xb4, 0xba, 0xc0, 0xb9, 0xb0, 0x7f, 0x4a, 0x42, 0x38, 0x40, 0x46, 0x75, 0xac, 0xb8, 0xc0, 0xbb, 0xb3, 0x8c, 0x4e, 0x42,
     0x38, 0x40, 0x48, 0x7c, 0xb1, 0xb9, 0xc1, 0xb8, 0xab, 0x6e, 0x43, 0x3d, 0x3a, 0x44, 0x65, 0xaa, 0xb6, 0xc2, 0xb8, 0xaf,
     0x6c, 0x46, 0x3b, 0x3d, 0x43, 0x73, 0xae, 0xbb, 0xbe, 0xb9, 0x98, 0x54, 0x3f, 0x3a, 0x3f, 0x5c, 0xa2, 0xb9, 0xbe, 0xbb,
     0xa1, 0x5b, 0x3f, 0x3b, 0x3f, 0x5c, 0xa2, 0xbc, 0xbd, 0xba, 0x92, 0x4f, 0x3d, 0x3c, 0x44, 0x7d, 0xb6, 0xbc, 0xbe, 0xa9,
     0x66, 0x3c, 0x3e, 0x3d, 0x6f, 0xaf, 0xbd, 0xbd, 0xad, 0x68, 0x3d, 0x3d, 0x3f, 0x75, 0xb5, 0xbc, 0xbd, 0x9e, 0x53, 0x3c,
     0x3c, 0x4e, 0x97, 0xbd, 0xbc, 0xb4, 0x6f, 0x3d, 0x3d, 0x42, 0x86, 0xba, 0xbc, 0xb9, 0x7f, 0x3f, 0x3d, 0x41, 0x86, 0xba,
     0xbc, 0xb5, 0x6f, 0x3c, 0x3e, 0x48, 0x97, 0xbd, 0xbe, 0xa3, 0x52, 0x3c, 0x3d, 0x68, 0xb5, 0xbb, 0xba, 0x76, 0x3d, 0x3d,
     0x50, 0xa4, 0xbe, 0xbc, 0x8a, 0x3f, 0x3d, 0x4b, 0xa3, 0xbb, 0xbe, 0x86, 0x40, 0x3b, 0x53, 0xa9, 0xbd, 0xba, 0x76, 0x3a,
     0x3e, 0x63, 0xb9, 0xba, 0xae, 0x4f, 0x3f, 0x3f, 0x96, 0xbb, 0xbe, 0x79, 0x3f, 0x39, 0x77, 0xb9, 0xc0, 0x93, 0x44, 0x38,
     0x65, 0xb5, 0xc0, 0x9e, 0x49, 0x37, 0x5f, 0xb1, 0xc2, 0x96, 0x45, 0x38, 0x6a, 0xb8, 0xbf, 0x88, 0x3c, 0x3e, 0x7d, 0xc2,
     0xb5, 0x71, 0x32, 0x50, 0x99, 0xc9, 0x98, 0x4c, 0x35, 0x72, 0xbb, 0xba, 0x6a, 0x35, 0x52, 0xa7, 0xc4, 0x8b, 0x3c, 0x43,
     0x93, 0xc8, 0x98, 0x46, 0x3b, 0x89, 0xc5, 0xa1, 0x4a, 0x38, 0x84, 0xc6, 0xa2, 0x4a, 0x39, 0x87, 0xc7, 0x97, 0x42, 0x41,
     0x99, 0xc6, 0x8b, 0x38, 0x52, 0xae, 0xbf, 0x6f, 0x31, 0x70, 0xc2, 0xa3, 0x47, 0x3f, 0x96, 0xc6, 0x7a, 0x33, 0x68, 0xc1,
     0xa5, 0x44, 0x45, 0xa7, 0xbf, 0x63, 0x34, 0x86, 0xc7, 0x84, 0x34, 0x67, 0xc1, 0xa0, 0x3d, 0x57, 0xbc, 0xa8, 0x45, 0x48,
     0xb2, 0xae, 0x48, 0x46, 0xb0, 0xaf, 0x47, 0x48, 0xb2, 0xac, 0x41, 0x50, 0xb7, 0xa5, 0x3a, 0x61, 0xc3, 0x8b, 0x34, 0x75,
     0xc6, 0x75, 0x34, 0x97, 0xbe, 0x50, 0x48, 0xb9, 0x9d, 0x36, 0x73, 0xc7, 0x6c, 0x39, 0xa7, 0xb0, 0x3e, 0x65, 0xc5, 0x6b,
     0x3b, 0xac, 0xaa, 0x39, 0x73, 0xc4, 0x58, 0x47, 0xbc, 0x88, 0x33, 0x9e, 0xb2, 0x3d, 0x75, 0xc7, 0x53, 0x56, 0xc4, 0x6b,
     0x3f, 0xba, 0x85, 0x35, 0xaa, 0x9d, 0x33, 0xa3, 0xa1, 0x33, 0x91, 0xb1, 0x35, 0x91, 0xaf, 0x35, 0x95, 0xab, 0x32, 0x9d,
     0xa7, 0xa8, 0xc2, 0xbb, 0xc1, 0xb6, 0xb0, 0x93, 0x5d, 0x48, 0x40, 0x3a, 0x3b, 0x40, 0x49, 0x63, 0x9d, 0xaf, 0xba, 0xbe,
     0xbf, 0xb9, 0xb1, 0x96, 0x5c, 0x48, 0x3e, 0x3b, 0x3b, 0x43, 0x4e, 0x7d, 0xac, 0xb4, 0xbf, 0xbe, 0xbc, 0xb1, 0x9d, 0x60,
     0x47, 0x3e, 0x3a, 0x3c, 0x45, 0x58, 0x95, 0xb0, 0xba, 0xbf, 0xbe, 0xb5, 0xa6, 0x6c, 0x47, 0x40, 0x39, 0x3e, 0x44, 0x5f,
     0x9b, 0xb5, 0xbb, 0xc1, 0xb9, 0xb2, 0x89, 0x50, 0x43, 0x3a, 0x3c, 0x43, 0x58, 0x96, 0xb5, 0xbb, 0xc0, 0xb8, 0xae, 0x78,
     0x49, 0x41, 0x39, 0x41, 0x49, 0x7b, 0xae, 0xb7, 0xbf, 0xb9, 0xb0, 0x85, 0x4c, 0x42, 0x3a, 0x42, 0x4c, 0x83, 0xb1, 0xb8,
     0xbe, 0xb5, 0xa6, 0x68, 0x45, 0x3f, 0x3e, 0x48, 0x6c, 0xab, 0xb4, 0xbf, 0xb4, 0xa9, 0x67, 0x48, 0x3d, 0x42, 0x48, 0x7a,
     0xad, 0xb8, 0xb9, 0xb4, 0x90, 0x53, 0x43, 0x3f, 0x44, 0x64, 0xa3, 0xb5, 0xb9, 0xb5, 0x99, 0x59, 0x44, 0x41, 0x45, 0x64,
     0xa3, 0xb6, 0xb7, 0xb3, 0x8a, 0x4f, 0x43, 0x42, 0x4d, 0x83, 0xb2, 0xb5, 0xb7, 0xa0, 0x63, 0x43, 0x45, 0x46, 0x78, 0xac,
     0xb5, 0xb5, 0xa3, 0x64, 0x44, 0x45, 0x49, 0x7d, 0xb0, 0xb4, 0xb4, 0x94, 0x54, 0x45, 0x44, 0x5b, 0x9c, 0xb3, 0xb4, 0xa8,
     0x6b, 0x46, 0x47, 0x4d, 0x8b, 0xb2, 0xb3, 0xad, 0x75, 0x47, 0x47, 0x4d, 0x8b, 0xb1, 0xb2, 0xa9, 0x6a, 0x47, 0x48, 0x55,
     0x98, 0xb1, 0xb2, 0x97, 0x55, 0x48, 0x49, 0x76, 0xad, 0xaf, 0xac, 0x70, 0x48, 0x49, 0x5e, 0xa1, 0xb0, 0xae, 0x7d, 0x4a,
     0x4a, 0x5a, 0xa0, 0xae, 0xb0, 0x7d, 0x4c, 0x49, 0x61, 0xa4, 0xae, 0xaa, 0x70, 0x49, 0x4c, 0x70, 0xad, 0xac, 0x9d, 0x55,
     0x4d, 0x51, 0x97, 0xac, 0xad, 0x72, 0x4d, 0x4b, 0x80, 0xab, 0xae, 0x86, 0x50, 0x4a, 0x71, 0xa8, 0xad, 0x8f, 0x53, 0x4b,
     0x6c, 0xa6, 0xad, 0x8a, 0x51, 0x4d, 0x75, 0xaa, 0xaa, 0x7f, 0x4c, 0x53, 0x82, 0xb0, 0xa0, 0x6f, 0x47, 0x64, 0x98, 0xb1,
     0x8a, 0x57, 0x4d, 0x7b, 0xaa, 0xa3, 0x6b, 0x4b, 0x68, 0x9f, 0xaa, 0x81, 0x4e, 0x5a, 0x91, 0xae, 0x89, 0x55, 0x54, 0x8b,
     0xac, 0x8f, 0x58, 0x54, 0x87, 0xac, 0x8f, 0x59, 0x55, 0x89, 0xab, 0x87, 0x54, 0x5b, 0x93, 0xa9, 0x80, 0x50, 0x67, 0x9e,
     0xa2, 0x6f, 0x50, 0x7b, 0xa8, 0x8e, 0x59, 0x5c, 0x91, 0xa6, 0x75, 0x52, 0x76, 0xa6, 0x8f, 0x59, 0x61, 0x99, 0x9f, 0x69,
     0x55, 0x87, 0xa5, 0x7b, 0x53, 0x76, 0xa3, 0x8a, 0x57, 0x6e, 0xa1, 0x8f, 0x5c, 0x66, 0x9c, 0x92, 0x5d, 0x65, 0x9b, 0x92,
     0x5d, 0x67, 0x9b, 0x90, 0x5b, 0x6e, 0x9d, 0x8b, 0x5a, 0x74, 0xa0, 0x7e, 0x5a, 0x7f, 0x9f, 0x74, 0x5d, 0x8e, 0x97, 0x64,
     0x69, 0x9a, 0x86, 0x5c, 0x7d, 0x9c, 0x70, 0x62, 0x92, 0x8e, 0x60, 0x7b, 0x9a, 0x70, 0x65, 0x93, 0x8a, 0x61, 0x81, 0x96,
     0x6b, 0x6c, 0x96, 0x7b, 0x63, 0x8c, 0x8c, 0x64, 0x7f, 0x94, 0x6b, 0x74, 0x94, 0x72, 0x6c, 0x92, 0x7b, 0x69, 0x8f, 0x82,
     0x68, 0x8a, 0x83, 0x68, 0x86, 0x87, 0x6a, 0x85, 0x86, 0x6b, 0x85, 0x84, 0x6d, 0x85, 0x84, 0x85, 0x89, 0x87, 0x87, 0x85,
     0x83, 0x7e, 0x79, 0x78, 0x7a, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, };
static const uint8_t sound_6[] = {
     0x89,
     0xb5, 0xc6, 0xd5, 0xde, 0xe4, 0xe7, 0xe7, 0xe6, 0xdf, 0xd9, 0xcb, 0xbd, 0x94, 0x4d, 0x38, 0x27, 0x1e, 0x16, 0x13, 0x11,
     0x13, 0x17, 0x1f, 0x2a, 0x3a, 0x55, 0xa0, 0xbf, 0xce, 0xda, 0xe1, 0xe5, 0xe8, 0xe6, 0xe3, 0xdb, 0xd2, 0xc2, 0xad, 0x65,
     0x3d, 0x2e, 0x21, 0x19, 0x14, 0x12, 0x13, 0x15, 0x1d, 0x25, 0x35, 0x48, 0x8d, 0xbb, 0xc9, 0xd8, 0xdf, 0xe5, 0xe7, 0xe7,
     0xe4, 0xdd, 0xd5, 0xc5, 0xb4, 0x74, 0x40, 0x32, 0x22, 0x1b, 0x14, 0x13, 0x12, 0x16, 0x1c, 0x25, 0x34, 0x45, 0x86, 0xba,
     0xc7, 0xd7, 0xdd, 0xe5, 0xe6, 0xe7, 0xe3, 0xdd, 0xd4, 0xc5, 0xb3, 0x73, 0x3e, 0x32, 0x21, 0x1c, 0x13, 0x14, 0x12, 0x17,
     0x1c, 0x28, 0x35, 0x4d, 0x93, 0xbd, 0xca, 0xd9, 0xde, 0xe6, 0xe5, 0xe7, 0xe1, 0xdc, 0xcf, 0xc2, 0xa6, 0x5f, 0x39, 0x2d,
     0x1e, 0x1a, 0x12, 0x14, 0x13, 0x1a, 0x1f, 0x2e, 0x3a, 0x63, 0xaa, 0xc2, 0xd1, 0xdc, 0xe1, 0xe6, 0xe5, 0xe5, 0xdd, 0xd8,
     0xc7, 0xba, 0x81, 0x44, 0x34, 0x24, 0x1c, 0x15, 0x13, 0x13, 0x17, 0x1d, 0x26, 0x37, 0x4b, 0x92, 0xbd, 0xca, 0xd9, 0xdf,
     0xe5, 0xe5, 0xe6, 0xdf, 0xda, 0xcc, 0xbe, 0x9a, 0x51, 0x37, 0x28, 0x1e, 0x18, 0x13, 0x14, 0x15, 0x1c, 0x24, 0x34, 0x45,
     0x87, 0xba, 0xc8, 0xd7, 0xdd, 0xe5, 0xe5, 0xe6, 0xe0, 0xda, 0xcd, 0xc0, 0x9d, 0x54, 0x38, 0x29, 0x1e, 0x18, 0x14, 0x14,
     0x16, 0x1d, 0x24, 0x35, 0x46, 0x89, 0xbb, 0xc8, 0xd8, 0xde, 0xe5, 0xe4, 0xe5, 0xdf, 0xd9, 0xca, 0xbe, 0x91, 0x4b, 0x37,
     0x26, 0x1e, 0x16, 0x14, 0x14, 0x18, 0x1e, 0x29, 0x37, 0x53, 0x9d, 0xbf, 0xcd, 0xda, 0xe0, 0xe5, 0xe4, 0xe4, 0xdc, 0xd6,
     0xc5, 0xb5, 0x74, 0x3f, 0x32, 0x21, 0x1c, 0x14, 0x15, 0x14, 0x1b, 0x21, 0x31, 0x3d, 0x71, 0xb4, 0xc4, 0xd5, 0xdc, 0xe3,
     0xe4, 0xe5, 0xdf, 0xda, 0xcc, 0xbe, 0x9a, 0x50, 0x37, 0x28, 0x1e, 0x17, 0x15, 0x15, 0x18, 0x1f, 0x2a, 0x39, 0x59, 0xa4,
     0xc0, 0xd0, 0xda, 0xe1, 0xe4, 0xe4, 0xe1, 0xdb, 0xd0, 0xc2, 0xa5, 0x5b, 0x3a, 0x2b, 0x1f, 0x19, 0x15, 0x15, 0x17, 0x1e,
     0x28, 0x38, 0x51, 0x9a, 0xc0, 0xcd, 0xda, 0xe0, 0xe4, 0xe4, 0xe2, 0xda, 0xd2, 0xc1, 0xa9, 0x61, 0x39, 0x2c, 0x1f, 0x19,
     0x15, 0x16, 0x18, 0x1f, 0x29, 0x39, 0x54, 0x9e, 0xc0, 0xce, 0xda, 0xe0, 0xe4, 0xe4, 0xe0, 0xda, 0xce, 0xc0, 0x9d, 0x53,
     0x39, 0x28, 0x1f, 0x18, 0x16, 0x15, 0x1a, 0x20, 0x2e, 0x3b, 0x66, 0xae, 0xc2, 0xd3, 0xdb, 0xe2, 0xe3, 0xe4, 0xdd, 0xd8,
     0xc8, 0xba, 0x88, 0x44, 0x34, 0x23, 0x1d, 0x16, 0x16, 0x16, 0x1e, 0x24, 0x35, 0x46, 0x89, 0xbc, 0xc9, 0xd8, 0xde, 0xe4,
     0xe3, 0xe1, 0xda, 0xd1, 0xc1, 0xa6, 0x59, 0x3a, 0x2a, 0x20, 0x18, 0x16, 0x16, 0x1b, 0x20, 0x2f, 0x3c, 0x6e, 0xb2, 0xc3,
     0xd5, 0xdb, 0xe3, 0xe2, 0xe3, 0xdb, 0xd5, 0xc4, 0xb2, 0x6c, 0x3e, 0x2f, 0x21, 0x1b, 0x16, 0x16, 0x19, 0x20, 0x2b, 0x3a,
     0x60, 0xab, 0xc1, 0xd2, 0xda, 0xe2, 0xe2, 0xe3, 0xdc, 0xd6, 0xc5, 0xb6, 0x75, 0x3f, 0x31, 0x22, 0x1c, 0x16, 0x17, 0x19,
     0x20, 0x2b, 0x3a, 0x5e, 0xa9, 0xc2, 0xd2, 0xda, 0xe1, 0xe2, 0xe2, 0xdb, 0xd5, 0xc4, 0xb2, 0x6d, 0x3d, 0x2f, 0x21, 0x1b,
     0x16, 0x17, 0x1a, 0x21, 0x2f, 0x3d, 0x70, 0xb4, 0xc3, 0xd5, 0xdb, 0xe3, 0xe1, 0xe2, 0xd9, 0xd2, 0xc0, 0xa7, 0x5a, 0x39,
     0x29, 0x20, 0x18, 0x18, 0x17, 0x1e, 0x24, 0x36, 0x45, 0x8b, 0xbc, 0xca, 0xd8, 0xde, 0xe2, 0xe2, 0xdd, 0xd8, 0xc8, 0xbb,
     0x85, 0x43, 0x33, 0x23, 0x1d, 0x17, 0x17, 0x1a, 0x20, 0x2d, 0x3c, 0x64, 0xae, 0xc3, 0xd3, 0xdb, 0xe1, 0xe2, 0xe0, 0xd9,
     0xd0, 0xc0, 0xa2, 0x56, 0x37, 0x29, 0x1f, 0x19, 0x17, 0x19, 0x1e, 0x28, 0x37, 0x53, 0x9f, 0xbf, 0xcf, 0xd9, 0xe0, 0xe1,
     0xe1, 0xdb, 0xd3, 0xc2, 0xad, 0x64, 0x3a, 0x2d, 0x20, 0x1b, 0x17, 0x19, 0x1d, 0x27, 0x36, 0x4c, 0x95, 0xbe, 0xcc, 0xd9,
     0xde, 0xe2, 0xe0, 0xdc, 0xd3, 0xc4, 0xae, 0x69, 0x3a, 0x2e, 0x1f, 0x1c, 0x17, 0x1a, 0x1d, 0x27, 0x36, 0x4d, 0x95, 0xc1,
     0xcc, 0xda, 0xdd, 0xe2, 0xdf, 0xdc, 0xd0, 0xc3, 0xa7, 0x5f, 0x37, 0x2c, 0x1e, 0x1c, 0x16, 0x1b, 0x1e, 0x2b, 0x37, 0x5a,
     0xa3, 0xc3, 0xcf, 0xdc, 0xde, 0xe2, 0xdd, 0xda, 0xcb, 0xbf, 0x96, 0x4e, 0x34, 0x28, 0x1d, 0x1a, 0x17, 0x1d, 0x21, 0x31,
     0x3d, 0x7a, 0xb6, 0xc6, 0xd5, 0xdc, 0xe0, 0xe0, 0xdc, 0xd5, 0xc5, 0xb4, 0x70, 0x3c, 0x30, 0x21, 0x1c, 0x18, 0x1a, 0x1e,
     0x29, 0x37, 0x53, 0x9d, 0xc2, 0xce, 0xdb, 0xde, 0xe2, 0xdd, 0xd9, 0xca, 0xbf, 0x90, 0x49, 0x35, 0x26, 0x1e, 0x19, 0x19,
     0x1d, 0x24, 0x33, 0x45, 0x8a, 0xbc, 0xc9, 0xd8, 0xdc, 0xe1, 0xde, 0xdb, 0xcf, 0xc1, 0xa2, 0x59, 0x36, 0x2a, 0x1e, 0x1b,
     0x18, 0x1d, 0x21, 0x32, 0x3f, 0x78, 0xb8, 0xc7, 0xd6, 0xdc, 0xe0, 0xdf, 0xda, 0xd1, 0xc2, 0xa7, 0x5d, 0x38, 0x2b, 0x1f,
     0x1c, 0x18, 0x1d, 0x22, 0x31, 0x3f, 0x77, 0xb7, 0xc6, 0xd6, 0xdb, 0xe1, 0xde, 0xdb, 0xcf, 0xc3, 0xa1, 0x56, 0x38, 0x2a,
     0x1f, 0x1b, 0x19, 0x1e, 0x23, 0x33, 0x43, 0x85, 0xbc, 0xc8, 0xd8, 0xdc, 0xe1, 0xdd, 0xd9, 0xcc, 0xbf, 0x96, 0x4d, 0x35,
     0x27, 0x1e, 0x1a, 0x1a, 0x1f, 0x28, 0x36, 0x50, 0x9b, 0xc0, 0xcd, 0xd9, 0xdd, 0xe0, 0xdb, 0xd6, 0xc6, 0xb8, 0x7b, 0x3e,
     0x31, 0x21, 0x1e, 0x19, 0x1d, 0x20, 0x2f, 0x3b, 0x6b, 0xb2, 0xc5, 0xd4, 0xda, 0xdf, 0xdd, 0xda, 0xce, 0xc1, 0x9e, 0x53,
     0x37, 0x28, 0x1f, 0x1b, 0x1b, 0x1f, 0x27, 0x36, 0x50, 0x9b, 0xc0, 0xcd, 0xd9, 0xdd, 0xdf, 0xda, 0xd4, 0xc5, 0xb2, 0x6b,
     0x3c, 0x2f, 0x21, 0x1d, 0x19, 0x1e, 0x23, 0x33, 0x42, 0x84, 0xbb, 0xc8, 0xd8, 0xdb, 0xe0, 0xdb, 0xd7, 0xc7, 0xba, 0x7f,
     0x40, 0x33, 0x22, 0x1e, 0x19, 0x1e, 0x22, 0x31, 0x3e, 0x75, 0xb7, 0xc6, 0xd6, 0xda, 0xe0, 0xdb, 0xd8, 0xc8, 0xbc, 0x82,
     0x42, 0x34, 0x23, 0x1f, 0x1a, 0x1e, 0x22, 0x31, 0x3e, 0x75, 0xb8, 0xc6, 0xd6, 0xda, 0xdf, 0xdb, 0xd7, 0xc7, 0xba, 0x7d,
     0x40, 0x32, 0x22, 0x1f, 0x1a, 0x1f, 0x23, 0x33, 0x42, 0x85, 0xbb, 0xc8, 0xd7, 0xdb, 0xdf, 0xda, 0xd5, 0xc5, 0xb4, 0x70,
     0x3b, 0x2f, 0x21, 0x1e, 0x1a, 0x20, 0x26, 0x36, 0x4c, 0x97, 0xc0, 0xcd, 0xd9, 0xdc, 0xdd, 0xd9, 0xd0, 0xc1, 0xa3, 0x55,
     0x38, 0x29, 0x20, 0x1c, 0x1d, 0x21, 0x2d, 0x3b, 0x66, 0xb0, 0xc4, 0xd4, 0xd9, 0xde, 0xda, 0xd7, 0xc8, 0xba, 0x81, 0x40,
     0x32, 0x23, 0x1f, 0x1a, 0x20, 0x25, 0x36, 0x48, 0x8f, 0xbf, 0xcb, 0xd8, 0xdc, 0xdd, 0xd8, 0xcf, 0xc1, 0x9e, 0x51, 0x38,
     0x28, 0x21, 0x1b, 0x1f, 0x22, 0x30, 0x3d, 0x75, 0xb7, 0xc6, 0xd6, 0xda, 0xde, 0xd9, 0xd3, 0xc4, 0xaf, 0x64, 0x3b, 0x2d,
     0x21, 0x1d, 0x1d, 0x21, 0x2c, 0x3a, 0x62, 0xae, 0xc3, 0xd3, 0xd9, 0xde, 0xd9, 0xd5, 0xc6, 0xb6, 0x71, 0x3d, 0x30, 0x22,
     0x1e, 0x1c, 0x21, 0x2a, 0x39, 0x5b, 0xa8, 0xc2, 0xd1, 0xd8, 0xdd, 0xda, 0xd6, 0xc6, 0xb7, 0x78, 0x3d, 0x31, 0x22, 0x1f,
     0x1c, 0x22, 0x2a, 0x3a, 0x5c, 0xaa, 0xc2, 0xd2, 0xd8, 0xdd, 0xd9, 0xd5, 0xc4, 0xb5, 0x70, 0x3c, 0x2f, 0x22, 0x1e, 0x1d,
     0x22, 0x2d, 0x3b, 0x67, 0xb1, 0xc4, 0xd4, 0xd8, 0xdd, 0xd8, 0xd2, 0xc2, 0xac, 0x60, 0x39, 0x2b, 0x21, 0x1d, 0x1f, 0x23,
     0x32, 0x41, 0x82, 0xba, 0xc8, 0xd6, 0xda, 0xdc, 0xd7, 0xcd, 0xbf, 0x94, 0x49, 0x37, 0x25, 0x21, 0x1c, 0x22, 0x27, 0x38,
     0x4f, 0x9d, 0xc0, 0xcf, 0xd7, 0xdc, 0xd8, 0xd5, 0xc5, 0xb5, 0x6d, 0x3d, 0x2e, 0x23, 0x1e, 0x1f, 0x23, 0x31, 0x3e, 0x75,
     0xb7, 0xc7, 0xd5, 0xda, 0xdb, 0xd7, 0xcc, 0xbf, 0x93, 0x49, 0x35, 0x26, 0x21, 0x1d, 0x22, 0x2a, 0x38, 0x5c, 0xaa, 0xc1,
     0xd2, 0xd7, 0xdc, 0xd7, 0xd2, 0xc1, 0xaa, 0x5d, 0x39, 0x2a, 0x22, 0x1e, 0x21, 0x26, 0x36, 0x4a, 0x95, 0xbf, 0xcd, 0xd7,
     0xdb, 0xd9, 0xd4, 0xc4, 0xb3, 0x6d, 0x3b, 0x2e, 0x22, 0x1f, 0x20, 0x25, 0x34, 0x45, 0x89, 0xbe, 0xca, 0xd7, 0xda, 0xd9,
     0xd4, 0xc6, 0xb5, 0x74, 0x3c, 0x30, 0x22, 0x20, 0x1f, 0x26, 0x32, 0x45, 0x8b, 0xbd, 0xc9, 0xd7, 0xd9, 0xda, 0xd3, 0xc6,
     0xb3, 0x6f, 0x3b, 0x30, 0x22, 0x20, 0x1f, 0x27, 0x33, 0x48, 0x8b, 0xc0, 0xc9, 0xd8, 0xd8, 0xda, 0xd1, 0xc6, 0xac, 0x65,
     0x39, 0x2e, 0x21, 0x21, 0x1f, 0x2a, 0x35, 0x51, 0x99, 0xc3, 0xcc, 0xd9, 0xd7, 0xda, 0xcd, 0xc4, 0x9e, 0x55, 0x36, 0x2b,
     0x20, 0x21, 0x21, 0x2e, 0x39, 0x62, 0xab, 0xc5, 0xd0, 0xda, 0xd8, 0xd7, 0xc8, 0xbe, 0x88, 0x45, 0x33, 0x26, 0x20, 0x21,
     0x24, 0x32, 0x42, 0x85, 0xbc, 0xc8, 0xd6, 0xd8, 0xd9, 0xd1, 0xc5, 0xac, 0x62, 0x39, 0x2d, 0x21, 0x21, 0x21, 0x2c, 0x37,
     0x5f, 0xa8, 0xc3, 0xd0, 0xd8, 0xd8, 0xd6, 0xc9, 0xbd, 0x85, 0x44, 0x34, 0x25, 0x21, 0x20, 0x27, 0x33, 0x47, 0x8e, 0xbe,
     0xc9, 0xd7, 0xd7, 0xd9, 0xcd, 0xc3, 0x9f, 0x55, 0x36, 0x2b, 0x21, 0x22, 0x23, 0x31, 0x3c, 0x75, 0xb7, 0xc6, 0xd4, 0xd8,
     0xd8, 0xd1, 0xc4, 0xaf, 0x67, 0x38, 0x2f, 0x21, 0x23, 0x21, 0x2f, 0x39, 0x69, 0xaf, 0xc4, 0xd2, 0xd8, 0xd8, 0xd3, 0xc6,
     0xb4, 0x71, 0x3b, 0x30, 0x22, 0x23, 0x21, 0x2d, 0x37, 0x61, 0xaa, 0xc3, 0xd0, 0xd8, 0xd7, 0xd4, 0xc6, 0xb6, 0x74, 0x3c,
     0x31, 0x23, 0x23, 0x21, 0x2d, 0x37, 0x62, 0xac, 0xc3, 0xd0, 0xd7, 0xd7, 0xd3, 0xc5, 0xb4, 0x71, 0x3b, 0x30, 0x22, 0x23,
     0x22, 0x2f, 0x3a, 0x67, 0xb0, 0xc5, 0xd2, 0xd7, 0xd7, 0xd1, 0xc4, 0xad, 0x62, 0x39, 0x2e, 0x22, 0x23, 0x23, 0x32, 0x3e,
     0x79, 0xb8, 0xc6, 0xd5, 0xd6, 0xd7, 0xcd, 0xc2, 0x9c, 0x51, 0x37, 0x29, 0x22, 0x22, 0x27, 0x34, 0x49, 0x93, 0xbf, 0xca,
     0xd7, 0xd6, 0xd6, 0xc8, 0xbc, 0x81, 0x41, 0x33, 0x24, 0x23, 0x22, 0x2d, 0x38, 0x61, 0xab, 0xc4, 0xd0, 0xd7, 0xd6, 0xd1,
     0xc3, 0xab, 0x60, 0x38, 0x2d, 0x22, 0x23, 0x26, 0x34, 0x45, 0x8b, 0xbd, 0xc9, 0xd6, 0xd5, 0xd6, 0xc8, 0xbc, 0x82, 0x42,
     0x33, 0x25, 0x24, 0x23, 0x2e, 0x3a, 0x65, 0xaf, 0xc4, 0xd2, 0xd6, 0xd6, 0xcd, 0xc2, 0x9f, 0x52, 0x37, 0x2a, 0x23, 0x23,
     0x29, 0x37, 0x4f, 0x9a, 0xc2, 0xcc, 0xd6, 0xd5, 0xd2, 0xc4, 0xb0, 0x66, 0x3a, 0x2e, 0x23, 0x24, 0x26, 0x34, 0x46, 0x8d,
     0xbd, 0xc9, 0xd6, 0xd5, 0xd4, 0xc6, 0xb8, 0x79, 0x3d, 0x31, 0x24, 0x25, 0x24, 0x33, 0x40, 0x7e, 0xbb, 0xc7, 0xd5, 0xd4,
     0xd5, 0xc7, 0xbb, 0x7e, 0x40, 0x33, 0x25, 0x25, 0x24, 0x32, 0x3e, 0x7b, 0xb9, 0xc6, 0xd4, 0xd4, 0xd5, 0xc7, 0xbb, 0x7d,
     0x40, 0x33, 0x25, 0x25, 0x25, 0x32, 0x3f, 0x7e, 0xba, 0xc6, 0xd5, 0xd4, 0xd4, 0xc6, 0xb9, 0x78, 0x3e, 0x32, 0x24, 0x25,
     0x26, 0x34, 0x43, 0x87, 0xbd, 0xc8, 0xd5, 0xd4, 0xd3, 0xc4, 0xb3, 0x6c, 0x3b, 0x2f, 0x24, 0x25, 0x28, 0x36, 0x4d, 0x99,
     0xbf, 0xcc, 0xd4, 0xd4, 0xcf, 0xc2, 0xa6, 0x58, 0x38, 0x2b, 0x25, 0x25, 0x2c, 0x39, 0x5c, 0xa9, 0xc2, 0xd0, 0xd4, 0xd4,
     0xca, 0xbe, 0x8d, 0x46, 0x36, 0x26, 0x26, 0x25, 0x33, 0x3f, 0x7b, 0xb9, 0xc6, 0xd4, 0xd3, 0xd2, 0xc4, 0xb2, 0x69, 0x3c,
     0x30, 0x25, 0x26, 0x29, 0x38, 0x51, 0x9f, 0xc1, 0xcd, 0xd4, 0xd4, 0xcb, 0xbf, 0x95, 0x49, 0x36, 0x28, 0x26, 0x25, 0x33,
     0x3f, 0x7e, 0xba, 0xc6, 0xd4, 0xd3, 0xd2, 0xc3, 0xb0, 0x67, 0x3a, 0x2e, 0x25, 0x26, 0x2c, 0x3a, 0x5c, 0xa9, 0xc2, 0xd0,
     0xd3, 0xd3, 0xc7, 0xbb, 0x83, 0x40, 0x34, 0x26, 0x27, 0x28, 0x37, 0x4a, 0x95, 0xbf, 0xcb, 0xd3, 0xd3, 0xcc, 0xbf, 0x98,
     0x4b, 0x37, 0x28, 0x27, 0x26, 0x34, 0x42, 0x83, 0xbc, 0xc7, 0xd4, 0xd2, 0xcf, 0xc0, 0xa5, 0x56, 0x38, 0x2b, 0x27, 0x26,
     0x32, 0x3f, 0x76, 0xb8, 0xc6, 0xd2, 0xd2, 0xd0, 0xc2, 0xa8, 0x5a, 0x3a, 0x2c, 0x27, 0x26, 0x31, 0x3d, 0x73, 0xb7, 0xc4,
     0xd3, 0xd1, 0xd0, 0xc1, 0xac, 0x5f, 0x39, 0x2d, 0x27, 0x26, 0x31, 0x3d, 0x77, 0xb7, 0xc4, 0xd2, 0xd1, 0xd0, 0xc1, 0xa9,
     0x5a, 0x39, 0x2c, 0x27, 0x27, 0x33, 0x3f, 0x7f, 0xba, 0xc6, 0xd2, 0xd2, 0xcd, 0xbf, 0xa0, 0x51, 0x38, 0x2a, 0x28, 0x28,
     0x35, 0x45, 0x8e, 0xbd, 0xc9, 0xd2, 0xd2, 0xca, 0xbd, 0x92, 0x47, 0x36, 0x28, 0x28, 0x2a, 0x38, 0x4f, 0x9e, 0xbf, 0xcd,
     0xd1, 0xd2, 0xc5, 0xb8, 0x75, 0x3e, 0x32, 0x27, 0x28, 0x2e, 0x3b, 0x67, 0xb1, 0xc2, 0xd1, 0xd0, 0xd0, 0xc0, 0xac, 0x5e,
     0x3a, 0x2c, 0x28, 0x28, 0x34, 0x42, 0x84, 0xbc, 0xc8, 0xd2, 0xd1, 0xc9, 0xbc, 0x8d, 0x44, 0x35, 0x28, 0x29, 0x2b, 0x3a,
     0x59, 0xa9, 0xc1, 0xcf, 0xd0, 0xd0, 0xc1, 0xaf, 0x62, 0x3a, 0x2e, 0x28, 0x28, 0x35, 0x43, 0x84, 0xbc, 0xc8, 0xd1, 0xd1,
     0xc8, 0xbb, 0x87, 0x42, 0x34, 0x28, 0x29, 0x2e, 0x3b, 0x66, 0xb1, 0xc1, 0xd1, 0xd0, 0xce, 0xbf, 0xa2, 0x51, 0x3a, 0x2a,
     0x2a, 0x29, 0x39, 0x4c, 0x9c, 0xbe, 0xcd, 0xcf, 0xd1, 0xc2, 0xb3, 0x69, 0x3c, 0x2e, 0x29, 0x28, 0x36, 0x42, 0x89, 0xbb,
     0xc9, 0xd0, 0xd1, 0xc5, 0xba, 0x7d, 0x40, 0x32, 0x29, 0x28, 0x33, 0x3e, 0x79, 0xb7, 0xc6, 0xcf, 0xd1, 0xc8, 0xbc, 0x8a,
     0x45, 0x34, 0x2a, 0x28, 0x31, 0x3b, 0x6e, 0xb3, 0xc4, 0xcf, 0xd0, 0xc9, 0xbd, 0x92, 0x49, 0x35, 0x2b, 0x28, 0x30, 0x3b,
     0x67, 0xb0, 0xc3, 0xce, 0xd1, 0xc9, 0xbf, 0x90, 0x49, 0x36, 0x2b, 0x29, 0x30, 0x3b, 0x66, 0xaf, 0xc4, 0xce, 0xd1, 0xc9,
     0xbe, 0x90, 0x48, 0x35, 0x2b, 0x29, 0x31, 0x3c, 0x6e, 0xb3, 0xc4, 0xce, 0xd0, 0xc7, 0xbc, 0x86, 0x43, 0x35, 0x2a, 0x2a,
     0x33, 0x40, 0x7b, 0xb9, 0xc5, 0xd0, 0xce, 0xc6, 0xb6, 0x77, 0x3d, 0x34, 0x28, 0x2c, 0x34, 0x47, 0x8b, 0xbe, 0xc6, 0xd1,
     0xcc, 0xc4, 0xac, 0x64, 0x38, 0x31, 0x27, 0x2f, 0x36, 0x55, 0x9e, 0xc2, 0xc9, 0xd2, 0xc8, 0xc1, 0x9b, 0x52, 0x35, 0x2e,
     0x28, 0x32, 0x3b, 0x6d, 0xb1, 0xc5, 0xcd, 0xd0, 0xc5, 0xb9, 0x7a, 0x40, 0x33, 0x2a, 0x2c, 0x35, 0x48, 0x8f, 0xbf, 0xc7,
     0xd1, 0xca, 0xc2, 0xa5, 0x5d, 0x37, 0x30, 0x28, 0x32, 0x39, 0x67, 0xad, 0xc3, 0xcc, 0xd0, 0xc6, 0xba, 0x82, 0x41, 0x35,
     0x2a, 0x2c, 0x35, 0x4a, 0x90, 0xbe, 0xc7, 0xd0, 0xca, 0xc2, 0xa1, 0x57, 0x37, 0x30, 0x28, 0x33, 0x3b, 0x71, 0xb3, 0xc4,
     0xcd, 0xce, 0xc4, 0xb4, 0x74, 0x3c, 0x34, 0x29, 0x30, 0x36, 0x57, 0xa2, 0xc2, 0xc9, 0xd0, 0xc6, 0xbd, 0x87, 0x46, 0x35,
     0x2c, 0x2c, 0x36, 0x47, 0x8a, 0xbe, 0xc6, 0xd0, 0xc8, 0xc1, 0x9d, 0x52, 0x37, 0x2f, 0x2a, 0x34, 0x3f, 0x7d, 0xb9, 0xc4,
     0xcf, 0xca, 0xc3, 0xa7, 0x5d, 0x39, 0x31, 0x29, 0x33, 0x3b, 0x71, 0xb3, 0xc3, 0xcd, 0xcc, 0xc3, 0xae, 0x68, 0x3a, 0x32,
     0x29, 0x32, 0x3a, 0x66, 0xad, 0xc3, 0xcc, 0xcd, 0xc3, 0xb3, 0x70, 0x3b, 0x33, 0x29, 0x32, 0x39, 0x66, 0xad, 0xc2, 0xcc,
     0xcd, 0xc3, 0xb2, 0x6c, 0x3c, 0x33, 0x2a, 0x32, 0x39, 0x67, 0xae, 0xc2, 0xcc, 0xcc, 0xc3, 0xb1, 0x6a, 0x3b, 0x33, 0x2a,
     0x33, 0x3b, 0x6a, 0xb0, 0xc3, 0xcc, 0xcc, 0xc2, 0xad, 0x66, 0x39, 0x32, 0x2a, 0x35, 0x3d, 0x76, 0xb5, 0xc3, 0xcd, 0xc9,
     0xc1, 0xa3, 0x58, 0x39, 0x30, 0x2b, 0x36, 0x42, 0x80, 0xbb, 0xc4, 0xcf, 0xc6, 0xc0, 0x93, 0x4c, 0x38, 0x2e, 0x2e, 0x37,
     0x4c, 0x94, 0xbf, 0xc6, 0xce, 0xc4, 0xbb, 0x7e, 0x42, 0x36, 0x2c, 0x31, 0x3a, 0x5e, 0xa9, 0xc1, 0xca, 0xcb, 0xc2, 0xad,
     0x65, 0x3b, 0x33, 0x2b, 0x35, 0x3f, 0x77, 0xb8, 0xc3, 0xcd, 0xc7, 0xbf, 0x97, 0x4d, 0x38, 0x2e, 0x2f, 0x37, 0x51, 0x9b,
     0xbf, 0xc7, 0xcd, 0xc3, 0xb6, 0x77, 0x3e, 0x35, 0x2b, 0x35, 0x3c, 0x6f, 0xb3, 0xc2, 0xcc, 0xc7, 0xc0, 0x9b, 0x51, 0x39,
     0x2f, 0x2f, 0x37, 0x4f, 0x98, 0xbe, 0xc7, 0xcd, 0xc2, 0xb6, 0x76, 0x3d, 0x35, 0x2c, 0x35, 0x3e, 0x73, 0xb6, 0xc2, 0xcc,
     0xc6, 0xbe, 0x95, 0x4c, 0x38, 0x2e, 0x31, 0x3a, 0x58, 0xa3, 0xc0, 0xc9, 0xca, 0xc0, 0xab, 0x62, 0x3a, 0x33, 0x2d, 0x38,
     0x47, 0x8b, 0xbd, 0xc4, 0xcd, 0xc2, 0xb8, 0x7b, 0x3f, 0x36, 0x2c, 0x36, 0x3e, 0x74, 0xb6, 0xc2, 0xcc, 0xc5, 0xbc, 0x8e,
     0x48, 0x38, 0x2e, 0x33, 0x3b, 0x67, 0xaf, 0xc0, 0xcb, 0xc7, 0xbf, 0x9a, 0x50, 0x39, 0x2f, 0x31, 0x3a, 0x58, 0xa4, 0xc0,
     0xc8, 0xc9, 0xbf, 0xa7, 0x5c, 0x3a, 0x32, 0x30, 0x39, 0x52, 0x9e, 0xbe, 0xc7, 0xc9, 0xc0, 0xab, 0x61, 0x3a, 0x33, 0x2e,
     0x3a, 0x4b, 0x95, 0xbe, 0xc6, 0xca, 0xc0, 0xac, 0x62, 0x3c, 0x33, 0x2f, 0x39, 0x4b, 0x94, 0xbe, 0xc6, 0xca, 0xc0, 0xac,
     0x61, 0x3c, 0x33, 0x2f, 0x3a, 0x4d, 0x96, 0xbe, 0xc6, 0xca, 0xbf, 0xa9, 0x5e, 0x3c, 0x33, 0x30, 0x3a, 0x51, 0x9b, 0xbf,
     0xc6, 0xc9, 0xbe, 0xa5, 0x58, 0x3b, 0x31, 0x32, 0x3a, 0x5b, 0xa6, 0xbe, 0xc8, 0xc7, 0xbd, 0x9d, 0x52, 0x39, 0x30, 0x33,
     0x3c, 0x64, 0xae, 0xbf, 0xca, 0xc4, 0xbc, 0x8c, 0x47, 0x39, 0x2f, 0x36, 0x3f, 0x77, 0xb5, 0xc1, 0xcb, 0xc1, 0xb7, 0x7d,
     0x40, 0x37, 0x2f, 0x39, 0x45, 0x89, 0xbc, 0xc3, 0xca, 0xbf, 0xad, 0x62, 0x3c, 0x34, 0x31, 0x3b, 0x56, 0xa3, 0xbe, 0xc8,
     0xc5, 0xbd, 0x96, 0x4c, 0x3a, 0x30, 0x36, 0x3e, 0x72, 0xb5, 0xc0, 0xca, 0xc1, 0xb6, 0x76, 0x40, 0x37, 0x30, 0x3a, 0x4a,
     0x94, 0xbc, 0xc5, 0xc8, 0xbe, 0xa3, 0x57, 0x3b, 0x32, 0x34, 0x3d, 0x66, 0xaf, 0xbf, 0xc9, 0xc1, 0xb8, 0x80, 0x42, 0x38,
     0x30, 0x3a, 0x4a, 0x93, 0xbb, 0xc5, 0xc7, 0xbe, 0xa0, 0x54, 0x3c, 0x32, 0x35, 0x3e, 0x6c, 0xb2, 0xbf, 0xc9, 0xc0, 0xb6,
     0x77, 0x40, 0x37, 0x31, 0x3b, 0x51, 0x9d, 0xbc, 0xc6, 0xc4, 0xbc, 0x94, 0x4b, 0x3b, 0x30, 0x38, 0x42, 0x7d, 0xb8, 0xc1,
     0xc8, 0xbe, 0xa9, 0x5e, 0x3e, 0x33, 0x35, 0x3d, 0x65, 0xae, 0xbe, 0xc8, 0xc0, 0xb6, 0x79, 0x40, 0x38, 0x32, 0x3c, 0x52,
     0x9e, 0xbc, 0xc6, 0xc3, 0xba, 0x90, 0x49, 0x3a, 0x31, 0x3a, 0x47, 0x8c, 0xbb, 0xc2, 0xc7, 0xbb, 0xa0, 0x54, 0x3c, 0x32,
     0x38, 0x41, 0x7a, 0xb7, 0xc0, 0xc7, 0xbe, 0xa8, 0x5c, 0x3e, 0x33, 0x36, 0x3f, 0x6b, 0xb1, 0xbf, 0xc8, 0xbe, 0xb0, 0x67,
     0x3e, 0x35, 0x35, 0x3e, 0x67, 0xaf, 0xbd, 0xc8, 0xbe, 0xb3, 0x71, 0x3f, 0x37, 0x34, 0x3e, 0x5e, 0xaa, 0xbd, 0xc7, 0xbf,
     0xb4, 0x72, 0x40, 0x37, 0x34, 0x3d, 0x5f, 0xab, 0xbc, 0xc7, 0xbf, 0xb4, 0x70, 0x41, 0x37, 0x35, 0x3d, 0x62, 0xab, 0xbc,
     0xc7, 0xbe, 0xb3, 0x72, 0x3f, 0x37, 0x35, 0x3f, 0x61, 0xac, 0xbd, 0xc7, 0xbd, 0xb1, 0x6c, 0x3f, 0x36, 0x36, 0x40, 0x68,
     0xb0, 0xbe, 0xc7, 0xbc, 0xac, 0x63, 0x3e, 0x35, 0x38, 0x42, 0x73, 0xb5, 0xbf, 0xc6, 0xbb, 0xa4, 0x58, 0x3d, 0x34, 0x3a,
     0x46, 0x87, 0xb8, 0xc1, 0xc3, 0xbb, 0x92, 0x4b, 0x3d, 0x33, 0x3d, 0x4d, 0x99, 0xba, 0xc4, 0xc0, 0xb7, 0x81, 0x43, 0x3a,
     0x34, 0x3f, 0x5a, 0xa7, 0xbc, 0xc6, 0xbd, 0xb0, 0x6c, 0x3f, 0x37, 0x38, 0x41, 0x75, 0xb4, 0xbe, 0xc5, 0xba, 0xa1, 0x53,
     0x3e, 0x33, 0x3c, 0x48, 0x8d, 0xb9, 0xc2, 0xc1, 0xb8, 0x82, 0x45, 0x3b, 0x35, 0x3f, 0x5c, 0xa8, 0xbb, 0xc5, 0xbc, 0xae,
     0x67, 0x3f, 0x36, 0x3a, 0x43, 0x7e, 0xb6, 0xbf, 0xc3, 0xb9, 0x96, 0x4c, 0x3d, 0x34, 0x3e, 0x54, 0xa2, 0xb9, 0xc5, 0xbc,
     0xb2, 0x6e, 0x41, 0x37, 0x39, 0x42, 0x7a, 0xb5, 0xbe, 0xc3, 0xb8, 0x97, 0x4d, 0x3d, 0x35, 0x3f, 0x55, 0xa2, 0xba, 0xc4,
     0xbc, 0xae, 0x65, 0x41, 0x37, 0x3b, 0x44, 0x7f, 0xb6, 0xc0, 0xc1, 0xb8, 0x88, 0x46, 0x3c, 0x36, 0x40, 0x61, 0xab, 0xba,
     0xc4, 0xba, 0xa7, 0x5a, 0x3f, 0x36, 0x3d, 0x4b, 0x94, 0xb9, 0xc2, 0xbe, 0xb3, 0x71, 0x42, 0x39, 0x39, 0x43, 0x7b, 0xb5,
     0xbe, 0xc1, 0xb7, 0x8f, 0x48, 0x3d, 0x36, 0x41, 0x60, 0xab, 0xbb, 0xc3, 0xb9, 0xa1, 0x54, 0x40, 0x35, 0x3f, 0x52, 0x9f,
     0xb8, 0xc3, 0xbb, 0xad, 0x61, 0x42, 0x36, 0x3e, 0x48, 0x91, 0xb7, 0xc2, 0xbc, 0xb3, 0x70, 0x44, 0x38, 0x3c, 0x44, 0x83,
     0xb4, 0xc0, 0xbe, 0xb7, 0x7d, 0x46, 0x3a, 0x3b, 0x41, 0x77, 0xb2, 0xbe, 0xbf, 0xb8, 0x88, 0x49, 0x3c, 0x3a, 0x40, 0x6c,
     0xaf, 0xbd, 0xc0, 0xb9, 0x91, 0x4c, 0x3d, 0x39, 0x40, 0x65, 0xab, 0xbc, 0xc0, 0xb9, 0x96, 0x50, 0x3c, 0x3a, 0x3f, 0x63,
     0xa8, 0xbd, 0xbe, 0xbb, 0x93, 0x50, 0x3d, 0x3a, 0x3f, 0x65, 0xa9, 0xbc, 0xbf, 0xba, 0x96, 0x50, 0x3c, 0x3a, 0x40, 0x64,
     0xa8, 0xbd, 0xbe, 0xba, 0x8f, 0x4e, 0x3c, 0x3b, 0x40, 0x6a, 0xad, 0xbd, 0xbe, 0xb8, 0x8e, 0x4c, 0x3c, 0x3c, 0x41, 0x74,
     0xb0, 0xbd, 0xbe, 0xb6, 0x84, 0x47, 0x3c, 0x3b, 0x45, 0x7d, 0xb4, 0xbd, 0xbd, 0xb2, 0x78, 0x42, 0x3d, 0x3b, 0x4a, 0x84,
     0xb9, 0xbc, 0xbe, 0xab, 0x6b, 0x3f, 0x3d, 0x3c, 0x53, 0x92, 0xbc, 0xbb, 0xbd, 0xa0, 0x5e, 0x3d, 0x3d, 0x3d, 0x5f, 0xa0,
     0xbd, 0xbb, 0xbb, 0x91, 0x51, 0x3c, 0x3e, 0x40, 0x74, 0xaf, 0xbd, 0xbc, 0xb4, 0x80, 0x45, 0x3d, 0x3c, 0x4a, 0x87, 0xb8,
     0xbb, 0xbd, 0xa7, 0x66, 0x3f, 0x3d, 0x3d, 0x58, 0x9a, 0xbc, 0xbb, 0xbb, 0x95, 0x54, 0x3d, 0x3e, 0x41, 0x73, 0xae, 0xbc,
     0xbc, 0xb3, 0x7e, 0x45, 0x3e, 0x3d, 0x4c, 0x8a, 0xb9, 0xba, 0xbc, 0xa2, 0x60, 0x3e, 0x3f, 0x3e, 0x65, 0xa6, 0xbc, 0xbb,
     0xb7, 0x84, 0x4a, 0x3e, 0x3e, 0x49, 0x81, 0xb6, 0xbb, 0xbb, 0xa7, 0x68, 0x3e, 0x3f, 0x3e, 0x5f, 0xa0, 0xbc, 0xba, 0xb8,
     0x8a, 0x4c, 0x3d, 0x3e, 0x48, 0x83, 0xb6, 0xba, 0xbb, 0xa6, 0x64, 0x3f, 0x3f, 0x3f, 0x63, 0xa5, 0xbb, 0xba, 0xb6, 0x82,
     0x48, 0x3f, 0x3e, 0x4d, 0x8a, 0xb8, 0xb9, 0xbb, 0x9e, 0x5c, 0x3e, 0x40, 0x41, 0x6f, 0xad, 0xbb, 0xba, 0xb0, 0x75, 0x43,
     0x3f, 0x3f, 0x57, 0x99, 0xba, 0xb9, 0xb8, 0x8e, 0x4e, 0x3f, 0x3f, 0x4a, 0x86, 0xb6, 0xb9, 0xbb, 0x9f, 0x5d, 0x3f, 0x40,
     0x42, 0x6f, 0xad, 0xba, 0xba, 0xae, 0x72, 0x42, 0x40, 0x3f, 0x5c, 0x9e, 0xbb, 0xb8, 0xb6, 0x80, 0x49, 0x40, 0x3f, 0x50,
     0x91, 0xb8, 0xb9, 0xb8, 0x95, 0x53, 0x3f, 0x40, 0x48, 0x84, 0xb4, 0xb9, 0xba, 0x9e, 0x5c, 0x40, 0x40, 0x44, 0x73, 0xb0,
     0xb9, 0xba, 0xa6, 0x66, 0x41, 0x41, 0x41, 0x6a, 0xaa, 0xb9, 0xb9, 0xae, 0x73, 0x42, 0x42, 0x40, 0x63, 0xa4, 0xb9, 0xb8,
     0xb1, 0x7c, 0x45, 0x42, 0x3f, 0x5d, 0x9f, 0xb8, 0xb8, 0xb3, 0x81, 0x47, 0x41, 0x40, 0x59, 0x9b, 0xb8, 0xb8, 0xb4, 0x85,
     0x49, 0x41, 0x40, 0x56, 0x98, 0xb8, 0xb8, 0xb5, 0x88, 0x4b, 0x41, 0x41, 0x54, 0x96, 0xb8, 0xb7, 0xb5, 0x86, 0x4b, 0x41,
     0x41, 0x54, 0x95, 0xb8, 0xb7, 0xb5, 0x82, 0x4a, 0x42, 0x41, 0x57, 0x97, 0xb8, 0xb7, 0xb3, 0x81, 0x48, 0x42, 0x41, 0x5c,
     0x9e, 0xb7, 0xb7, 0xb1, 0x78, 0x47, 0x42, 0x42, 0x5f, 0xa0, 0xb8, 0xb7, 0xae, 0x73, 0x44, 0x43, 0x42, 0x68, 0xa8, 0xb7,
     0xb8, 0xa8, 0x69, 0x43, 0x43, 0x44, 0x70, 0xac, 0xb7, 0xb7, 0xa3, 0x61, 0x42, 0x43, 0x48, 0x7e, 0xb2, 0xb6, 0xb7, 0x96,
     0x55, 0x42, 0x42, 0x4f, 0x8d, 0xb5, 0xb6, 0xb5, 0x86, 0x4c, 0x43, 0x42, 0x5b, 0x9c, 0xb6, 0xb6, 0xaf, 0x75, 0x46, 0x44,
     0x43, 0x69, 0xa8, 0xb6, 0xb7, 0xa5, 0x66, 0x43, 0x44, 0x47, 0x79, 0xb0, 0xb6, 0xb5, 0x98, 0x57, 0x43, 0x43, 0x52, 0x92,
     0xb5, 0xb5, 0xb2, 0x7f, 0x49, 0x44, 0x43, 0x65, 0xa5, 0xb5, 0xb6, 0xa7, 0x67, 0x44, 0x44, 0x48, 0x7c, 0xb1, 0xb5, 0xb6,
     0x93, 0x53, 0x44, 0x44, 0x55, 0x95, 0xb6, 0xb4, 0xb0, 0x79, 0x47, 0x44, 0x45, 0x6a, 0xa9, 0xb5, 0xb6, 0x9c, 0x5b, 0x44,
     0x44, 0x4f, 0x8c, 0xb4, 0xb4, 0xb2, 0x82, 0x4a, 0x45, 0x44, 0x64, 0xa4, 0xb5, 0xb4, 0xa4, 0x64, 0x44, 0x45, 0x4c, 0x87,
     0xb3, 0xb3, 0xb3, 0x85, 0x4c, 0x45, 0x45, 0x62, 0xa3, 0xb4, 0xb5, 0xa1, 0x60, 0x45, 0x45, 0x4e, 0x89, 0xb3, 0xb3, 0xb1,
     0x82, 0x4a, 0x46, 0x45, 0x6d, 0xa9, 0xb4, 0xb4, 0x9c, 0x5b, 0x45, 0x45, 0x55, 0x95, 0xb3, 0xb3, 0xac, 0x73, 0x47, 0x46,
     0x48, 0x77, 0xae, 0xb3, 0xb3, 0x8d, 0x50, 0x46, 0x46, 0x5f, 0x9f, 0xb4, 0xb3, 0xa2, 0x61, 0x46, 0x46, 0x50, 0x8a, 0xb3,
     0xb2, 0xae, 0x77, 0x48, 0x47, 0x48, 0x75, 0xad, 0xb2, 0xb3, 0x8e, 0x50, 0x47, 0x45, 0x65, 0xa3, 0xb3, 0xb3, 0x9f, 0x5e,
     0x46, 0x46, 0x55, 0x95, 0xb2, 0xb2, 0xaa, 0x70, 0x46, 0x48, 0x4b, 0x82, 0xb0, 0xb2, 0xb0, 0x7d, 0x4b, 0x48, 0x48, 0x70,
     0xab, 0xb2, 0xb2, 0x8e, 0x51, 0x48, 0x46, 0x67, 0xa4, 0xb2, 0xb2, 0x9b, 0x5b, 0x46, 0x47, 0x59, 0x9a, 0xb2, 0xb2, 0xa3,
     0x63, 0x47, 0x47, 0x54, 0x92, 0xb1, 0xb1, 0xa9, 0x6f, 0x47, 0x48, 0x4e, 0x86, 0xb1, 0xb1, 0xad, 0x76, 0x49, 0x49, 0x4b,
     0x80, 0xaf, 0xb0, 0xaf, 0x7b, 0x4b, 0x49, 0x4a, 0x7a, 0xad, 0xb0, 0xaf, 0x85, 0x4d, 0x49, 0x49, 0x71, 0xab, 0xb0, 0xb0,
     0x89, 0x4f, 0x49, 0x49, 0x6f, 0xaa, 0xb0, 0xb0, 0x8a, 0x50, 0x49, 0x49, 0x6e, 0xa9, 0xb0, 0xb1, 0x8b, 0x50, 0x49, 0x49,
     0x6f, 0xa9, 0xaf, 0xb0, 0x8a, 0x50, 0x4a, 0x49, 0x70, 0xa9, 0xaf, 0xb0, 0x88, 0x4f, 0x4a, 0x49, 0x72, 0xaa, 0xaf, 0xaf,
     0x85, 0x4e, 0x4a, 0x4a, 0x76, 0xac, 0xaf, 0xae, 0x82, 0x4d, 0x4a, 0x4c, 0x7a, 0xad, 0xaf, 0xac, 0x7c, 0x4b, 0x4a, 0x4f,
     0x85, 0xae, 0xaf, 0xa9, 0x70, 0x4b, 0x4a, 0x52, 0x8d, 0xaf, 0xaf, 0xa5, 0x68, 0x4a, 0x4a, 0x57, 0x94, 0xb0, 0xae, 0x9f,
     0x60, 0x4a, 0x4a, 0x62, 0xa0, 0xae, 0xb0, 0x92, 0x56, 0x4b, 0x4a, 0x6c, 0xa7, 0xae, 0xae, 0x88, 0x50, 0x4b, 0x4c, 0x7d,
     0xac, 0xad, 0xab, 0x76, 0x4b, 0x4c, 0x51, 0x89, 0xae, 0xae, 0xa2, 0x65, 0x4b, 0x4a, 0x5c, 0x99, 0xaf, 0xae, 0x98, 0x5a,
     0x4b, 0x4b, 0x6c, 0xa5, 0xad, 0xae, 0x85, 0x50, 0x4c, 0x4d, 0x7c, 0xac, 0xad, 0xa8, 0x70, 0x4c, 0x4c, 0x55, 0x91, 0xae,
     0xae, 0x9b, 0x5d, 0x4c, 0x4b, 0x66, 0xa2, 0xad, 0xad, 0x89, 0x52, 0x4c, 0x4e, 0x7e, 0xac, 0xac, 0xa7, 0x71, 0x4c, 0x4c,
     0x59, 0x96, 0xad, 0xad, 0x98, 0x5b, 0x4c, 0x4c, 0x6f, 0xa7, 0xac, 0xab, 0x7a, 0x4e, 0x4d, 0x52, 0x8a, 0xac, 0xad, 0x9d,
     0x61, 0x4d, 0x4c, 0x64, 0xa0, 0xac, 0xac, 0x85, 0x51, 0x4e, 0x50, 0x80, 0xab, 0xab, 0xa3, 0x68, 0x4d, 0x4d, 0x62, 0x9e,
     0xab, 0xac, 0x8c, 0x53, 0x4e, 0x50, 0x80, 0xab, 0xab, 0xa2, 0x68, 0x4e, 0x4d, 0x61, 0x9c, 0xac, 0xab, 0x89, 0x52, 0x4f,
     0x51, 0x85, 0xaa, 0xab, 0x9f, 0x65, 0x4d, 0x4e, 0x65, 0xa0, 0xab, 0xab, 0x81, 0x50, 0x4f, 0x54, 0x8c, 0xab, 0xab, 0x9a,
     0x5f, 0x4e, 0x4e, 0x6d, 0xa5, 0xaa, 0xa8, 0x77, 0x4e, 0x4f, 0x5a, 0x96, 0xaa, 0xab, 0x8e, 0x56, 0x4f, 0x51, 0x81, 0xa9,
     0xaa, 0xa1, 0x69, 0x4e, 0x4f, 0x67, 0xa1, 0xaa, 0xa9, 0x7d, 0x50, 0x50, 0x58, 0x91, 0xaa, 0xaa, 0x91, 0x58, 0x50, 0x50,
     0x7e, 0xa9, 0xa9, 0xa0, 0x65, 0x50, 0x4f, 0x6c, 0xa3, 0xa8, 0xa7, 0x77, 0x51, 0x50, 0x5d, 0x98, 0xa9, 0xaa, 0x88, 0x54,
     0x51, 0x54, 0x8a, 0xa9, 0xa9, 0x96, 0x5c, 0x51, 0x50, 0x79, 0xa7, 0xa8, 0xa1, 0x68, 0x51, 0x50, 0x6a, 0xa1, 0xa8, 0xa7,
     0x76, 0x51, 0x51, 0x5f, 0x99, 0xa8, 0xa9, 0x85, 0x53, 0x52, 0x57, 0x8e, 0xa9, 0xa8, 0x91, 0x58, 0x52, 0x53, 0x82, 0xa8,
     0xa7, 0x98, 0x5f, 0x51, 0x52, 0x7c, 0xa6, 0xa7, 0x9d, 0x64, 0x52, 0x51, 0x72, 0xa4, 0xa7, 0xa2, 0x6e, 0x51, 0x52, 0x68,
     0xa0, 0xa7, 0xa5, 0x75, 0x52, 0x51, 0x66, 0x9e, 0xa6, 0xa6, 0x79, 0x52, 0x53, 0x5f, 0x98, 0xa7, 0xa6, 0x81, 0x54, 0x52,
     0x5e, 0x97, 0xa6, 0xa7, 0x83, 0x54, 0x53, 0x5b, 0x92, 0xa7, 0xa6, 0x86, 0x56, 0x53, 0x5b, 0x92, 0xa6, 0xa6, 0x88, 0x56,
     0x54, 0x59, 0x8e, 0xa6, 0xa6, 0x87, 0x56, 0x54, 0x59, 0x8e, 0xa6, 0xa6, 0x87, 0x57, 0x54, 0x5a, 0x90, 0xa6, 0xa6, 0x88,
     0x57, 0x54, 0x5c, 0x93, 0xa5, 0xa6, 0x85, 0x56, 0x54, 0x5e, 0x94, 0xa5, 0xa5, 0x81, 0x55, 0x55, 0x5e, 0x95, 0xa5, 0xa4,
     0x7c, 0x54, 0x55, 0x62, 0x99, 0xa4, 0xa3, 0x76, 0x54, 0x55, 0x67, 0x9c, 0xa4, 0xa1, 0x70, 0x54, 0x55, 0x6d, 0x9f, 0xa4,
     0x9e, 0x69, 0x55, 0x55, 0x74, 0xa2, 0xa4, 0x99, 0x63, 0x55, 0x56, 0x80, 0xa3, 0xa4, 0x93, 0x5e, 0x56, 0x59, 0x89, 0xa3,
     0xa4, 0x8b, 0x5a, 0x56, 0x5d, 0x92, 0xa3, 0xa3, 0x81, 0x57, 0x56, 0x64, 0x99, 0xa3, 0xa0, 0x72, 0x56, 0x56, 0x6d, 0x9e,
     0xa2, 0x9c, 0x68, 0x56, 0x57, 0x7d, 0xa2, 0xa2, 0x94, 0x5f, 0x57, 0x5a, 0x89, 0xa3, 0xa3, 0x84, 0x58, 0x58, 0x61, 0x95,
     0xa2, 0xa1, 0x76, 0x57, 0x57, 0x6f, 0x9e, 0xa1, 0x99, 0x66, 0x58, 0x58, 0x7d, 0xa1, 0xa2, 0x8f, 0x5d, 0x58, 0x5e, 0x90,
     0xa1, 0xa1, 0x7b, 0x58, 0x58, 0x6b, 0x9c, 0xa0, 0x9d, 0x6c, 0x58, 0x58, 0x7b, 0xa1, 0xa1, 0x8f, 0x5e, 0x59, 0x5e, 0x90,
     0xa0, 0xa0, 0x79, 0x59, 0x58, 0x6e, 0x9d, 0x9f, 0x9a, 0x69, 0x59, 0x5a, 0x80, 0xa1, 0xa0, 0x8a, 0x5c, 0x5a, 0x63, 0x95,
     0x9f, 0x9e, 0x72, 0x59, 0x59, 0x77, 0x9f, 0x9f, 0x91, 0x60, 0x5a, 0x5e, 0x8f, 0x9f, 0x9f, 0x79, 0x5a, 0x59, 0x71, 0x9c,
     0x9f, 0x95, 0x64, 0x5b, 0x5d, 0x89, 0x9f, 0x9f, 0x7e, 0x5b, 0x5a, 0x6d, 0x9a, 0x9e, 0x97, 0x67, 0x5b, 0x5c, 0x87, 0x9e,
     0x9f, 0x80, 0x5c, 0x5b, 0x6c, 0x9a, 0x9e, 0x97, 0x67, 0x5c, 0x5d, 0x86, 0x9e, 0x9e, 0x80, 0x5c, 0x5c, 0x6c, 0x9a, 0x9d,
     0x96, 0x67, 0x5c, 0x5e, 0x87, 0x9e, 0x9d, 0x7e, 0x5c, 0x5c, 0x70, 0x9a, 0x9d, 0x90, 0x63, 0x5d, 0x61, 0x8f, 0x9c, 0x9c,
     0x74, 0x5c, 0x5c, 0x79, 0x9c, 0x9c, 0x8b, 0x60, 0x5d, 0x66, 0x93, 0x9c, 0x97, 0x6b, 0x5d, 0x5e, 0x85, 0x9c, 0x9c, 0x7f,
     0x5d, 0x5d, 0x70, 0x99, 0x9b, 0x91, 0x65, 0x5d, 0x64, 0x90, 0x9b, 0x99, 0x71, 0x5e, 0x5e, 0x7e, 0x9b, 0x9b, 0x84, 0x5f,
     0x5e, 0x70, 0x98, 0x9a, 0x91, 0x64, 0x5f, 0x63, 0x8e, 0x9b, 0x98, 0x70, 0x5f, 0x5f, 0x82, 0x9a, 0x9a, 0x80, 0x5f, 0x5f,
     0x73, 0x98, 0x9a, 0x8c, 0x63, 0x60, 0x67, 0x91, 0x9a, 0x94, 0x6b, 0x60, 0x61, 0x88, 0x99, 0x99, 0x78, 0x60, 0x60, 0x7d,
     0x99, 0x99, 0x83, 0x61, 0x60, 0x72, 0x97, 0x98, 0x8d, 0x64, 0x61, 0x68, 0x91, 0x98, 0x93, 0x6a, 0x61, 0x63, 0x89, 0x98,
     0x96, 0x72, 0x61, 0x62, 0x81, 0x98, 0x97, 0x7b, 0x61, 0x61, 0x78, 0x97, 0x97, 0x83, 0x62, 0x62, 0x71, 0x96, 0x97, 0x8a,
     0x64, 0x63, 0x6b, 0x92, 0x96, 0x8f, 0x68, 0x64, 0x67, 0x8e, 0x96, 0x93, 0x6c, 0x64, 0x64, 0x89, 0x96, 0x95, 0x71, 0x64,
     0x63, 0x83, 0x95, 0x96, 0x77, 0x64, 0x63, 0x81, 0x95, 0x96, 0x7b, 0x64, 0x63, 0x7d, 0x94, 0x96, 0x80, 0x65, 0x63, 0x79,
     0x94, 0x96, 0x80, 0x66, 0x64, 0x76, 0x92, 0x96, 0x83, 0x67, 0x64, 0x75, 0x92, 0x95, 0x86, 0x68, 0x64, 0x73, 0x90, 0x95,
     0x86, 0x69, 0x65, 0x71, 0x8f, 0x95, 0x87, 0x6a, 0x64, 0x73, 0x8f, 0x94, 0x88, 0x6b, 0x65, 0x72, 0x8e, 0x94, 0x86, 0x6b,
     0x65, 0x74, 0x8e, 0x93, 0x87, 0x6b, 0x66, 0x73, 0x8e, 0x93, 0x85, 0x6b, 0x66, 0x75, 0x8e, 0x92, 0x85, 0x6b, 0x67, 0x75,
     0x8e, 0x92, 0x82, 0x6b, 0x67, 0x78, 0x8f, 0x91, 0x80, 0x6a, 0x68, 0x78, 0x8f, 0x90, 0x80, 0x6a, 0x69, 0x7b, 0x8f, 0x8f,
     0x7d, 0x69, 0x6b, 0x7e, 0x90, 0x8d, 0x7a, 0x69, 0x6c, 0x80, 0x90, 0x8c, 0x79, 0x69, 0x6e, 0x81, 0x90, 0x8a, 0x77, 0x69,
     0x70, 0x84, 0x90, 0x87, 0x74, 0x69, 0x73, 0x86, 0x8f, 0x84, 0x72, 0x6a, 0x76, 0x88, 0x8e, 0x81, 0x70, 0x6c, 0x79, 0x8a,
     0x8c, 0x7e, 0x6e, 0x6e, 0x7d, 0x8b, 0x8a, 0x7b, 0x6e, 0x70, 0x80, 0x8c, 0x87, 0x78, 0x6d, 0x73, 0x83, 0x8b, 0x84, 0x75,
     0x6e, 0x77, 0x85, 0x8a, 0x81, 0x73, 0x6f, 0x7a, 0x87, 0x89, 0x7d, 0x72, 0x72, 0x7d, 0x88, 0x86, 0x7a, 0x71, 0x74, 0x80,
     0x87, 0x83, 0x78, 0x72, 0x77, 0x82, 0x86, 0x80, 0x77, 0x74, 0x7a, 0x83, 0x84, 0x7d, 0x76, 0x77, 0x7d, 0x82, 0x81, 0x7b,
     0x78, 0x7a, 0x7e, 0x7e, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d,
     0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, };
static const uint8_t sound_7[] = {
     0x6b,
     0x3e, 0x4f, 0x67, 0x3e, 0x53, 0x63, 0x3f, 0x4b, 0x48, 0x46, 0x4d, 0x49, 0x43, 0x69, 0x47, 0x47, 0x6e, 0x43, 0x4b, 0x6b,
     0x3f, 0x4f, 0x61, 0x40, 0x4f, 0x56, 0x40, 0x51, 0x55, 0x3f, 0x53, 0x53, 0x3e, 0x5d, 0x56, 0x3c, 0x65, 0x52, 0x3e, 0x6b,
     0x4f, 0x40, 0x6c, 0x48, 0x46, 0x59, 0x46, 0x45, 0x4a, 0x48, 0x43, 0x65, 0x4e, 0x40, 0x6e, 0x46, 0x48, 0x49, 0x4d, 0x3e,
     0x6c, 0x4f, 0x43, 0x58, 0x4c, 0x3f, 0x60, 0x58, 0x3d, 0x60, 0x53, 0x3c, 0x5c, 0x5f, 0x3f, 0x4e, 0x4c, 0x41, 0x52, 0x69,
     0x3e, 0x4b, 0x61, 0x48, 0x45, 0x50, 0x45, 0x45, 0x65, 0x52, 0x3b, 0x64, 0x5c, 0x3b, 0x57, 0x67, 0x3e, 0x4c, 0x64, 0x49,
     0x42, 0x61, 0x50, 0x3f, 0x5a, 0x5a, 0x3d, 0x52, 0x5f, 0x42, 0x48, 0x66, 0x4a, 0x40, 0x66, 0x58, 0x3a, 0x5f, 0x61, 0x3d,
     0x51, 0x64, 0x43, 0x48, 0x4c, 0x4d, 0x40, 0x55, 0x68, 0x3e, 0x4c, 0x67, 0x49, 0x42, 0x53, 0x56, 0x41, 0x4e, 0x6b, 0x42,
     0x48, 0x4d, 0x52, 0x3e, 0x55, 0x66, 0x44, 0x43, 0x5d, 0x5a, 0x3c, 0x54, 0x54, 0x47, 0x41, 0x66, 0x56, 0x3d, 0x50, 0x67,
     0x49, 0x40, 0x5a, 0x5d, 0x40, 0x4a, 0x5a, 0x4d, 0x41, 0x51, 0x52, 0x45, 0x46, 0x54, 0x4e, 0x42, 0x4b, 0x5a, 0x4b, 0x40,
     0x56, 0x60, 0x43, 0x44, 0x63, 0x59, 0x3c, 0x51, 0x66, 0x4c, 0x3e, 0x5c, 0x5e, 0x43, 0x44, 0x59, 0x61, 0x3e, 0x4a, 0x64,
     0x56, 0x3b, 0x53, 0x59, 0x4f, 0x3d, 0x56, 0x64, 0x49, 0x40, 0x56, 0x57, 0x4a, 0x3d, 0x66, 0x57, 0x46, 0x41, 0x63, 0x5a,
     0x43, 0x44, 0x62, 0x5a, 0x40, 0x49, 0x67, 0x4f, 0x43, 0x49, 0x6b, 0x4a, 0x45, 0x47, 0x6c, 0x48, 0x47, 0x45, 0x6e, 0x47,
     0x49, 0x42, 0x6c, 0x4c, 0x49, 0x3f, 0x69, 0x55, 0x45, 0x42, 0x65, 0x57, 0x43, 0x44, 0x64, 0x5a, 0x40, 0x47, 0x54, 0x6b,
     0x3d, 0x4b, 0x4e, 0x6e, 0x38, 0x51, 0x3f, 0x78, 0x3f, 0x4f, 0x3e, 0x79, 0x42, 0x4f, 0x3b, 0x69, 0x54, 0x45, 0x44, 0x54,
     0x6b, 0x3e, 0x4c, 0x43, 0x77, 0x44, 0x4c, 0x3e, 0x73, 0x59, 0x43, 0x45, 0x58, 0x75, 0x39, 0x51, 0x3d, 0x7c, 0x45, 0x4d,
     0x3d, 0x62, 0x5d, 0x41, 0x48, 0x4a, 0x6f, 0x3f, 0x4e, 0x3d, 0x74, 0x5d, 0x3f, 0x4b, 0x45, 0x72, 0x3f, 0x50, 0x3b, 0x73,
     0x62, 0x3f, 0x4c, 0x44, 0x71, 0x44, 0x4b, 0x40, 0x5b, 0x6e, 0x3b, 0x51, 0x3b, 0x83, 0x59, 0x42, 0x48, 0x4c, 0x80, 0x40,
     0x4e, 0x3d, 0x63, 0x73, 0x3a, 0x52, 0x39, 0x7c, 0x66, 0x3c, 0x4f, 0x3f, 0x88, 0x51, 0x44, 0x49, 0x47, 0x71, 0x45, 0x49,
     0x43, 0x52, 0x73, 0x3e, 0x4e, 0x3e, 0x5e, 0x76, 0x3c, 0x4f, 0x3d, 0x61, 0x69, 0x3d, 0x4f, 0x3e, 0x5b, 0x64, 0x3e, 0x4f,
     0x3d, 0x66, 0x70, 0x3a, 0x52, 0x39, 0x6d, 0x7a, 0x39, 0x52, 0x3b, 0x66, 0x7f, 0x3b, 0x50, 0x3e, 0x59, 0x78, 0x42, 0x4a,
     0x45, 0x4a, 0x6e, 0x48, 0x46, 0x49, 0x43, 0x78, 0x58, 0x3e, 0x50, 0x3b, 0x7b, 0x66, 0x3c, 0x50, 0x3d, 0x5e, 0x76, 0x3f,
     0x4c, 0x44, 0x4b, 0x6c, 0x4c, 0x43, 0x4d, 0x3e, 0x72, 0x63, 0x3c, 0x50, 0x3d, 0x5e, 0x80, 0x41, 0x4a, 0x47, 0x44, 0x75,
     0x5d, 0x3c, 0x51, 0x3e, 0x57, 0x69, 0x48, 0x44, 0x4d, 0x3c, 0x79, 0x6e, 0x3a, 0x51, 0x3e, 0x56, 0x81, 0x49, 0x44, 0x4d,
     0x3d, 0x66, 0x82, 0x3c, 0x4d, 0x45, 0x46, 0x67, 0x5f, 0x3c, 0x50, 0x40, 0x4f, 0x6f, 0x54, 0x3e, 0x51, 0x3d, 0x58, 0x6e,
     0x4c, 0x41, 0x50, 0x3d, 0x5c, 0x6c, 0x49, 0x43, 0x50, 0x3a, 0x68, 0x81, 0x42, 0x47, 0x4d, 0x3d, 0x6f, 0x72, 0x3e, 0x4b,
     0x49, 0x41, 0x64, 0x86, 0x3a, 0x4f, 0x44, 0x48, 0x52, 0x8c, 0x3d, 0x4f, 0x42, 0x4b, 0x4a, 0x87, 0x40, 0x4f, 0x40, 0x50,
     0x3d, 0x8f, 0x50, 0x49, 0x43, 0x4f, 0x3a, 0x84, 0x66, 0x40, 0x4a, 0x49, 0x40, 0x6f, 0x7d, 0x37, 0x53, 0x3e, 0x50, 0x41,
     0x96, 0x47, 0x4d, 0x41, 0x50, 0x3a, 0x75, 0x77, 0x3c, 0x4f, 0x43, 0x4c, 0x47, 0x93, 0x4c, 0x49, 0x45, 0x4d, 0x3e, 0x6b,
     0x84, 0x39, 0x52, 0x3f, 0x51, 0x3d, 0x90, 0x55, 0x45, 0x49, 0x48, 0x46, 0x53, 0x98, 0x48, 0x4a, 0x44, 0x4d, 0x3e, 0x6c,
     0x86, 0x38, 0x53, 0x3d, 0x53, 0x38, 0x7a, 0x74, 0x3b, 0x50, 0x41, 0x50, 0x3b, 0x80, 0x72, 0x3a, 0x52, 0x3e, 0x53, 0x39,
     0x88, 0x82, 0x3a, 0x51, 0x40, 0x51, 0x3a, 0x74, 0x7a, 0x39, 0x52, 0x40, 0x51, 0x3d, 0x64, 0x8a, 0x40, 0x4c, 0x45, 0x4b,
     0x45, 0x50, 0x93, 0x4e, 0x45, 0x4b, 0x45, 0x4d, 0x3e, 0x84, 0x66, 0x3b, 0x52, 0x3f, 0x52, 0x3a, 0x72, 0x95, 0x40, 0x4d,
     0x45, 0x4a, 0x48, 0x45, 0x88, 0x5d, 0x3d, 0x51, 0x3f, 0x52, 0x3b, 0x65, 0x87, 0x44, 0x48, 0x4b, 0x44, 0x50, 0x3b, 0x7f,
     0x70, 0x3d, 0x4e, 0x45, 0x49, 0x49, 0x45, 0xa1, 0x6b, 0x3d, 0x4f, 0x43, 0x4c, 0x45, 0x4c, 0x91, 0x55, 0x43, 0x4c, 0x45,
     0x4b, 0x45, 0x50, 0x94, 0x4e, 0x47, 0x49, 0x49, 0x47, 0x4a, 0x48, 0xa1, 0x5c, 0x43, 0x4b, 0x48, 0x48, 0x4a, 0x47, 0xa7,
     0x60, 0x43, 0x4a, 0x49, 0x46, 0x4e, 0x3d, 0x8a, 0x8a, 0x39, 0x52, 0x42, 0x4d, 0x46, 0x46, 0x5f, 0xab, 0x3f, 0x51, 0x40,
     0x50, 0x41, 0x51, 0x3f, 0xa5, 0x63, 0x43, 0x4a, 0x49, 0x47, 0x4b, 0x43, 0x5e, 0xa8, 0x47, 0x4c, 0x45, 0x4d, 0x43, 0x50,
     0x3b, 0x80, 0x95, 0x39, 0x53, 0x40, 0x50, 0x41, 0x51, 0x3d, 0x9f, 0x77, 0x3d, 0x50, 0x43, 0x4e, 0x43, 0x50, 0x3c, 0x97,
     0x7c, 0x3a, 0x52, 0x41, 0x50, 0x41, 0x52, 0x3a, 0x92, 0x83, 0x3a, 0x52, 0x41, 0x50, 0x41, 0x52, 0x3b, 0x88, 0x9b, 0x40,
     0x4f, 0x44, 0x4d, 0x45, 0x4d, 0x42, 0x5b, 0xa7, 0x4f, 0x47, 0x4b, 0x47, 0x4c, 0x45, 0x4f, 0x3e, 0x95, 0x82, 0x3a, 0x52,
     0x41, 0x4f, 0x43, 0x4f, 0x40, 0x61, 0xb3, 0x62, 0x40, 0x50, 0x42, 0x4f, 0x42, 0x52, 0x3b, 0x7c, 0xb0, 0x4f, 0x47, 0x4b,
     0x46, 0x4d, 0x43, 0x50, 0x3d, 0x81, 0xa0, 0x43, 0x4c, 0x47, 0x49, 0x4a, 0x47, 0x4d, 0x40, 0x7d, 0xb1, 0x47, 0x4c, 0x46,
     0x4b, 0x48, 0x49, 0x4a, 0x45, 0x66, 0xba, 0x52, 0x4a, 0x46, 0x4c, 0x45, 0x4d, 0x44, 0x4f, 0x40, 0xa4, 0x90, 0x3e, 0x4f,
     0x45, 0x4c, 0x47, 0x4a, 0x4a, 0x45, 0x63, 0xbb, 0x56, 0x49, 0x48, 0x4b, 0x47, 0x4c, 0x45, 0x4e, 0x41, 0x87, 0xad, 0x4b,
     0x4b, 0x47, 0x4b, 0x47, 0x4c, 0x46, 0x4e, 0x41, 0x89, 0xad, 0x46, 0x4d, 0x45, 0x4d, 0x45, 0x4d, 0x44, 0x50, 0x3e, 0x8f,
     0xa7, 0x44, 0x4e, 0x45, 0x4d, 0x46, 0x4c, 0x46, 0x4e, 0x41, 0x6f, 0xbd, 0x6a, 0x43, 0x4d, 0x46, 0x4c, 0x46, 0x4d, 0x45,
     0x4f, 0x40, 0xa0, 0x95, 0x40, 0x4f, 0x45, 0x4c, 0x47, 0x4b, 0x48, 0x4b, 0x46, 0x59, 0xba, 0x88, 0x42, 0x4d, 0x47, 0x4b,
     0x48, 0x4b, 0x48, 0x4b, 0x46, 0x5b, 0xbb, 0x7e, 0x42, 0x4d, 0x47, 0x4b, 0x48, 0x4b, 0x48, 0x4b, 0x46, 0x5c, 0xbb, 0x84,
     0x42, 0x4d, 0x47, 0x4b, 0x48, 0x4a, 0x49, 0x49, 0x4b, 0x48, 0x9e, 0xab, 0x4a, 0x4c, 0x47, 0x4c, 0x48, 0x4b, 0x48, 0x4b,
     0x49, 0x48, 0x59, 0xbd, 0x86, 0x44, 0x4c, 0x48, 0x4a, 0x49, 0x4a, 0x4a, 0x49, 0x4a, 0x47, 0x5d, 0xba, 0x8d, 0x43, 0x4d,
     0x47, 0x4b, 0x48, 0x4b, 0x48, 0x4b, 0x49, 0x4a, 0x51, 0xb4, 0x94, 0x44, 0x4d, 0x48, 0x4b, 0x48, 0x4b, 0x48, 0x4b, 0x48,
     0x4d, 0x44, 0x8b, 0xba, 0x58, 0x48, 0x4a, 0x4a, 0x49, 0x4a, 0x49, 0x4b, 0x48, 0x4c, 0x45, 0x5d, 0xb3, 0xa5, 0x4f, 0x49,
     0x4a, 0x4a, 0x4a, 0x4a, 0x49, 0x4a, 0x49, 0x4b, 0x47, 0x55, 0xad, 0xad, 0x57, 0x46, 0x4c, 0x48, 0x4b, 0x49, 0x4b, 0x49,
     0x4a, 0x49, 0x4a, 0x4c, 0xa1, 0xb7, 0x64, 0x43, 0x4e, 0x46, 0x4d, 0x47, 0x4d, 0x47, 0x4d, 0x46, 0x4e, 0x43, 0x65, 0xb0,
     0xad, 0x5a, 0x45, 0x4c, 0x48, 0x4b, 0x49, 0x4b, 0x49, 0x4b, 0x48, 0x4c, 0x45, 0x5e, 0xb4, 0xa6, 0x53, 0x46, 0x4c, 0x48,
     0x4c, 0x48, 0x4c, 0x48, 0x4c, 0x48, 0x4c, 0x47, 0x50, 0x9f, 0xb9, 0x69, 0x46, 0x4b, 0x4a, 0x4a, 0x4b, 0x49, 0x4c, 0x48,
     0x4d, 0x46, 0x50, 0x41, 0x6e, 0xb4, 0xaf, 0x63, 0x43, 0x4e, 0x47, 0x4c, 0x49, 0x4b, 0x4a, 0x4a, 0x4b, 0x48, 0x4d, 0x44,
     0x68, 0xb3, 0xae, 0x69, 0x41, 0x50, 0x45, 0x4e, 0x46, 0x4e, 0x47, 0x4d, 0x47, 0x4e, 0x46, 0x4f, 0x42, 0x8e, 0xb9, 0x9c,
     0x4a, 0x4b, 0x49, 0x4b, 0x49, 0x4b, 0x49, 0x4b, 0x49, 0x4b, 0x49, 0x4b, 0x4a, 0x4c, 0x95, 0xb9, 0x9e, 0x4f, 0x47, 0x4d,
     0x48, 0x4d, 0x47, 0x4d, 0x47, 0x4e, 0x46, 0x4f, 0x45, 0x52, 0x3f, 0x80, 0xb1, 0xb3, 0x6d, 0x42, 0x4f, 0x48, 0x4c, 0x49,
     0x4b, 0x4b, 0x4a, 0x4c, 0x48, 0x4d, 0x47, 0x50, 0x40, 0x7a, 0xb3, 0xb2, 0x7d, 0x3e, 0x52, 0x45, 0x4f, 0x47, 0x4d, 0x48,
     0x4c, 0x49, 0x4c, 0x4a, 0x4a, 0x4c, 0x46, 0x63, 0xb4, 0xac, 0xa9, 0x4b, 0x4e, 0x47, 0x4e, 0x47, 0x4e, 0x47, 0x4e, 0x47,
     0x4e, 0x47, 0x4e, 0x46, 0x50, 0x43, 0x60, 0xaa, 0xb4, 0x9c, 0x49, 0x4b, 0x4b, 0x4a, 0x4b, 0x4a, 0x4c, 0x49, 0x4c, 0x49,
     0x4d, 0x48, 0x4e, 0x47, 0x4f, 0x45, 0x9e, 0xae, 0xb5, 0x79, 0x42, 0x4f, 0x48, 0x4d, 0x49, 0x4c, 0x4a, 0x4b, 0x4b, 0x4a,
     0x4c, 0x49, 0x4d, 0x47, 0x50, 0x41, 0x7f, 0xb5, 0xaf, 0x99, 0x42, 0x51, 0x46, 0x4f, 0x47, 0x4e, 0x48, 0x4e, 0x48, 0x4d,
     0x48, 0x4d, 0x48, 0x4e, 0x47, 0x4f, 0x46, 0x9f, 0xaf, 0xb2, 0x9a, 0x46, 0x4e, 0x48, 0x4d, 0x49, 0x4c, 0x4a, 0x4c, 0x4a,
     0x4c, 0x49, 0x4c, 0x49, 0x4d, 0x48, 0x4f, 0x43, 0x74, 0xb9, 0xa7, 0xb5, 0x60, 0x47, 0x4d, 0x4a, 0x4c, 0x4a, 0x4b, 0x4b,
     0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4a, 0x4c, 0x4a, 0x4d, 0x46, 0x63, 0xb5, 0xa7, 0xb7, 0x8e, 0x45, 0x4e, 0x49, 0x4c, 0x4a,
     0x4c, 0x4a, 0x4c, 0x4a, 0x4c, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4c, 0x49, 0x55, 0xae, 0xac, 0xb2, 0xa1, 0x4d, 0x4b,
     0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4b, 0x4a, 0x4d, 0x48, 0x5e, 0xb2, 0xa9,
     0xb4, 0x9d, 0x4d, 0x4b, 0x4c, 0x4b, 0x4c, 0x4b, 0x4c, 0x4a, 0x4c, 0x4a, 0x4c, 0x4a, 0x4c, 0x4a, 0x4d, 0x49, 0x4e, 0x48,
     0x50, 0x43, 0x78, 0xb8, 0x81, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, };
static const uint8_t sound_8[] = {
     0x90,
     0xc6, 0xcd, 0x8d, 0x27, 0x3a, 0x29, 0x99, 0xcb, 0xcc, 0x9d, 0x2a, 0x38, 0x2a, 0x98, 0xce, 0xc8, 0xaf, 0x34, 0x35, 0x29,
     0x7a, 0xd1, 0xc2, 0xc8, 0x52, 0x2d, 0x30, 0x4a, 0xc3, 0xc4, 0xd0, 0x8d, 0x2b, 0x38, 0x29, 0x7f, 0xd0, 0xc2, 0xcd, 0x68,
     0x29, 0x36, 0x31, 0xa1, 0xcd, 0xc5, 0xc5, 0x55, 0x2c, 0x34, 0x33, 0xa1, 0xce, 0xc3, 0xca, 0x68, 0x28, 0x38, 0x2b, 0x84,
     0xcf, 0xc1, 0xd0, 0x86, 0x2c, 0x37, 0x2a, 0x55, 0xbf, 0xc8, 0xc8, 0xbf, 0x55, 0x2b, 0x37, 0x2b, 0x79, 0xcd, 0xc2, 0xce,
     0xaa, 0x40, 0x2f, 0x35, 0x2e, 0x7f, 0xce, 0xc1, 0xce, 0xae, 0x47, 0x2c, 0x38, 0x2a, 0x6d, 0xc6, 0xc7, 0xc6, 0xc7, 0x6b,
     0x2b, 0x36, 0x2e, 0x40, 0xa5, 0xcd, 0xc2, 0xcc, 0xae, 0x49, 0x2d, 0x36, 0x2d, 0x50, 0xb6, 0xc9, 0xc5, 0xca, 0xae, 0x43,
     0x31, 0x33, 0x31, 0x42, 0xac, 0xc9, 0xc6, 0xc7, 0xc0, 0x5f, 0x2f, 0x33, 0x33, 0x31, 0x73, 0xc9, 0xc3, 0xca, 0xc5, 0xb0,
     0x43, 0x34, 0x30, 0x36, 0x31, 0x83, 0xc7, 0xc5, 0xc7, 0xc8, 0xb0, 0x4a, 0x32, 0x32, 0x34, 0x30, 0x62, 0xc0, 0xc4, 0xc9,
     0xc3, 0xc8, 0x7f, 0x33, 0x35, 0x31, 0x35, 0x34, 0x80, 0xc6, 0xc4, 0xc9, 0xc3, 0xc6, 0x7b, 0x33, 0x35, 0x31, 0x36, 0x31,
     0x6b, 0xbf, 0xc4, 0xc8, 0xc4, 0xc9, 0xa5, 0x49, 0x32, 0x34, 0x32, 0x34, 0x39, 0x87, 0xc6, 0xc3, 0xc8, 0xc3, 0xc9, 0xa4,
     0x4c, 0x32, 0x35, 0x31, 0x36, 0x33, 0x68, 0xb9, 0xc6, 0xc5, 0xc7, 0xc4, 0xc3, 0x85, 0x3a, 0x34, 0x33, 0x33, 0x34, 0x36,
     0x72, 0xbd, 0xc4, 0xc7, 0xc5, 0xc6, 0xc3, 0x9a, 0x44, 0x36, 0x32, 0x35, 0x32, 0x35, 0x45, 0x98, 0xc1, 0xc6, 0xc5, 0xc6,
     0xc4, 0xc3, 0x92, 0x44, 0x36, 0x33, 0x35, 0x33, 0x35, 0x3b, 0x75, 0xba, 0xc3, 0xc7, 0xc4, 0xc7, 0xc3, 0xbd, 0x7f, 0x3d,
     0x36, 0x33, 0x35, 0x33, 0x36, 0x39, 0x6c, 0xb2, 0xc2, 0xc6, 0xc4, 0xc6, 0xc4, 0xc3, 0xa9, 0x5e, 0x39, 0x35, 0x33, 0x35,
     0x33, 0x36, 0x3a, 0x65, 0xaa, 0xc1, 0xc5, 0xc5, 0xc4, 0xc5, 0xc4, 0xbd, 0x90, 0x4a, 0x39, 0x33, 0x36, 0x34, 0x35, 0x34,
     0x3d, 0x57, 0x9f, 0xbd, 0xc5, 0xc4, 0xc5, 0xc3, 0xc6, 0xc1, 0xb5, 0x7e, 0x43, 0x39, 0x33, 0x36, 0x33, 0x36, 0x33, 0x3b,
     0x4a, 0x86, 0xb6, 0xc0, 0xc6, 0xc3, 0xc6, 0xc2, 0xc6, 0xbf, 0xb3, 0x7d, 0x46, 0x3a, 0x34, 0x36, 0x34, 0x36, 0x35, 0x36,
     0x40, 0x58, 0x99, 0xb7, 0xc1, 0xc5, 0xc3, 0xc4, 0xc3, 0xc5, 0xc2, 0xb7, 0x9a, 0x59, 0x41, 0x36, 0x35, 0x35, 0x36, 0x35,
     0x36, 0x35, 0x41, 0x51, 0x8a, 0xb1, 0xbb, 0xc5, 0xc2, 0xc4, 0xc3, 0xc4, 0xc3, 0xc2, 0xb4, 0xa0, 0x63, 0x45, 0x3a, 0x35,
     0x36, 0x35, 0x36, 0x35, 0x36, 0x37, 0x44, 0x50, 0x80, 0xad, 0xb6, 0xc3, 0xc2, 0xc4, 0xc3, 0xc4, 0xc3, 0xc3, 0xbf, 0xb3,
     0xa2, 0x6a, 0x49, 0x40, 0x36, 0x37, 0x35, 0x37, 0x36, 0x36, 0x36, 0x39, 0x44, 0x4f, 0x72, 0xa5, 0xaf, 0xbd, 0xc1, 0xc4,
     0xc2, 0xc4, 0xc2, 0xc4, 0xc2, 0xc1, 0xb4, 0xab, 0x88, 0x57, 0x48, 0x3e, 0x37, 0x37, 0x36, 0x37, 0x36, 0x37, 0x36, 0x39,
     0x3e, 0x4a, 0x54, 0x7a, 0xa4, 0xae, 0xb9, 0xbf, 0xc3, 0xc2, 0xc2, 0xc2, 0xc2, 0xc2, 0xc2, 0xbe, 0xb5, 0xab, 0x95, 0x63,
     0x4f, 0x45, 0x3d, 0x38, 0x36, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x3e, 0x43, 0x4e, 0x57, 0x7a, 0xa1, 0xaa, 0xb4, 0xba,
     0xc0, 0xc2, 0xc2, 0xc2, 0xc2, 0xc2, 0xc2, 0xc2, 0xbe, 0xb8, 0xaf, 0xa5, 0x91, 0x63, 0x52, 0x49, 0x41, 0x3c, 0x38, 0x37,
     0x37, 0x38, 0x37, 0x38, 0x37, 0x39, 0x3d, 0x43, 0x48, 0x52, 0x5b, 0x7b, 0x9d, 0xa5, 0xaf, 0xb4, 0xba, 0xbc, 0xc1, 0xc1,
     0xc2, 0xc1, 0xc2, 0xc1, 0xc2, 0xbe, 0xbb, 0xb4, 0xaf, 0xa4, 0x9a, 0x76, 0x5a, 0x52, 0x49, 0x44, 0x3f, 0x3c, 0x39, 0x38,
     0x38, 0x38, 0x38, 0x38, 0x3a, 0x3c, 0x40, 0x43, 0x48, 0x4d, 0x56, 0x5d, 0x74, 0x96, 0xa0, 0xa8, 0xad, 0xb2, 0xb6, 0xb9,
     0xbb, 0xbe, 0xc0, 0xc1, 0xc1, 0xc1, 0xc0, 0xbe, 0xbc, 0xb9, 0xb5, 0xb0, 0xab, 0xa3, 0x9c, 0x85, 0x63, 0x5a, 0x51, 0x4c,
     0x47, 0x44, 0x40, 0x3f, 0x3d, 0x3c, 0x3b, 0x3b, 0x3b, 0x3c, 0x3d, 0x3f, 0x41, 0x43, 0x46, 0x4a, 0x4e, 0x53, 0x5a, 0x60,
     0x71, 0x90, 0x99, 0xa1, 0xa6, 0xaa, 0xad, 0xb1, 0xb3, 0xb5, 0xb6, 0xb9, 0xba, 0xbc, 0xbc, 0xbd, 0xbc, 0xbc, 0xba, 0xb9,
     0xb6, 0xb4, 0xb0, 0xad, 0xa7, 0xa3, 0x9b, 0x94, 0x79, 0x63, 0x5d, 0x56, 0x52, 0x4d, 0x4b, 0x47, 0x46, 0x43, 0x42, 0x41,
     0x41, 0x40, 0x40, 0x40, 0x41, 0x41, 0x42, 0x44, 0x45, 0x47, 0x49, 0x4c, 0x4f, 0x52, 0x55, 0x59, 0x5e, 0x64, 0x6d, 0x87,
     0x94, 0x99, 0x9e, 0xa1, 0xa5, 0xa7, 0xaa, 0xac, 0xae, 0xaf, 0xb0, 0xb1, 0xb2, 0xb3, 0xb5, 0xae, 0x9e, 0x81, 0x7c, 0x7d,
     0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7c, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d,
     0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, 0x7d, };

#endif
